#<profile4xi profile = "31"/>
#<target4xi target = "build2hyperlink4sense.py">
#<abstract4xi abstract = "builds hyperlinks for content objects such as photos"/>
#<refer4xi reference = "version4xi.py>
#<note4xi note = "both embeds control attributes and also uses version4xi.py"/>
# -------------------------------------------------------------------------------------------------
#<use4xi usage = "
#
# 1)  go to Studio4Xi in commmand mode
#       > go3studio4fb <-- Python 3 version of Studio4Xi in Fastblack workstation
#       TIP: you could use the same go2studio4xi-command in all workstations just varying the content! 
#
# 2)  review version4xi.py
#       build2hyperlink4sense.py                        <-- find this module versioning
#       folder2build4sense                              <-- verify you are processing the right folder
#       folder2temp4sense                               <-- verify temp folder
#       TIP: distribute workload to different hard disks i.e. do NOT use the same hard disk for temporary data!
#
# 3)  view both manually and partly automatically created structure for sensing
#       ROOT4XI\DRAGONXI\PC4Xi\YoDragonXiOrg\WebSite\sense                      <-- sensed domains in subfolders
#       ROOT4XI\DRAGONXI\PC4Xi\YoDragonXiOrg\WebSite\sense\index-sense-xi2.html <-- local HTML menu
#       https://www.yourdragonxi.org/sense/index-sense-xi2.html             <-- web HTML menu   
#       TIP: country, state, province and language codes are based on the web standards to create the sense URL
#
# 4)  ack2create4main = True
#       TIP: set once to test HTML file creation
#            view output ROOT4XI\DRAGONXI\PC4Xi\YoDragonXiOrg\WebSite\sense\index2xxxxxxxx4yo.html   
#            compare to  ROOT4XI\DRAGONXI\PC4Xi\YoDragonXiOrg\WebSite\sense\index-sense-xi2.html    (manually created)
# 5)  build
#
#       >> build2hyperlink4sense
#       TIP: keep file browser in the folder where the new index file will be created!
#
# 6)  ack2create4main = False
#       TIP: set once to test HTML file creation
#            view output ROOT4XI\DRAGONXI\PC4Xi\YoDragonXiOrg\WebSite\sense\index2xxxxxxxx4yo.html   
#            compare to  ROOT4XI\DRAGONXI\PC4Xi\YoDragonXiOrg\WebSite\sense\index-sense-xi2.html    (manually created)
#
# 7)  build
#
#       >> build2hyperlink4sense
#     
# 8)  view
#     8a) skipped trace messages   <-- may reveal errors
#     8b) LINKS:                   <-- built links
#     8c) input html files         <-- use file explorer - links should have been built to all proper HTML files!
#     8d) ignored                  <-- may reveal deep levels in content which can be accessed via menus
#     8e) index2xxxxxxxx4yo.html   <-- generated main index for sensing
#     the following operations only if there have been manual changes in the main menu
#     8f) embed index-sense-xi2.html into this module
#     7) build
#     8g) copy-paste index-sense-xi2
#     8h) delete index-sense-xi2.html
#     8i) rename index2xxxxxxxx4yo.html to index-sense-xi2.html
#     8j) update server by uploading index-sense-xi2.html and this module
#"  
#/>
# -------------------------------------------------------------------------------------------------

# -------------------------------------------------------------------------------------------------
# Public API
# -------------------------------------------------------------------------------------------------
#<interface4xi interface = " 
__all__ = [ 'build2hyperlink4sense' ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
import os,sys,string
#"
#/>

# -------------------------------------------------------------------------------------------------
# Studio4Xi imports                               
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
import version4xi
from version4xi import VersionKB4Xi  # one alphabet at a time: 'V://temp//job2photos//server//thumb//a//' 
from version4xi import ROOT4XI
#"
#/>
# -------------------------------------------------------------------------------------------------
# Multiprocessing4xi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
import time4xi
from actor2a4xi import Actor2a4Xi                                                                                  
from actor2b4xi import Actor2b4Xi                                                                                   
from actor2c4xi import Actor2c4Xi
from actor2d4xi import Actor2d4Xi
from actor2e4xi import Actor2e4Xi
from actor2f4xi import Actor2f4Xi
from actor2g4xi import Actor2g4Xi
from actor2h4xi import Actor2h4Xi
from actor2i4xi import Actor2i4Xi
from actor2j4xi import Actor2j4Xi
from actor2k4xi import Actor2k4Xi
from actor2l4xi import Actor2l4Xi
from actor2m4xi import Actor2m4Xi
from actor2n4xi import Actor2n4Xi
from actor2o4xi import Actor2o4Xi
from actor2p4xi import Actor2p4Xi
from actor2q4xi import Actor2q4Xi
from actor2r4xi import Actor2r4Xi
from actor2s4xi import Actor2s4Xi
from actor2t4xi import Actor2t4Xi
from actor2u4xi import Actor2u4Xi
from actor2v4xi import Actor2v4Xi
from actor2w4xi import Actor2w4Xi
from actor2x4xi import Actor2x4Xi
from actor2y4xi import Actor2y4Xi
from actor2z4xi import Actor2z4Xi
from actor2_4xi import Actor2_4Xi

from pickle4xi import pickle4xi                                                                                   
from pickle2a4xi import Pickle2a4Xi
from pickle2b4xi import Pickle2b4Xi
from pickle2c4xi import Pickle2c4Xi
from pickle2d4xi import Pickle2d4Xi
from pickle2e4xi import Pickle2e4Xi
from pickle2f4xi import Pickle2f4Xi
from pickle2g4xi import Pickle2g4Xi
from pickle2h4xi import Pickle2h4Xi
from pickle2i4xi import Pickle2i4Xi
from pickle2j4xi import Pickle2j4Xi
from pickle2k4xi import Pickle2k4Xi
from pickle2l4xi import Pickle2l4Xi
from pickle2m4xi import Pickle2m4Xi
from pickle2n4xi import Pickle2n4Xi
from pickle2o4xi import Pickle2o4Xi
from pickle2p4xi import Pickle2p4Xi
from pickle2q4xi import Pickle2q4Xi
from pickle2r4xi import Pickle2r4Xi
from pickle2s4xi import Pickle2s4Xi
from pickle2t4xi import Pickle2t4Xi
from pickle2u4xi import Pickle2u4Xi
from pickle2v4xi import Pickle2v4Xi
from pickle2w4xi import Pickle2w4Xi
from pickle2x4xi import Pickle2x4Xi
from pickle2y4xi import Pickle2y4Xi
from pickle2z4xi import Pickle2z4Xi
from pickle2_4xi import Pickle2_4Xi 

from pipe4xi import Pipe4Xi   
from print4xi import print4xi
from print4xi import Print4Xi 
from process4xi import Process4Xi
from queue4xi import Queue4Xi
from time4xi import time4xi

from xml_trace_sense4xi import xml_trace_sense4xi                                                                   
from xml_trace_reason4xi import xml_trace_reason4xi
from xml_trace_ace4xi import xml_trace_ace4xi 
#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
import _multiprocessing
#"
#/>


# -------------------------------------------------------------------------------------------------
# Globals                            
# -------------------------------------------------------------------------------------------------
#<globalize4xi globalization = "
global base2build4xi

global count2ack
global count2nack
global count2skipped
global count2found
global count2total

global count2code4country
global count2code4domain
global count2code4language
global count2code4province
global count2code4state

global fileobject
                                             # JATKA
                                             # KNOWLEDGEBASE TO TRACE (BUILD)
global kb2trace4domain                       # [aero][index]      aero                          
global kb2trace4subdomain                    # [uas][gears][en]   gears of uas 
global kb2trace4country                      # [hw][cn][en]       China
global kb2trace4province                     # en-bj-cn-bio-xi2   bio energy of province Beijing
global kb2trace4state                        # en-ca-us-bio-xi2   bio energy of state California
global kb2trace4org                          # en-org-np-xi2      nuclear power organization (global)
global kb2trace4mil                          # [ugs][mil][en]     unmanned ground systems for military
global kb2trace4edu                          # education
global kb2trace4eu                           # en-eu-uas-xi2      European Union
global kb2trace4language                     # index-fr-fr-np-xi2 french
global kb2trace4misc                         # miscellaneous 
global kb2trace4stat                         # statistics
                                             
                                             # STATIC KNOWLEDGEBASE TO CHECK, CLASSIFY, SORT CONTENT
global kb2code4country
global kb2code4domain
global kb2code4language
global kb2code4province
global kb2code4state

global keys2profile                          # CONTENT TYPES TO BE FOCUSED ON 

global keys2trace4domain                     # KEYS OF KNOWLEDGEBASE TO TRACE (BUILD)                        
global keys2trace4subdomain
global keys2trace4country                       
global keys2trace4province                           
global keys2trace4state                                
global keys2trace4org
global keys2trace4mil
global keys2trace4edu
global keys2trace4eu                                    
global keys2trace4language
global keys2trace4misc                          
global keys2trace4stat

global key2trace4domain                      # KEYS OF SUB DICTIONARIES                    
global key2trace4subdomain
global key2trace4country                       
global key2trace4province                           
global key2trace4state                                
global key2trace4org
global key2trace4mil
global key2trace4edu
global key2trace4eu                                    
global key2trace4language
global key2trace4misc                          
global key2trace4stat


global keys2code4country                     # KEYS OF KNOWLEDGEBASE TO CHECK, CLASSIFY, SORT CONTENT
global keys2code4domain
global keys2code4language   
global keys2code4province
global keys2code4state
    
global max2size4ack
global max2size4file                         # MAXIMUM FILE SIZE
global mean2size4ack
global min2size4ack


global path2read4xi                          # PATH FOR INPUT SOURCE TARGETS
global PickleKB4Xi
global profile2fetch                         # EXTENSION FOR FILES
global profile2skip                          # FILES TO BE SKIPPED 


global sum2size4ack

global t2xi 
global trace_object_count
global trace2dragon

#"
#"/>

# -------------------------------------------------------------------------------------------------
# Settings
# -------------------------------------------------------------------------------------------------
#<set4xi setting = "
base2build4xi = VersionKB4Xi['base2hyperlink4sense']# base internet address, None=local url is being used

count2ack     = 0
count2found   = 0
count2nack    = 0
count2skipped = 0
count2total   = 0

dimension2expect4image = {}
dimension2store4stats  = {}

                  

kb2code4country  = {}   
kb2code4country ['ad'] = 'Andorra'
kb2code4country ['ae'] = 'United Arab Emirates'
kb2code4country ['af'] = 'Afghanistan'
kb2code4country ['ag'] = 'Antigua and Barbuda'
kb2code4country ['ai'] = 'Anguilla'
kb2code4country ['al'] = 'Albania'
kb2code4country ['am'] = 'Armenia'
kb2code4country ['an'] = 'Netherlands Antilles'
kb2code4country ['ao'] = 'Angola'
kb2code4country ['aq'] = 'Antarctica'
kb2code4country ['ar'] = 'Argentina'
kb2code4country ['as'] = 'American Samoa'
kb2code4country ['at'] = 'Austria'
kb2code4country ['au'] = 'Australia'
kb2code4country ['aw'] = 'Aruba'
kb2code4country ['az'] = 'Azerbaijan'
kb2code4country ['ba'] = 'Bosnia and Herzegovina'

kb2code4country ['bb'] = 'Barbados'
kb2code4country ['bd'] = 'Bangladesh'
kb2code4country ['be'] = 'Belgium'
kb2code4country ['bf'] = 'Burkina Faso'
kb2code4country ['bg'] = 'Bulgaria'
kb2code4country ['bh'] = 'Bahrain'
kb2code4country ['bi'] = 'Burundi'
kb2code4country ['bj'] = 'Benin'
kb2code4country ['bm'] = 'Bermuda'
kb2code4country ['bn'] = 'Brunei Darussalam'
kb2code4country ['bo'] = 'Bolivia'
kb2code4country ['br'] = 'Brazil'
kb2code4country ['bs'] = 'Bahamas'
kb2code4country ['bt'] = 'Bhutan'
kb2code4country ['bv'] = 'Bouvet Island'
kb2code4country ['bw'] = 'Botswana'
kb2code4country ['by'] = 'Belarus'
kb2code4country ['bz'] = 'Belize'

kb2code4country ['ca'] = 'Canada'
kb2code4country ['cc'] = 'Cocos (Keeling) Islands'
kb2code4country ['cf'] = 'Central African Republic'
kb2code4country ['cg'] = 'Congo'
kb2code4country ['ch'] = 'Switzerland'
kb2code4country ['ci'] = 'Ivory Coast'
kb2code4country ['ck'] = 'Cook Islands'
kb2code4country ['cl'] = 'Chile'
kb2code4country ['cm'] = 'Cameroon'
kb2code4country ['cn'] = 'China'
kb2code4country ['co'] = 'Colombia'
kb2code4country ['cr'] = 'Costa Rica'
kb2code4country ['cs'] = 'Czechoslovakia'
kb2code4country ['cu'] = 'Cuba'
kb2code4country ['cv'] = 'Cape Verde'
kb2code4country ['cx'] = 'Christmas Island'
kb2code4country ['cy'] = 'Cyprus'
kb2code4country ['cz'] = 'Czech Republic'

kb2code4country ['de'] = 'Germany'
kb2code4country ['dj'] = 'Djibouti'
kb2code4country ['dk'] = 'Denmark'
kb2code4country ['dm'] = 'Dominica'
kb2code4country ['do'] = 'Dominican Republic'
kb2code4country ['dz'] = 'Algeria'

kb2code4country ['ec'] = 'Ecuador'
kb2code4country ['ee'] = 'Estonia'
kb2code4country ['eg'] = 'Egypt'
kb2code4country ['eh'] = 'Western Sahara'
kb2code4country ['er'] = 'Eritrea'
kb2code4country ['es'] = 'Spain'
kb2code4country ['et'] = 'Ethiopia'

kb2code4country ['fi'] = 'Finland (Finsko)'
kb2code4country ['fj'] = 'Fiji'
kb2code4country ['fk'] = 'Falkland Islands (Malvinas)'
kb2code4country ['fm'] = 'Micronesia'
kb2code4country ['fo'] = 'Faroe Islands'
kb2code4country ['fr'] = 'France'
kb2code4country ['fx'] = 'France, Metropolitan'

kb2code4country ['ga'] = 'Gabon'
kb2code4country ['gb'] = 'Great Britain'
kb2code4country ['gd'] = 'Grenada'
kb2code4country ['ge'] = 'Georgia'
kb2code4country ['gf'] = 'French Guiana'
kb2code4country ['gh'] = 'Ghana'
kb2code4country ['gi'] = 'Gibraltar'
kb2code4country ['gl'] = 'Greenland'
kb2code4country ['gm'] = 'Gambia'
kb2code4country ['gn'] = 'Guinea'
kb2code4country ['gp'] = 'Guadeloupe'
kb2code4country ['gq'] = 'Equatorial Guinea'
kb2code4country ['gr'] = 'Greece'
kb2code4country ['gs'] = 'S. Georgia and S. Sandwich Isls.'
kb2code4country ['gt'] = 'Guatemala'
kb2code4country ['gu'] = 'Guam'
kb2code4country ['gw'] = 'Guinea-Bissau'
kb2code4country ['gy'] = 'Guyana'

kb2code4country ['hk'] = 'Hong Kong'
kb2code4country ['hm'] = 'Heard and McDonald Islands'
kb2code4country ['hn'] = 'Honduras'
kb2code4country ['hr'] = 'Croatia'
kb2code4country ['ht'] = 'Haiti'
kb2code4country ['hu'] = 'Hungary'

kb2code4country ['id'] = 'Indonesia'
kb2code4country ['ie'] = 'Ireland'
kb2code4country ['il'] = 'Israel'
kb2code4country ['in'] = 'India'
kb2code4country ['io'] = 'British Indian Ocean Territory'
kb2code4country ['iq'] = 'Iraq'
kb2code4country ['ir'] = 'Iran'
kb2code4country ['is'] = 'Iceland'
kb2code4country ['it'] = 'Italy'

kb2code4country ['jm'] = 'Jamaica'
kb2code4country ['jo'] = 'Jordan'
kb2code4country ['jp'] = 'Japan'

kb2code4country ['ke'] = 'Kenya'
kb2code4country ['kg'] = 'Kyrgyzstan'
kb2code4country ['kh'] = 'Cambodia'
kb2code4country ['ki'] = 'Kiribati'
kb2code4country ['km'] = 'Comoros'
kb2code4country ['kn'] = 'Saint Kitts and Nevis'
kb2code4country ['kp'] = 'Korea (North)'
kb2code4country ['kr'] = 'Korea (South)'
kb2code4country ['kw'] = 'Kuwait'
kb2code4country ['ky'] = 'Cayman Islands'
kb2code4country ['kz'] = 'Kazakhstan'

kb2code4country ['la'] = 'Laos'
kb2code4country ['lb'] = 'Lebanon'
kb2code4country ['lc'] = 'Saint Lucia'
kb2code4country ['li'] = 'Liechtenstein'
kb2code4country ['lk'] = 'Sri Lanka'
kb2code4country ['lr'] = 'Liberia'
kb2code4country ['ls'] = 'Lesotho'
kb2code4country ['lt'] = 'Lithuania'
kb2code4country ['lu'] = 'Luxembourg'
kb2code4country ['lv'] = 'Latvia'
kb2code4country ['ly'] = 'Libya'

kb2code4country ['ma'] = 'Morocco'
kb2code4country ['mc'] = 'Monaco'
kb2code4country ['md'] = 'Moldova'
kb2code4country ['mg'] = 'Madagascar'
kb2code4country ['mh'] = 'Marshall Islands'
kb2code4country ['mk'] = 'Macedonia'
kb2code4country ['ml'] = 'Mali'
kb2code4country ['mm'] = 'Myanmar'
kb2code4country ['mn'] = 'Mongolia'
kb2code4country ['mo'] = 'Macau'
kb2code4country ['mp'] = 'Northern Mariana Islands'
kb2code4country ['mq'] = 'Martinique'
kb2code4country ['mr'] = 'Mauritania'
kb2code4country ['ms'] = 'Montserrat'
kb2code4country ['mt'] = 'Malta'
kb2code4country ['mu'] = 'Mauritius'
kb2code4country ['mv'] = 'Maldives'
kb2code4country ['mw'] = 'Malawi'
kb2code4country ['mx'] = 'Mexico'
kb2code4country ['my'] = 'Malaysia'
kb2code4country ['mz'] = 'Mozambique'

kb2code4country ['na'] = 'Namibia'
kb2code4country ['nc'] = 'New Caledonia'
kb2code4country ['ne'] = 'Niger'
kb2code4country ['nf'] = 'Norfolk Island'
kb2code4country ['ng'] = 'Nigeria'
kb2code4country ['ni'] = 'Nicaragua'
kb2code4country ['nl'] = 'Netherlands'
kb2code4country ['no'] = 'Norway'
kb2code4country ['np'] = 'Nepal'
kb2code4country ['nr'] = 'Nauru'
kb2code4country ['nt'] = 'Neutral Zone'
kb2code4country ['nu'] = 'Niue'
kb2code4country ['nz'] = 'New Zealand'

kb2code4country ['om'] = 'Oman'

kb2code4country ['pa'] = 'Panama'
kb2code4country ['pe'] = 'Peru'
kb2code4country ['pf'] = 'French Polynesia'
kb2code4country ['pg'] = 'Papua New Guinea'
kb2code4country ['ph'] = 'Philippines'
kb2code4country ['pk'] = 'Pakistan'
kb2code4country ['pl'] = 'Poland'
kb2code4country ['pm'] = 'St. Pierre and Miquelon'
kb2code4country ['pn'] = 'Pitcairn'
kb2code4country ['pr'] = 'Puerto Rico'
kb2code4country ['pt'] = 'Portugal'
kb2code4country ['pw'] = 'Palau'
kb2code4country ['py'] = 'Paraguay'

kb2code4country ['qa'] = 'Qatar'

kb2code4country ['re'] = 'Reunion'
kb2code4country ['ro'] = 'Romania'
kb2code4country ['ru'] = 'Russian Federation'
kb2code4country ['rw'] = 'Rwanda'

kb2code4country ['sa'] = 'Saudi Arabia'
kb2code4country ['sb'] = 'Solomon Islands'
kb2code4country ['sc'] = 'Seychelles'
kb2code4country ['sd'] = 'Sudan'
kb2code4country ['se'] = 'Sweden'
kb2code4country ['sg'] = 'Singapore'
kb2code4country ['sh'] = 'St. Helena'
kb2code4country ['si'] = 'Slovenia'
kb2code4country ['sj'] = 'Svalbard and Jan Mayen Islands'
kb2code4country ['sk'] = 'Slovak Republic'
kb2code4country ['sl'] = 'Sierra Leone'
kb2code4country ['sm'] = 'San Marino'
kb2code4country ['sn'] = 'Senegal'
kb2code4country ['so'] = 'Somalia'
kb2code4country ['sr'] = 'Suriname'
kb2code4country ['st'] = 'Sao Tome and Principe'
kb2code4country ['su'] = 'USSR'
kb2code4country ['sv'] = 'El Salvador'
kb2code4country ['sy'] = 'Syria'
kb2code4country ['sz'] = 'Swaziland'

kb2code4country ['tc'] = 'Turks and Caicos Islands'
kb2code4country ['td'] = 'Chad'
kb2code4country ['tf'] = 'French Southern Territories'
kb2code4country ['tg'] = 'Togo'
kb2code4country ['th'] = 'Thailand'
kb2code4country ['tj'] = 'Tajikistan'
kb2code4country ['tk'] = 'Tokelau'
kb2code4country ['tm'] = 'Turkmenistan'
kb2code4country ['tn'] = 'Tunisia'
kb2code4country ['to'] = 'Tonga'
kb2code4country ['tp'] = 'East Timor'
kb2code4country ['tr'] = 'Turkey'
kb2code4country ['tt'] = 'Trinidad and Tobago'
kb2code4country ['tv'] = 'Tuvalu'
kb2code4country ['tw'] = 'Taiwan'
kb2code4country ['tz'] = 'Tanzania'

kb2code4country ['ua'] = 'Ukraine'
kb2code4country ['ug'] = 'Uganda'
kb2code4country ['uk'] = 'United Kingdom'
kb2code4country ['um'] = 'US Minor Outlying Islands'
kb2code4country ['us'] = 'United States'
kb2code4country ['uy'] = 'Uruguay'
kb2code4country ['uz'] = 'Uzbekistan'

kb2code4country ['va'] = 'Vatican City State'
kb2code4country ['vc'] = 'Saint Vincent and the Grenadines'
kb2code4country ['ve'] = 'Venezuela'
kb2code4country ['vg'] = 'Virgin Islands (British)'
kb2code4country ['vi'] = 'Virgin Islands (U.S.)'
kb2code4country ['vn'] = 'Vietnam'
kb2code4country ['vu'] = 'Vanuatu'

kb2code4country ['wf'] = 'Wallis and Futuna Islands'
kb2code4country ['ws'] = 'Samoa'

kb2code4country ['ye'] = 'Yemen'
kb2code4country ['yt'] = 'Mayotte'
kb2code4country ['yu'] = 'Yugoslavia'

kb2code4country ['za'] = 'South Africa'
kb2code4country ['zm'] = 'Zambia'
kb2code4country ['zr'] = 'Zaire'
kb2code4country ['zw'] = 'Zimbabwe'

keys2code4country    = kb2code4country.keys()

kb2code4domain = {}  
kb2code4domain['aero'] = {}
kb2code4domain['arctic'] = {}
kb2code4domain['arts'] = {}
kb2code4domain['bio'] = {}
kb2code4domain['biotope'] = {}
kb2code4domain['biz'] = {}
kb2code4domain['co2'] = {}
kb2code4domain['coal'] = {}
kb2code4domain['creativity'] = {}
kb2code4domain['death'] = {}
kb2code4domain['design'] = {}
kb2code4domain['diesel'] = {}
kb2code4domain['e'] = {}
kb2code4domain['edu'] = {}
kb2code4domain['fusion'] = {}
kb2code4domain['gas'] = {}
kb2code4domain['geo'] = {}
kb2code4domain['gov'] = {}
kb2code4domain['h'] = {}
kb2code4domain['hydro'] = {}
kb2code4domain['hw'] = {}
kb2code4domain['lex'] = {}
kb2code4domain['lake'] = {}
kb2code4domain['li'] = {}
kb2code4domain['marine'] = {}
kb2code4domain['mobi'] = {}
kb2code4domain['nano'] = {}
kb2code4domain['net'] = {}
kb2code4domain['np'] = {}
kb2code4domain['ocean'] = {}
kb2code4domain['oil'] = {}
kb2code4domain['org'] = {}
kb2code4domain['owl'] = {}
kb2code4domain['rd'] = {}
kb2code4domain['realm'] = {}
kb2code4domain['sea'] = {}
kb2code4domain['sensor'] = {}
kb2code4domain['snow'] = {}
kb2code4domain['solar'] = {}
kb2code4domain['sports'] = {}
kb2code4domain['sw'] = {}
kb2code4domain['tv'] = {}
kb2code4domain['uas'] = {}
kb2code4domain['ugs'] = {}
kb2code4domain['water'] = {}
kb2code4domain['wind'] = {}

keys2code4domain  = kb2code4domain.keys()

kb2code4language = {}   
kb2code4language['aa'] = 'Afar'
kb2code4language['ab'] = 'Abkhazian'
kb2code4language['af'] = 'Afrikaans'
kb2code4language['am'] = 'Amharic'
kb2code4language['ar'] = 'Arabic'
kb2code4language['as'] = 'Assamese'
kb2code4language['ay'] = 'Aymara'
kb2code4language['az'] = 'Azerbaijani'
kb2code4language['ba'] = 'Bashkir'
kb2code4language['be'] = 'Byelorussian'
kb2code4language['bg'] = 'Bulgarian'
kb2code4language['bh'] = 'Bihari'
kb2code4language['bi'] = 'Bislama'
kb2code4language['bn'] = 'Bengali'
kb2code4language['bo'] = 'Tibetan'
kb2code4language['br'] = 'Breton'
kb2code4language['ca'] = 'Catalan'
kb2code4language['co'] = 'Corsican'
kb2code4language['cs'] = 'Czech'
kb2code4language['cy'] = 'Welch'
kb2code4language['da'] = 'Danish'
kb2code4language['de'] = 'German'
kb2code4language['dz'] = 'Bhutani'
kb2code4language['el'] = 'Greek'
kb2code4language['en'] = 'English'
kb2code4language['eo'] = 'Esperanto'
kb2code4language['es'] = 'Spanish'
kb2code4language['et'] = 'Estonian'
kb2code4language['eu'] = 'Basque'
kb2code4language['fa'] = 'Persian'
kb2code4language['fi'] = 'Finnish'
kb2code4language['fj'] = 'Fiji'
kb2code4language['fo'] = 'Faeroese'
kb2code4language['fr'] = 'French'
kb2code4language['fy'] = 'Frisian'
kb2code4language['ga'] = 'Irish'
kb2code4language['gd'] = 'Scots Gaelic'
kb2code4language['gl'] = 'Galician'
kb2code4language['gn'] = 'Guarani'
kb2code4language['gu'] = 'Gujarati'
kb2code4language['ha'] = 'Hausa'
kb2code4language['hi'] = 'Hindi'
kb2code4language['he'] = 'Hebrew'
kb2code4language['hr'] = 'Croatian'
kb2code4language['hu'] = 'Hungarian'
kb2code4language['hy'] = 'Armenian'
kb2code4language['ia'] = 'Interlingua'
kb2code4language['id'] = 'Indonesian'
kb2code4language['ie'] = 'Interlingue'
kb2code4language['ik'] = 'Inupiak'
kb2code4language['in'] = 'former Indonesian'
kb2code4language['is'] = 'Icelandic'
kb2code4language['it'] = 'Italian'
kb2code4language['iu'] = 'Inuktitut (Eskimo)'
kb2code4language['iw'] = 'former Hebrew'
kb2code4language['ja'] = 'Japanese'
kb2code4language['ji'] = 'former Yiddish'
kb2code4language['jw'] = 'Javanese'
kb2code4language['ka'] = 'Georgian'
kb2code4language['kk'] = 'Kazakh'
kb2code4language['kl'] = 'Greenlandic'
kb2code4language['km'] = 'Cambodian'
kb2code4language['kn'] = 'Kannada'
kb2code4language['ko'] = 'Korean'
kb2code4language['ks'] = 'Kashmiri'
kb2code4language['ku'] = 'Kurdish'
kb2code4language['ky'] = 'Kirghiz'
kb2code4language['la'] = 'Latin'
kb2code4language['ln'] = 'Lingala'
kb2code4language['lo'] = 'Laothian'
kb2code4language['lt'] = 'Lithuanian'
kb2code4language['lv'] = 'Latvian, Lettish'
kb2code4language['mg'] = 'Malagasy'
kb2code4language['mi'] = 'Maori'
kb2code4language['mk'] = 'Macedonian'
kb2code4language['ml'] = 'Malayalam'
kb2code4language['mn'] = 'Mongolian'
kb2code4language['mo'] = 'Moldavian'
kb2code4language['mr'] = 'Marathi'
kb2code4language['ms'] = 'Malay'
kb2code4language['mt'] = 'Maltese'
kb2code4language['my'] = 'Burmese'
kb2code4language['na'] = 'Nauru'
kb2code4language['ne'] = 'Nepali'
kb2code4language['nl'] = 'Dutch'
kb2code4language['no'] = 'Norwegian'
kb2code4language['oc'] = 'Occitan'
kb2code4language['om'] = '(Afan) Oromo'
kb2code4language['or'] = 'Oriya'
kb2code4language['pa'] = 'Punjabi'
kb2code4language['pl'] = 'Polish'
kb2code4language['ps'] = 'Pashto, Pushto'
kb2code4language['pt'] = 'Portuguese'
kb2code4language['qu'] = 'Quechua'
kb2code4language['rm'] = 'Rhaeto-Romance'
kb2code4language['rn'] = 'Kirundi'
kb2code4language['ro'] = 'Romanian'
kb2code4language['ru'] = 'Russian'
kb2code4language['rw'] = 'Kinyarwanda'
kb2code4language['sa'] = 'Sanskrit'
kb2code4language['sd'] = 'Sindhi'
kb2code4language['sg'] = 'Sangro'
kb2code4language['sh'] = 'Serbo-Croatian'
kb2code4language['si'] = 'Singhalese'
kb2code4language['sk'] = 'Slovak'
kb2code4language['sl'] = 'Slovenian'
kb2code4language['sm'] = 'Samoan'
kb2code4language['sn'] = 'Shona'
kb2code4language['so'] = 'Somali'
kb2code4language['sq'] = 'Albanian'
kb2code4language['sr'] = 'Serbian'
kb2code4language['ss'] = 'Siswati'
kb2code4language['st'] = 'Sesotho'
kb2code4language['su'] = 'Sudanese'
kb2code4language['sv'] = 'Swedish'
kb2code4language['sw'] = 'Swahili'
kb2code4language['ta'] = 'Tamil'
kb2code4language['te'] = 'Tegulu'
kb2code4language['tg'] = 'Tajik'
kb2code4language['th'] = 'Thai'
kb2code4language['ti'] = 'Tigrinya'
kb2code4language['tk'] = 'Turkmen'
kb2code4language['tl'] = 'Tagalog'
kb2code4language['tn'] = 'Setswana'
kb2code4language['to'] = 'Tonga'
kb2code4language['tr'] = 'Turkish'
kb2code4language['ts'] = 'Tsonga'
kb2code4language['tt'] = 'Tatar'
kb2code4language['tw'] = 'Twi'
kb2code4language['ug'] = 'Uigur'
kb2code4language['uk'] = 'Ukrainian'
kb2code4language['ur'] = 'Urdu'
kb2code4language['uz'] = 'Uzbek'
kb2code4language['vi'] = 'Vietnamese'
kb2code4language['vo'] = 'Volapuk'
kb2code4language['wo'] = 'Wolof'
kb2code4language['xh'] = 'Xhosa'
kb2code4language['yi'] = 'Yiddish'
kb2code4language['yo'] = 'Yoruba'
kb2code4language['za'] = 'Zhuang'
kb2code4language['zh'] = 'Chinese'
kb2code4language['zu'] = 'Zulu'

keys2code4language   = kb2code4language.keys()


kb2code4province = {}
kb2code4province['bj'] = 'Beijing Municipality'
kb2code4province['sh'] = 'Shanghai Municipality'
kb2code4province['tj'] = 'Tianjin Municipality'
kb2code4province['cq'] = 'Chongqing Municipality'
kb2code4province['he'] = 'Hebei Province'
kb2code4province['sx'] = 'Shanxi Province'
kb2code4province['nm'] = 'Inner Mongolia Autonomous Region'
kb2code4province['ln'] = 'Liaoning Province'
kb2code4province['jl'] = 'Jilin Province'
kb2code4province['hl'] = 'Heilongjiang Province'
kb2code4province['js'] = 'Jiangsu Province'
kb2code4province['zj'] = 'Zhejiang Province'
kb2code4province['ah'] = 'Anhui Province'
kb2code4province['fj'] = 'Fujian Province'
kb2code4province['jx'] = 'Jiangxi Province'
kb2code4province['sd'] = 'Shandong Province'
kb2code4province['ha'] = 'Henan Province'
kb2code4province['hb'] = 'Hubei Province'
kb2code4province['hn'] = 'Hunan Province'
kb2code4province['gd'] = 'Guangdong Province'
kb2code4province['gx'] = 'Guangxi Zhuang Autonomous Region'
kb2code4province['hi'] = 'Hainan Province'
kb2code4province['sc'] = 'Sichuan Province'
kb2code4province['gz'] = 'Guizhou Province'
kb2code4province['yn'] = 'Yunnan Province'
kb2code4province['xz'] = 'Tibet Autonomous Region'
kb2code4province['sn'] = 'Shaanxi Province'
kb2code4province['gs'] = 'Gansu Province'
kb2code4province['qh'] = 'Qinghai Province'
kb2code4province['nx'] = 'Ningxia Hui Autonomous Region'
kb2code4province['xj'] = 'Xinjiang Uygur Autonomous Region'
kb2code4province['tw'] = 'Taiwan'
kb2code4province['hk'] = 'Hong Kong'
kb2code4province['mo'] = 'Macau'

keys2code4province = kb2code4province.keys()


kb2code4state    = {}
kb2code4state['id'] = 'Idaho (ID)'
kb2code4state['al'] = 'Alabama (AL)'
kb2code4state['ak'] = 'Alaska (AK)'
kb2code4state['az'] = 'Arizona (AZ)'
kb2code4state['ar'] = 'Arkansas (AR)'
kb2code4state['ca'] = 'California (CA)'
kb2code4state['co'] = 'Colorado (CO)'
kb2code4state['ct'] = 'Connecticut (CT)'
kb2code4state['dc'] = 'Washington DC (DC)'
kb2code4state['de'] = 'Delaware (DE)'
kb2code4state['fl'] = 'Florida (FL)'
kb2code4state['ga'] = 'Georgia (GA)'
kb2code4state['hi'] = 'Hawaii (HI)'
kb2code4state['il'] = 'Illinois (IL)'
kb2code4state['in'] = 'Indiana'
kb2code4state['ia'] = 'Iowa (IA)'
kb2code4state['ks'] = 'Kansas (KS)'
kb2code4state['ky'] = 'Kentucky (KY)'
kb2code4state['la'] = 'Louisiana (LA)'
kb2code4state['me'] = 'Maine (ME)'
kb2code4state['md'] = 'Maryland (MD)'
kb2code4state['ma'] = 'Massachusetts (MA)'
kb2code4state['mi'] = 'Michigan (MI)'
kb2code4state['mn'] = 'Minnesota (MN)'
kb2code4state['ms'] = 'Mississippi (MS)'
kb2code4state['mo'] = 'Missouri (MO)'
kb2code4state['mt'] = 'Montana (MT)'
kb2code4state['ne'] = 'Nebraska (NE)'
kb2code4state['nv'] = 'Nevada (NV)'
kb2code4state['nh'] = 'New Hampshire (NH)'
kb2code4state['nj'] = 'New Jersey (NJ)'
kb2code4state['nm'] = 'New Mexico (NM)'
kb2code4state['nc'] = 'North Carolina (NC)'
kb2code4state['nd'] = 'North Dakota (ND)'
kb2code4state['ny'] = 'New York (NY)'
kb2code4state['oh'] = 'Ohio (OH)'
kb2code4state['ok'] = 'Oklahoma (OK)'
kb2code4state['or'] = 'Oregon (OR)'
kb2code4state['pa'] = 'Pennsylvania (PA)'
kb2code4state['ri'] = 'Rhode Island (RI)'
kb2code4state['sc'] = 'South Carolina (SC)'
kb2code4state['sd'] = 'South Dakota (SD)'
kb2code4state['tn'] = 'Tennessee (TN)'
kb2code4state['tx'] = 'Texas (TX)'
kb2code4state['ut'] = 'Utah (UT)'
kb2code4state['vt'] = 'Vermount (VT)'
kb2code4state['va'] = 'Virginia (VA)'
kb2code4state['wa'] = 'Washington (WA)'
kb2code4state['wv'] = 'West Virginia (WV)'
kb2code4state['wi'] = 'Wisconsin (WI)'
kb2code4state['wy'] = 'Wyoming (WY)'

keys2code4state      = kb2code4state.keys()


# calculate quantities for static dictionaries
count2code4country = 0
for key2code4country in keys2code4country:
    count2code4country = count2code4country + 1
    
count2code4domain = 0
for key2code4domain in keys2code4domain:
    count2code4domain = count2code4domain + 1    

count2code4language = 0
for key2code4language in keys2code4language:    
    count2code4language = count2code4language + 1

count2code4province = 0    
for key2code4province in keys2code4province:    
    count2code4province = count2code4province +1

count2code4state = 0 
for key2code2state in keys2code4state:    
    count2code4state = count2code4state + 1  

# DYNAMICALLY BUILT DICTIONARIES  
kb2trace4domain     = {}
for key2code4domain in keys2code4domain:
    kb2trace4domain[key2code4domain] = {}
    
kb2trace4subdomain  = {}                                   
for key2code4domain in keys2code4domain:
    kb2trace4subdomain[key2code4domain] = {}

kb2trace4country    = {}                    
for key2code4country in keys2code4country:
    kb2trace4country[key2code4country] = {} 

# provinces of China - be prepared     
kb2trace4province   = {}
for key2code4province in keys2code4province:
    kb2trace4province [key2code4province] = {}

# states of USA  - be prepared                                   
kb2trace4state      = {}                             
for key2code4state in keys2code4state:
    kb2trace4state [key2code4state] = {}

kb2trace4org        = {}
kb2trace4org['org'] = {}        
                                   
kb2trace4mil        = {}  
kb2trace4edu        = {} 

kb2trace4eu         = {}
kb2trace4eu['eu']   = {}
    
kb2trace4language   = {}
kb2trace4misc       = {}                          
kb2trace4stat       = {}           

# default keys for dynamically built trace dictionaries
keys2trace4domain    = kb2trace4domain.keys()
keys2trace4subdomain = kb2trace4subdomain.keys()                             
keys2trace4country   = kb2trace4country.keys()                    
keys2trace4province  = kb2trace4province.keys()                          
keys2trace4state     = kb2trace4state.keys()                                
keys2trace4org       = kb2trace4org.keys()
keys2trace4mil       = kb2trace4mil.keys()    
keys2trace4edu       = kb2trace4edu.keys()    
keys2trace4eu        = kb2trace4eu.keys()                                        
keys2trace4language  = kb2trace4language.keys()
keys2trace4misc      = kb2trace4misc.keys()                           
keys2trace4stat      = kb2trace4stat.keys()   

# start keys for dynamically built dictionaries to save indivual links
keytrace4domain     = 0
keytrace4subdomain  = 0                             
key2trace4country   = 0                    
key2trace4province  = 0                          
key2trace4state     = 0                                
key2trace4org       = 0
key2trace4mil       = 0    
key2trace4edu       = 0    
key2trace4eu        = 0                                       
key2trace4language  = 0
key2trace4misc      = 0                          
key2trace4stat      = 0

max2size4ack  = 0
mean2size4ack = 0
min2size4ack  = 0

                                                                                    
max2size4file = 33000000                            # any (all)   33000000
                                                    # raw          8000000                       
                                                    # large         800000 
                                                    # medium        330000 
                                                    # small setting 210000
                                                    # thumb setting 210000, average measured was 38318
                                                    # ipod          210000    
min2size4ack  = max2size4file

 
path2read4xi  = VersionKB4Xi['folder2build4sense']    # defines input folder to be walked with all its subfolders


PickleKB4Xi = {
       'a': Pickle2a4Xi,
       'b': Pickle2b4Xi,
       'c': Pickle2c4Xi,
       'd': Pickle2d4Xi,
       'e': Pickle2e4Xi,
       'f': Pickle2f4Xi,
       'g': Pickle2g4Xi,
       'h': Pickle2h4Xi,
       'i': Pickle2i4Xi,
       'j': Pickle2j4Xi,
       'k': Pickle2k4Xi,
       'l': Pickle2l4Xi,
       'm': Pickle2m4Xi,
       'n': Pickle2n4Xi,
       'o': Pickle2o4Xi,
       'p': Pickle2p4Xi,
       'q': Pickle2q4Xi,
       'r': Pickle2r4Xi,
       's': Pickle2s4Xi,
       't': Pickle2t4Xi,
       'u': Pickle2u4Xi,
       'v': Pickle2v4Xi,
       'w': Pickle2w4Xi,
       'x': Pickle2x4Xi,
       'y': Pickle2y4Xi,
       'z': Pickle2z4Xi,
       '_': Pickle2_4Xi}
       
profile2skip = {}        
profile2skip [0] = 'index.html'
profile2skip [1] = 'index2xxxxxxxx4yo.html'  
profile2skip [2] = 'index-sense-xi2.html'
            
sum2size4ack  = 0        

trace2dragon = False                                    # False = do NOT produce dragonized trace (185MB)        
                                                        # True  = create dragonized trace 
                                                        #         sense-build2hyperlink4sense.xml
                                                        #         reason-build2hyperlink4sense.xml
                                                        #         ace-build2hyperlink4sense.xml 

#"
#"/>

# -------------------------------------------------------------------------------------------------
#<define4xi definition = "
profile2fetch = {}
profile2fetch [1] = '.html'                             # types to be accepted for hyperlinks

keys2profile = profile2fetch.keys()
#"
#/>


# ----------------------------------------------------------------------------------------------------------
#<function4xi function = "set2trace4fecth" usage = "setting trace using definitions in pickle4xi functions !
#">                      
# ----------------------------------------------------------------------------------------------------------    
def set2trace4fecth():
    global t2xi 
    global trace_object_count
    global PickleKB4Xi
    global trace2dragon
    
    if trace2dragon is True:
        print("(Step 0A/33) OF SET2TRACE4FECTH - STARTING SETTING TRACE BASED ON TRACE SETTINGS IN MODULES PICKLE2x4XI.PY (x=a,b...) ", time4xi()) 
        print("(Step 0B/33) OF SET2TRACE4FECTH - USING T2XI: ", t2xi)
        # <print4xi.Print4Xi object at 0x0000000003715080>    
    
    # ---------------------------------------------------------------------------------------------
    # A, B .... _ 
    # ---------------------------------------------------------------------------------------------
    keys2pickledb = sorted(PickleKB4Xi.keys())
    for key2pickledb in keys2pickledb:
        # -----------------------------------------------------------------------------------------    
        # LETTERS
        # -----------------------------------------------------------------------------------------     
        if trace2dragon is True:
            print('=' *33)
            print("STARTING LETTER : ", key2pickledb)
            print('=' *33)
   
        dictionary2pickle = PickleKB4Xi[key2pickledb]        
        if trace2dragon is True:
            print("STARTING DICTIONARY: ", dictionary2pickle)
            print('~' *33) 
        # 
        keys2dictionary = sorted(dictionary2pickle.keys())
    
        # -----------------------------------------------------------------------------------------    
        #
        # -----------------------------------------------------------------------------------------     
        for key2dictionary in keys2dictionary:
            # -------------------------------------------------------------------------------------    
            # DICTIONARY
            # -------------------------------------------------------------------------------------     
                 
            object2pickle = key2dictionary        
            if trace2dragon is True:
                print("STARTING OBJECT: ", object2pickle)
                print('~' *33)         
            pickle4xi(object2pickle)
            if trace2dragon is True:
                print('~' *33)                  
                print("PICKLED object: ", object2pickle)
                # PICKLED object:  _C4Xi,
                 
            # ---------------------------------------------------------------------------------    
            # Mark those with NACK4XI to be traced !
            # ---------------------------------------------------------------------------------     
            if dictionary2pickle[key2dictionary] == 'NACK4XI':
                set_param2xi = True     
                key_param = object2pickle     
                t2xi.set_print_permission(key_param, set_param2xi)
                if trace2dragon is True:
                    print("(Step 2A/33) OF SET2TRACE4FECTH - MARKED TO BE TRACED OBJECT: ", object2pickle)                                
                    # 
            else:
                pass  
            # ---------------------------------------------------------------------------------    
            # END OF DICTIONARY
            # ---------------------------------------------------------------------------------     
        # -----------------------------------------------------------------------------------------    
        # END OF LETTERS
        # -----------------------------------------------------------------------------------------     
        if trace2dragon is True:
            print('~' *33)        
            print("COMPLETED  DICTIONARY: ", dictionary2pickle)
            print('~' *33) 
    # -----------------------------------------------------------------------------------------    
    #
    # -----------------------------------------------------------------------------------------     
    if trace2dragon is True:
        print('=' *33)
        print("COMPLETED LETTER : ", key2pickledb)
        print("(Step 33/33) OF SET2TRACE4FECTH - COMPLETED SETTING TRACE BASED ON NACK4XI/ACK4XI SETTINGS IN MODULES PICKLE2x4XI.PY (x=a,b...) ", time4xi()) 
        print('=' *33)
        # 
#</function4xi> 

       
# -------------------------------------------------------------------------------------------------
#<function4xi function = "deny2trace4fetch" usage = "
#   deny trace using pickle4xi functions !
#">                      
# -------------------------------------------------------------------------------------------------    
def deny2trace4fetch():
    global t2xi 
    global trace_object_count
    global PickleKB4Xi 
    global trace2dragon
    if trace2dragon is True:
        print("(Step 01A/33) of DENY2TRACE4FECTH: STARTING DENYING TRACE IN MODULES PICKLE2x4XI.PY (x=a,b...) ", time4xi()) 
        # 01:31:04 04/16/14 Pacific Daylight Time
        print("(Step 01B/33) OF DENY2TRACE4FECTH - USING T2XI: ", t2xi)
        # <print4xi.Print4Xi object at 0x0261F230>
    
    # ---------------------------------------------------------------------------------------------
    # A, B .... _ 
    # ---------------------------------------------------------------------------------------------
    keys2pickledb = sorted(PickleKB4Xi.keys())
    for key2pickledb in keys2pickledb:
        # -----------------------------------------------------------------------------------------    
        # LETTERS
        # -----------------------------------------------------------------------------------------     
        if trace2dragon is True:
            print("(Step 02A/33) OF DENY2TRACE4FECTH - STARTING LETTER : ", key2pickledb)
        dictionary2pickle = PickleKB4Xi[key2pickledb]        
        if trace2dragon is True:
            print("(Step 02B/33) OF DENY2TRACE4FECTH - STARTING DICTIONARY: ", dictionary2pickle)
        keys2dictionary = sorted(dictionary2pickle.keys())
        # -----------------------------------------------------------------------------------------    
        #
        # -----------------------------------------------------------------------------------------     
        for key2dictionary in keys2dictionary:
   
            # -------------------------------------------------------------------------------------    
            # DICTIONARY
   
            object2pickle = key2dictionary        
            if trace2dragon is True:
                print("(Step 02C/33) OF DENY2TRACE4FECTH - STARTING OBJECT: ", object2pickle)
                pickle4xi(object2pickle)        
                print("STEP: PICKLED object: ", object2pickle)
                # PICKLED object:  _C4Xi, 
            
            # ---------------------------------------------------------------------------------    
            # ACK4XI = tested .i.e. NOT to be traced! 
            # ---------------------------------------------------------------------------------     
            set_param2xi = 'ACK4XI'     
            key_param = object2pickle     
            t2xi.set_print_permission(key_param, set_param2xi)
            if trace2dragon is True:
                print("(Step 02D/33) OF DENY2TRACE4FECTH - MARKED TESTED AND NOT to be traced: ", object2pickle)
            
            dictionary2pickle[key2dictionary] = 'ACK4XI' 
                    
        
            # ---------------------------------------------------------------------------------    
            # END OF DICTIONARY
            # ---------------------------------------------------------------------------------     
            if trace2dragon is True:
                print('~' *33)              
                print("(Step 02Z/33) OF DENY2TRACE4FECTH *** FAILED - ERROR IN PICKLING OBJECT - NOT TO BE TRACED: ", object2pickle)
                print('~' *33) 
        # -----------------------------------------------------------------------------------------    
        # END OF LETTERS
        # -----------------------------------------------------------------------------------------     
        if trace2dragon is True:
            print("(Step 02E/33) OF DENY2TRACE4FECTH - COMPLETED  DICTIONARY: ", dictionary2pickle)
            # 
        
    # -----------------------------------------------------------------------------------------    
    #
    # -----------------------------------------------------------------------------------------     
    if trace2dragon is True:
        print("(Step 02F/33) OF DENY2TRACE4FECTH - COMPLETED LETTER : ", key2pickledb)
        # _, a ... z            
        print("(Step 033/33) OF SET2TRACE4FECTH - COMPLETED DENYING TRACE IN MODULES PICKLE2x4XI.PY (x=a,b...) ", time4xi()) 
        # 01:31:05 04/16/14 Pacific Daylight Time
#</function4xi> 

# -------------------------------------------------------------------------------------------------
#<function4xi function = "tailor2trace4xi" usage = "
#   tailors trace 
#">                      
# -------------------------------------------------------------------------------------------------    
def tailor2trace4xi():
    global trace_object_count
    global PickleKB4Xi 
    global t2xi
 
    if trace2dragon is True:
        print("(Step 001A/33) OF TAILOR2TRACE4FECTH - USING T2XI: ", t2xi)
        # <print4xi.Print4Xi object at 0x0261F230>
                         
    # ---------------------------------------------------------------------------------------------
    # Settings to tailor trace
    # ---------------------------------------------------------------------------------------------
    #<set4xi setting = "
    KB4Tailoring = {
         # 'Pipe4Xi': 'NACK4TRACE',
         # 'Queue4Xi': 'NACK4TRACE',         
         # 'Process4Xi': 'NACK4TRACE',
         'build2hyperlink4sense': 'NACK4TRACE'
        }                             
                
    default3trace = 'NACK4TRACE' # we do NOT want trace if object is not found! 
    #"/>
    
    # ---------------------------------------------------------------------------------------------
    # PROCESS KB4Tailoring
    # ---------------------------------------------------------------------------------------------
    keys2tailor = sorted(KB4Tailoring.keys())
    for key2tailor in keys2tailor:
        # ---------------------------------------------------------------------------------    
        # NACK4XI = NOT TESTED .I.E. TO BE TRACED! 
        # ---------------------------------------------------------------------------------     
        set_param2xi = 'NACK4XI'     
        key_param = key2tailor    
        t2xi.set_print_permission(key_param, set_param2xi)
        if trace2dragon is True:
            print("(Step 002A/33) OF TAILOR_TRACE4XI - MARKED TO BE TESTED: ", key2tailor)
            # build2hyperlink4sense

    # -----------------------------------------------------------------------------------------    
    # EOF KEYS
    # -----------------------------------------------------------------------------------------     
    if trace2dragon is True:
        print("(Step 0033/33) OF TAILOR_TRACE4XI - COMPLETED  TAILORING: ", time4xi())
        # 01:31:05 04/16/14 Pacific Daylight Time

    
     
#</function4xi>             
    
# -------------------------------------------------------------------------------------------------
#<function4xi function = "print-trace4xi" usage = "
#   print XML trace
#"> 
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; ACK4systemtesting; [Rel 7.21]"/>
# -------------------------------------------------------------------------------------------------    
def print_trace4xi(t2xi):

    class2print  = "build2hyperlink4sense"
    method2print = "build2hyperlink4sense" 
        
    message2print = "{passed" + "; t2xi-passed-to-print-trace4xi: " + str(t2xi) + "; time: " + time4xi() + "}"
    print4xi(class2print, method2print, message2print)   
    #    

    # -------------------------------------------------------------------------------------------------
    # SENSE                        
    # -------------------------------------------------------------------------------------------------  
   
    context2sense = {
     'file_path4xi': '..//..//..//..//web//xml//sense-build2hyperlink4sense.xml',
     'name_space4xi': '   xmlns="http://www.dragonxi2.com/sense/sw4xi/python32/owl/multiprocessing4apu.owl#"\n',
     'xml_base4xi': '   xml:base="https://www.yourdragonxi.org/web/lib/owl/multiprocessing4apu.owl">\n',
     'ontology_about4xi': '   <owl:Ontology rdf:about="Sensing of Studio4Xi">\n',
     'ontology_comment4xi': '      <rdfs:comment xml:lang="en">Classes, methods and messages with context.</rdfs:comment>\n',
     'class0_id4xi': '   <owl:Class rdf:ID="Dragon4Xi#000000">\n',
     'class0_comment4xi': '      <rdfs:comment xml:lang="en">Sensing build2hyperlink4sense.</rdfs:comment>\n',
     'object_property_rdf4xi': '   <owl:ObjectProperty rdf:ID="sensed#000000">\n',
     'object_property_comment4xi': '       <rdfs:comment xml:lang="en">build2hyperlink4sense sensed.</rdfs:comment>\n',
     'debug4xi': True}
      
    xml_trace_sense4xi(t2xi, context2sense)

    # -------------------------------------------------------------------------------------------------
    # REASON                         
    # -------------------------------------------------------------------------------------------------  
        
    context2reason = {
     'file_path4xi': '..//..//..//..//web//xml//reason-build2hyperlink4sense.xml',
     'name_space4xi': '   xmlns="http://www.dragonxi4.com/reason/sw4xi/python32/owl/multiprocessing4apu.owl#"\n',
     'xml_base4xi': '   xml:base="http://www.dragonxi4.com/reason/sw4xi/python32/owl/multiprocessing4apu.owl">\n',
     'ontology_about4xi': '   <owl:Ontology rdf:about="Reasoning of Studio4Xi">\n',
     'ontology_comment4xi': '      <rdfs:comment xml:lang="en">Operations</rdfs:comment>\n',
     'operation_comment4xi': '      <rdfs:comment xml:lang="en">Operations for build2hyperlink4sense.</rdfs:comment>\n',
     'class0_id4xi': '   <owl:Class rdf:ID="reasoned#000000">\n',
     'class0_comment4xi': '      <rdfs:comment xml:lang="en">Operations with context.</rdfs:comment>\n',
     'object_property_rdf4xi': '   <owl:ObjectProperty rdf:ID="reason#000000">\n',
     'object_property_comment4xi': '       <rdfs:comment xml:lang="en">reason</rdfs:comment>\n',
     'debug4xi': True}
       
    xml_trace_reason4xi(t2xi, context2reason)

    # -------------------------------------------------------------------------------------------------
    # ACE                         
    # -------------------------------------------------------------------------------------------------  
       
    context2ace = {
     'file_path4xi': '..//..//..//..//web//xml//ace-build2hyperlink4sense.xml',
     'name_space4xi': '   xmlns="http://www.dragonxi8.com/ace/sw4xi/python32/owl/multiprocessing4apu.owl#"\n',
     'xml_base4xi': '   xml:base="http://www.dragonxi8.com/ace/sw4xi/python32/owl/multiprocessing4apu.owl">\n',
     'ontology_about4xi': '   <owl:Ontology rdf:about="Acing of Studio4Xi">\n',
     'ontology_comment4xi': '      <rdfs:comment xml:lang="en">Objects and values for build2hyperlink4sense.</rdfs:comment>\n',
     'class0_id4xi': '   <owl:Class rdf:ID="ACE4Xi#0000000">\n',
     'class0_comment4xi': '      <rdfs:comment xml:lang="en">Objects and values of build2hyperlink4sense.</rdfs:comment>\n',
     'object_property_rdf4xi': '   <owl:ObjectProperty rdf:ID="ace#0000000">\n',
     'object_property_comment4xi': '       <rdfs:comment xml:lang="en">000000</rdfs:comment>\n',
     'debug4xi': True}   
    
    xml_trace_ace4xi(t2xi, context2ace)


    # -------------------------------------------------------------------------------------------------
    # end of print_trace4xi                        
    # -------------------------------------------------------------------------------------------------  
#</function4xi>
       
# -------------------------------------------------------------------------------------------------
#<function4xi function = "build2hyperlink4sense" usage = "
#   fetches defined targets from dragon4xi folders
#"> 
# -------------------------------------------------------------------------------------------------
def build2hyperlink4sense(target2explore):
    global base2build4xi 
   
    global count2ack
    global count2nack
    global count2skipped
    global count2found
    global count2total

    global count2code4country
    global count2code4domain
    global count2code4language
    global count2code4province
    global count2code4state    
    
    global fileobject    

    global kb2trace4domain
    global kb2trace4subdomain                                
    global kb2trace4country                       
    global kb2trace4province                           
    global kb2trace4state                                
    global kb2trace4org
    global kb2trace4mil
    global kb2trace4edu
    global kb2trace4eu                                    
    global kb2trace4language
    global kb2trace4misc                          
    global kb2trace4stat           

    global kb2code4country
    global kb2code4domain
    global kb2code4language
    global kb2code4province
    global kb2code4state
    
    global keys2code4country
    global keys2code4domain
    global keys2code4language    
    global keys2code4province
    global keys2code4state  
    
    global keys2profile
    global key2profile    
     
    global keys2trace4domain
    global keys2trace4subdomain                                
    global keys2trace4country                       
    global keys2trace4province                           
    global keys2trace4state                                
    global keys2trace4org
    global keys2trace4mil 
    global keys2trace4edu 
    global keys2trace4eu                                     
    global keys2trace4language
    global keys2trace4misc                          
    global keys2trace4stat 
    
    global key2trace4domain
    global key2trace4subdomain                                
    global key2trace4country                       
    global key2trace4province                           
    global key2trace4state                                
    global key2trace4org
    global key2trace4mil 
    global key2trace4edu 
    global key2trace4eu                                     
    global key2trace4language
    global key2trace4misc                          
    global key2trace4stat          
         
    
    global max2size4ack    
    global mean2size4ack
    global min2size4ack
    global sum2size4ack    
    
    global max2size4file 
    global path2read4xi                          # path for input source targets
    global profile2fetch                         # extension for files
    global profile2skip
    
    global t2xi
    global trace_object_count    
    global trace2dragon
    
    class2print  = "build2hyperlink4sense"
    method2print = "build2hyperlink4sense" 
 
    count2found = count2found + 1
    
    # message2print = "{(Step 0A/33) using" + "; t2xi-using-by-build2hyperlink4sense: " + str(t2xi)  + "; time: " + time4xi() + "}"
    # print4xi(class2print, method2print, message2print)         
    # <print4xi.Print4Xi object at 0x0000000003715080>
    
    message2print = "{(Step 0B/8) got" + "; target2explore-got-by-build2hyperlink4sense: " + str(target2explore)  + "; time: " + time4xi() + "}"
    print4xi(class2print, method2print, message2print) 
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index-sense-xi2.html 
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index.html 
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2xxxxxxxx4yo.html
          
    # ---------------------------------------------------------------------------------------------
    # SPLIT TARGET NAME WITH PATH AND EXTENSION TO TWO PIECES
    # ---------------------------------------------------------------------------------------------    
    name2target=os.path.splitext(target2explore)
  
          
    # -------------------------------------------------------------------------------------------------------------
    # CHECK WHETHER TARGET MUST BE SKIPPED EITHER BECAUSE ITS PROFILE (EXTENSION IS WRONG) OR BECAUSE IT IS USELESS
    # -------------------------------------------------------------------------------------------------------------          
   
    ack2profile = False
    ack2skip    = False
    
    keys2skip = profile2skip.keys()
    for key2skip in keys2skip:
        index2skip=str.find(target2explore,profile2skip[key2skip])    
        if index2skip == -1:   
            pass
        else:
            ack2skip = True                                            # index-sense-xi2.html, index.html, index2xxxxxxxx4yo.html
                                                                                                           
    if ack2skip is False:
        for key2profile in keys2profile:                      
            if name2target[1] == profile2fetch[key2profile]:           # .html                                                              
                ack2profile = True                                     # en-ca-us-e-xi2.html                            
            else:
                pass                                                   # .bat

    if ack2profile is True:     
        # -----------------------------------------------------------------------------------------
        # (Step 1/33) OF BUILD2HYPERLINK4XI - TARGET
        # -----------------------------------------------------------------------------------------
        message2print = "{(Step 1A/33) analyzing" + "; target2explore-analyzing-by-build2hyperlink4sense: " + str(target2explore) + "; time: " + time4xi() + "}"
        print4xi(class2print, method2print, message2print)      
        # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//xx\en-us-hw-xi2.html <-- *** error because of folder xx ***
        
        path2input = target2explore
        
        message2print = "{(Step 1B/33) set" + "; path2input-set-by-build2hyperlink4sense to: " + str(path2input)  + "; time: " + time4xi() + "}"
        print4xi(class2print, method2print, message2print)          
        # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//xx\en-us-hw-xi2.html
        
        
        # -----------------------------------------------------------------------------------------
        # (Step 3/33) OF BUILD2HYPERLINK4XI - CHECK FILE STATUS
        # -----------------------------------------------------------------------------------------
        status2file = os.stat(path2input)
        
        message2print = "{(Step 3A/33) got" + "; status2file-got-by-build2hyperlink4sense: " + str(status2file) + "; time: " + time4xi() + "}"
        print4xi(class2print, method2print, message2print)     
        # nt.stat_result(st_mode=33206, st_ino=1688849860819421, st_dev=0, st_nlink=1, st_uid=0, st_gid=0, st_size=43332, st_atime=1399041011, st_mtime=1399108359, st_ctime=1396522372) 

        size2file = status2file.st_size
     
        message2print = "{(Step 3B/33) got" + "; size2file-got-by-build2hyperlink4sense: " + str(size2file) + "; time: " + time4xi() + "}"
        print4xi(class2print, method2print, message2print)     
        # 43332    
    
        if size2file > max2size4file:
            count2nack = count2nack + 1
            message2print = "{(Step 3C1/33) added" + "; count2nack-added-by-build2hyperlink4sense to: " + str(count2nack) + "; time: " + time4xi() + "}"
            print4xi(class2print, method2print, message2print)     
            #  
            
            message2print = "{(Step 3C2/33) warned" + "; path2input-warned-by-build2hyperlink4sense: " + str(path2input) + "; time: " + time4xi() + "}"
            print4xi(class2print, method2print, message2print)     
            # 
            
            message2print = "{(Step 3C3/33) got" + "; size2file-got-by-build2hyperlink4sense: " + str(size2file) + "; time: " + time4xi() + "}"
            print4xi(class2print, method2print, message2print)     
            #               
            
                                    
        else:
            count2ack = count2ack + 1
            message2print = "{(Step 3C3/33) added" + "; count2ack-added-by-build2hyperlink4sense: " + str(count2ack) + "; time: " + time4xi() + "}"
            print4xi(class2print, method2print, message2print)     
            # 1             
            
                       
            sum2size4ack = sum2size4ack + size2file
            
            if size2file > max2size4ack:
                max2size4ack = size2file
            if size2file < min2size4ack:
                min2size4ack = size2file
                           
        count2total = count2total + 1 
        
        # ==========================================================================================================
        # create hyperlink
        # ==========================================================================================================
        try:
            # =======================================================================================================================
            # WEB NAME
            # ======================================================================================================================= 
            url2web4xi = target2explore
            message2print = "{(Step 4A/33) set" + "; url2web4xi-set-by-build2hyperlink4sense to: " + str(url2web4xi) + "; time: " + time4xi() + "}"
            print4xi(class2print, method2print, message2print)
            # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index-sense-xi2.html
            # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e\bio\us\ca\en-ca-us-bio-xi2.html
            ack2all4web = False
            string2edit = '\\'
            string2use = '/'
            while 1:
                if ack2all4web is True:
                    break
                else:
                    index2edit=str.find(url2web4xi,string2edit)   
                    if index2edit == -1:
                        ack2all4web = True
                    else:
                        url2web4xi = url2web4xi[0:index2edit] + string2use + url2web4xi[index2edit+1:]
                        message2print = "{(Step 4B/33) set" + "; url2web4xi-set-by-build2hyperlink4sense to: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                        print4xi(class2print, method2print, message2print)
                        # 
            
            name2web=os.path.splitext(url2web4xi)
         
            message2print = "{(Step 4C111/33) created" + "; name2web-created-by-build2hyperlink4sense: " + str(name2web[0]) + "; time: " + time4xi() + "}"
            print4xi(class2print, method2print, message2print)     
            # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index-sense-xi2 
            
            # =======================================================================================================================
            # SHORT NAME
            # ======================================================================================================================= 
            shortname2web = name2web[0] 
            string2find = '/'
            ack2all4found = False           
            while 1:
                if ack2all4found is True:
                    message2print = "{(Step 4C112/33) set" + "; shortname2web-set-by-build2hyperlink4sense to: " + str(shortname2web) + "; time: " + time4xi() + "}"
                    print4xi(class2print, method2print, message2print)
                    # en-cn-hw-xi2; en-ca-us-bio-xi2
                    break
                else:
                    index2find=str.find(shortname2web,string2find)   
                    if index2find == -1:
                        ack2all4found = True
                    else:
                        shortname2web = shortname2web[index2find+1:]
            
                                    
            # =======================================================================================================================
            # ANALYZE SHORTNAME AND SAVE TO DIFFERENT DICTIONARIES USING ITS URL DEPICTING LANGUAGE, STATE/PROVINCE, COUNTRY, DOMAIN
            # =======================================================================================================================                         
            kb2pattern = {}
            key2pattern = 0
            
            shortname2process = shortname2web
            # en-ca-us-uas-xi2 
            string2find = '-'
            ack2all4found = False           
            while 1:
                if ack2all4found is True:
                    pattern2print = ' '
                    keys2pattern = kb2pattern.keys()
                    for key2pattern in keys2pattern:
                        pattern2print = '[' + kb2pattern[key2pattern] + ']' + pattern2print    
                    
                    message2print = "{(Step 4C120/33) set" + "; pattern2print-set-by-build2hyperlink4sense to: " + str(pattern2print) + "; time: " + time4xi() + "}"
                    print4xi(class2print, method2print, message2print)
                    # [tv][us][fl][en]           <-- tv Florida                                <-- en-fl-us-tv-xi2.html
                    # [hw][cn][en]               <-- hw China - no province
                    # [aero][index]              <-- aero domain 
                    # [ugs][se][sv]              <-- ugs sweden svenska                        <-- sv-se-ugs-xi2
                    # [ugs][org][en]             <-- usgs organization english; [ugs][mil][en] <-- en-org-ugs-xi2
                    # [xx][index]                <-- to be skipped
                    # [uas][gears][en]           <-- subdomain of UAS domain                   <-- uas\xi
                    # [chinese]                  <-- miscellaneous, [50cc_series_engine_xi_]
                    # [uas][us][wy][en]          <-- wy state uas
                    # [uas][fi][fi]              <-- in finnish language about UAS in Finlad
                    # [uas][cn][zj][en]          <-- zj province of China UAS in english
                    # [uas][ch][en]              <-- UAS in China
                    # [sw][org][debian][fi]      <-- debian subdomain of software in finnish
                    # [realm][ocean][en]         <-- ocean subdomain of realm
                    # [mobi][device][cn][he][en] <-- mobi subdomain in he of China in english
                    # [uas][us][wy][en]          <-- en-wy-us-uas-xi2.html
                    # [bio][us][ca][en]
                    # [uas][eu][en]; [wind][eu][en              <-- European Union                    
                                        
                    # ===============================================================================================================
                    # SAVE BASED ON LOCATION JATKA
                    # =============================================================================================================== 

                    for key2pattern in keys2pattern:
                                                
                                                               
                        # ===========================================================================================================
                        # CHINA ?
                        # ===========================================================================================================
                        # [uas][cn][bj][en]
                        string2check = kb2pattern[key2pattern]
                        if string2check == 'cn':
                            message2print = "{(Step 4C130/33) got" + "; string2check-got-by-build2hyperlink4sense: " + str(string2check) + "; time: " + time4xi() + "}"
                            print4xi(class2print, method2print, message2print)
                            # cn  
                            string2check4province = kb2pattern[key2pattern - 1]
                            message2print = "{(Step 4C131/33) got" + "; string2check4province-got-by-build2hyperlink4sense: " + str(string2check4province) + "; time: " + time4xi() + "}"
                            print4xi(class2print, method2print, message2print)
                            # b
                            message2print = "{(Step 4C132/33) used" + "; key2pattern-used-by-build2hyperlink4sense: " + str(key2pattern) + "; time: " + time4xi() + "}"
                            print4xi(class2print, method2print, message2print)
                            # 2
                            message2print = "{(Step 4C133/33) used" + "; kb2pattern-used-by-build2hyperlink4sense: " + str(kb2pattern) + "; time: " + time4xi() + "}"
                            print4xi(class2print, method2print, message2print)
                            # {0: 'en', 1: 'bj', 2: 'cn', 3: 'uas'} 
                            
                            # bj
                            if string2check4province in keys2code4province:
                                
                                message2print = "{(Step 4C134/33) used" + "; string2check4province-used-by-build2hyperlink4sense: " + str(string2check4province) + "; time: " + time4xi() + "}"
                                print4xi(class2print, method2print, message2print)
                                # bj
                                
                                message2print = "{(Step 4C135/33) used" + "; shortname2web-used-by-build2hyperlink4sense: " + str(shortname2web) + "; time: " + time4xi() + "}"
                                print4xi(class2print, method2print, message2print)
                                # en-bj-cn-uas-xi2
                                
                                message2print = "{(Step 4C136/33) used" + "; url2web4xi-used-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                print4xi(class2print, method2print, message2print)
                                # O://temp//sense//uas/cn/bj/en-bj-cn-uas-xi2.html
                                # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/ca/en-ca-cn-bio-xi2.html
                                                                
                                                                
                                kb2trace4province[string2check4province] [shortname2web]  = url2web4xi
                                # kb2trace4province['bj'] [en-bj-cn-uas-xi2] = O://temp//sense//uas/cn/bj/en-bj-cn-uas-xi2.html
                            else:
                                message2print = "{(Step 4C137/33) ignored" + "; url2web4xi-ignored-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                print4xi(class2print, method2print, message2print)
                                # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/en-cn-uas-xi2.html <-- ok, main menu     
                        else:                                       
                            # ===========================================================================================================
                            # UNITED STATES ?
                            # ===========================================================================================================
                            # [uas][us][wy][en]
                            string2check = kb2pattern[key2pattern]
                            if string2check == 'us':
                                message2print = "{(Step 4C140/33) got" + "; string2check-got-by-build2hyperlink4sense: " + str(string2check) + "; time: " + time4xi() + "}"
                                print4xi(class2print, method2print, message2print)
                                # us  
                                string2check4state = kb2pattern[key2pattern - 1]
                                message2print = "{(Step 4C141/33) got" + "; string2check4state-got-by-build2hyperlink4sense: " + str(string2check4state) + "; time: " + time4xi() + "}"
                                print4xi(class2print, method2print, message2print)
                                # wy; tx
                                message2print = "{(Step 4C142/33) used" + "; key2pattern-used-by-build2hyperlink4sense: " + str(key2pattern) + "; time: " + time4xi() + "}"
                                print4xi(class2print, method2print, message2print)
                                # 2
                                message2print = "{(Step 4C143/33) used" + "; kb2pattern-used-by-build2hyperlink4sense: " + str(kb2pattern) + "; time: " + time4xi() + "}"
                                print4xi(class2print, method2print, message2print)
                                # {0: 'en', 1: 'wy', 2: 'us', 3: 'uas'} 
                                
                                # wy
                                if string2check4state in keys2code4state:
                                    
                                    message2print = "{(Step 4C144/33) used" + "; string2check4state-used-by-build2hyperlink4sense: " + str(string2check4state) + "; time: " + time4xi() + "}"
                                    print4xi(class2print, method2print, message2print)
                                    # wy; tx
                                    
                                    message2print = "{(Step 4C145/33) used" + "; shortname2web-used-by-build2hyperlink4sense: " + str(shortname2web) + "; time: " + time4xi() + "}"
                                    print4xi(class2print, method2print, message2print)
                                    # en-tx-us-uas-xi2
                                    
                                    message2print = "{(Step 4C146/33) used" + "; url2web4xi-used-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                    print4xi(class2print, method2print, message2print)
                                    # O://temp//sense//uas/us/wy/en-wy-us-uas-xi2.html
                                    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ca/en-ca-us-bio-xi2.html
                                                                    
                                                                    
                                    kb2trace4state[string2check4state] [shortname2web]  = url2web4xi
                                    # kb2trace4state['tx'] [en-tx-us-uas-xi2] = O://temp//sense//uas/us/wy/en-wy-us-uas-xi2.html
                                else:
                                    message2print = "{(Step 4C147/33) ignored" + "; url2web4xi-ignored-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                    print4xi(class2print, method2print, message2print)
                                    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/en-us-sensor-xi2.html
                                    # non standard deep level content can be accessed via menus!         
                            else:
                                # ==================================================================================
                                # NEITHER CHINA NOR UNITED STATES - COUNTRY ?
                                # ==================================================================================
                                # [ugs][uk][en]
                                string2check4country = string2check
                                if string2check4country in keys2code4country:
                                    try: 
                                        string2check4domain = kb2pattern[key2pattern + 1]
                                        message2print = "{(Step 4C150/33) got" + "; string2check4domain-got-by-build2hyperlink4sense: " + str(string2check4domain) + "; time: " + time4xi() + "}"
                                        print4xi(class2print, method2print, message2print)
                                        # ugs 
                                        
                                        string2check4language = kb2pattern[key2pattern - 1]
                                        message2print = "{(Step 4C151/33) got" + "; string2check4language-got-by-build2hyperlink4sense: " + str(string2check4language) + "; time: " + time4xi() + "}"
                                        print4xi(class2print, method2print, message2print)
                                        # en
                                        
                                        if ((string2check4language in keys2code4language) and (string2check4domain in keys2code4domain)):
                                            message2print = "{(Step 4C152/33) used" + "; string2check4country-used-by-build2hyperlink4sense: " + str(string2check4country) + "; time: " + time4xi() + "}"
                                            print4xi(class2print, method2print, message2print)
                                            # uk
                                    
                                            message2print = "{(Step 4C153/33) used" + "; shortname2web-used-by-build2hyperlink4sense: " + str(shortname2web) + "; time: " + time4xi() + "}"
                                            print4xi(class2print, method2print, message2print)
                                            # en-uk-ugs-xi2
                                    
                                            message2print = "{(Step 4C154/33) used" + "; url2web4xi-used-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                            print4xi(class2print, method2print, message2print)
                                            # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/uk/en/en-uk-ugs-xi2.html
                                                                    
                                                                    
                                            kb2trace4country[string2check4country] [shortname2web]  = url2web4xi
                                            # kb2trace4country['uk'] ['en-uk-ugs-xi2'] = ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/uk/en/en-uk-ugs-xi2.html'
                                        else:
                                            message2print = "{(Step 4C155/33) ignored" + "; url2web4xi-ignored-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                            print4xi(class2print, method2print, message2print)
                                            # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/va/en-va-us-sensor-xi2.html     
                                    except:
                                        pass             
                                else:
                                    # ==================================================================================
                                    # EU ? 
                                    # ==================================================================================
                                    # [uas][eu][en]; [wind][eu][en]
                                    string2check4eu = string2check
                                    if string2check4eu == 'eu':
                                        try: 
                                            string2check4domain = kb2pattern[key2pattern + 1]
                                            message2print = "{(Step 4C160/33) got" + "; string2check4domain-got-by-build2hyperlink4sense: " + str(string2check4domain) + "; time: " + time4xi() + "}"
                                            print4xi(class2print, method2print, message2print)
                                            # uas; wind 
                                            
                                            string2check4language = kb2pattern[key2pattern - 1]
                                            message2print = "{(Step 4C161/33) got" + "; string2check4language-got-by-build2hyperlink4sense: " + str(string2check4language) + "; time: " + time4xi() + "}"
                                            print4xi(class2print, method2print, message2print)
                                            # en
                                            try:
                                                if ((string2check4language in keys2code4language) and (string2check4domain in keys2code4domain)):
                                                    message2print = "{(Step 4C162/33) used" + "; string2check4eu-used-by-build2hyperlink4sense: " + str(string2check4eu) + "; time: " + time4xi() + "}"
                                                    print4xi(class2print, method2print, message2print)
                                                    # eu
                                            
                                                    message2print = "{(Step 4C163/33) used" + "; shortname2web-used-by-build2hyperlink4sense: " + str(shortname2web) + "; time: " + time4xi() + "}"
                                                    print4xi(class2print, method2print, message2print)
                                                    #  en-eu-uas-xi2
                                            
                                                    message2print = "{(Step 4C164/33) used" + "; url2web4xi-used-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                                    print4xi(class2print, method2print, message2print)
                                                    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/eu/en/en-eu-uas-xi2.html
                                                                            
                                                                            
                                                    kb2trace4eu [string2check4eu] [shortname2web]  = url2web4xi
                                                    # kb2trace4eu['eu'] ['en-eu-uas-xi2'] = ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/eu/en/en-eu-uas-xi2.html'
                                                else:
                                                    message2print = "{(Step 4C165/33) ignored" + "; string2check4eu-ignored-by-build2hyperlink4sense: " + str(string2check4eu) + "; time: " + time4xi() + "}"
                                                    print4xi(class2print, method2print, message2print)
                                                    # 
                                            
                                                    message2print = "{(Step 4C166/33) ignored" + "; shortname2web-ignored-by-build2hyperlink4sense: " + str(shortname2web) + "; time: " + time4xi() + "}"
                                                    print4xi(class2print, method2print, message2print)
                                                    # index-eu-edu-xi2
                                            
                                                    message2print = "{(Step 4C167/33) ignored" + "; url2web4xi-ignored-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                                    print4xi(class2print, method2print, message2print)
                                                    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/eu/index-eu-edu-xi2.html
                                                                            
                                                                        
                                                    
                                            except:         
                                                message2print = "{(Step 4C164Z1/33) warned " + "; url2web4xi-warned-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                                print4xi(class2print, method2print, message2print)
                                                #     
                                        except:
                                            pass
                                    else:
                                        # ==================================================================================
                                        # ORG ? 
                                        # ==================================================================================
                                        # [ugs][org][en] <-- en-org-ugs-xi2
                                        string2check4org = string2check
                                        if string2check4org == 'org':
                                            try: 
                                                string2check4domain = kb2pattern[key2pattern + 1]
                                                message2print = "{(Step 4C170/33) got" + "; string2check4domain-got-by-build2hyperlink4sense: " + str(string2check4domain) + "; time: " + time4xi() + "}"
                                                print4xi(class2print, method2print, message2print)
                                                # ugs 
                                                
                                                string2check4language = kb2pattern[key2pattern - 1]
                                                message2print = "{(Step 4C171/33) got" + "; string2check4language-got-by-build2hyperlink4sense: " + str(string2check4language) + "; time: " + time4xi() + "}"
                                                print4xi(class2print, method2print, message2print)
                                                # en
                                                try:
                                                    if ((string2check4language in keys2code4language) and (string2check4domain in keys2code4domain)):
                                                        message2print = "{(Step 4C172/33) used" + "; string2check4org-used-by-build2hyperlink4sense: " + str(string2check4org) + "; time: " + time4xi() + "}"
                                                        print4xi(class2print, method2print, message2print)
                                                        # ugs
                                                
                                                        message2print = "{(Step 4C173/33) used" + "; shortname2web-used-by-build2hyperlink4sense: " + str(shortname2web) + "; time: " + time4xi() + "}"
                                                        print4xi(class2print, method2print, message2print)
                                                        # en-org-ugs-xi2
                                                
                                                        message2print = "{(Step 4C174/33) used" + "; url2web4xi-used-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                                        print4xi(class2print, method2print, message2print)
                                                        # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/org/en/en-org-ugs-xi2.html
                                                                                
                                                                                
                                                        kb2trace4org [string2check4org] [shortname2web]  = url2web4xi
                                                        # kb2trace4org['org'] ['en-org-ugs-xi2'] = 'ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/org/en/en-org-ugs-xi2.html'
                                                    else:
                                                        message2print = "{(Step 4C175/33) ignored" + "; string2check4org-ignored-by-build2hyperlink4sense: " + str(string2check4org) + "; time: " + time4xi() + "}"
                                                        print4xi(class2print, method2print, message2print)
                                                        # 
                                                
                                                        message2print = "{(Step 4C176/33) ignored" + "; shortname2web-ignored-by-build2hyperlink4sense: " + str(shortname2web) + "; time: " + time4xi() + "}"
                                                        print4xi(class2print, method2print, message2print)
                                                        # fi-debian-org-sw-xi2
                                                
                                                        message2print = "{(Step 4C177/33) ignored" + "; url2web4xi-ignored-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                                        print4xi(class2print, method2print, message2print)
                                                        # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/org/fi/fi-debian-org-sw-xi2.html
                                                        # deep levels can be accessed via menus!
                                                except:         
                                                    message2print = "{(Step 4C174Z1/33) warned " + "; url2web4xi-warned-by-build2hyperlink4sense: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                                                    print4xi(class2print, method2print, message2print)
                                                    #     
                                            except:
                                                pass                                   
                    # ===========================================================
                    # THE WHOLE HYPERLINK NAME PROCESSED 
                    # ===========================================================  
                    break
                else:
                    # ===========================================================
                    # STILL SOME - SIGNS TO BE PROCESSED IN THE NAME OF HYPERLINK
                    # ===========================================================
                    index2find=str.find(shortname2process,string2find)   
                    if index2find == -1:
                        ack2all4found = True
                        
                    else:
                        kb2pattern[key2pattern] = shortname2process[0:index2find]
                        # en, ca, us, uas, xi2
                        key2pattern = key2pattern + 1
                        shortname2process = shortname2process[index2find+1:]
                        message2print = "{(Step 4C170/33) set" + "; shortname2process-set-by-build2hyperlink4sense to: " + str(shortname2process) + "; time: " + time4xi() + "}"
                        print4xi(class2print, method2print, message2print)
                        # cn-hw-xi2
                                                
            # =======================================================================================================================
            #
            # =======================================================================================================================                    
            if base2build4xi is None:
                # ===================================================================================================================
                # LOCAL URL
                # ===================================================================================================================
                protocol2local = "file:///"
                
                fileobject.write('<br /><b>&raquo;</b><a href="' + protocol2local + url2web4xi + '" target="_blank">' + shortname2web + '</a>\n')                       
                # 
                
                message2print = "{(Step 4C3/33) created" + "; shortname2web-created-by-build2hyperlink4sense: " + str(shortname2web) + "; time: " + time4xi() + "}"
                print4xi(class2print, method2print, message2print)     
                # en-ca-us-bio-xi2
            else:
                # ===================================================================================================================
                # WEB URL
                # ===================================================================================================================            
                base2localpc = path2read4xi
                message2print = "{(Step 4C4/33) set" + "; base2localpc-set-by-build2hyperlink4sense to: " + str(base2localpc) + "; time: " + time4xi() + "}"
                print4xi(class2print, method2print, message2print)     
                # 
                                 
                ack2local4tried = False                   
                while 1:
                    if ack2local4tried is True:
                        break
                    else:
                        index2find=str.find(url2web4xi,base2localpc)            
                        # 
                        if index2find == -1:
                            ack2local4tried = True
                        else:
                            #
                            
                            url2web4xi = base2build4xi + url2web4xi[len(base2localpc):]
                            #  
                            message2print = "{(Step 4C5/33) set" + "; url2web4xi-set-by-build2hyperlink4sense to: " + str(url2web4xi) + "; time: " + time4xi() + "}"
                            print4xi(class2print, method2print, message2print)     
                            # 
                            
                            fileobject.write('<br /><b>&raquo;</b><a href="' + url2web4xi + '" target="_blank">' + shortname2web + '</a>\n')
                                                        
                            ack2local4tried = True 

                                          
        except:
            message2print = "{(Step 4Z1/33) failed" + "; fileobject-write-failed-by-build2hyperlink4sense: " + str(fileobject) + "; time: " + time4xi() + "}"
            print4xi(class2print, method2print, message2print)     
            # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2xxxxxxxx4yo.html' mode='w' encoding='cp1252'>
            
        # ==========================================================================================================================
        # EOF PROCESSING FILE BASED ON ITS NAME
        # ==========================================================================================================================
        
                      
    else:
        ack2profile = False
    
        if ack2skip is True:
            message2print = "{(Step 1F/33) skipped" + "; name2target-skipped-by-build2hyperlink4sense: " + str(name2target)  + "; time: " + time4xi() + "}"
            print4xi(class2print, method2print, message2print)                      
            # ('E://DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index-sense-xi2', '.html')
            # ('E://DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index', '.html')
            # ('E://DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2xxxxxxxx4yo', '.html')
        else:
       
            extension2skip = name2target[1]
            message2print = "{(Step 1G/33) skipped" + "; name2target-skipped-by-build2hyperlink4sense: " + str(name2target)  + "; time: " + time4xi() + "}"
            print4xi(class2print, method2print, message2print)         
            # ('E://DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//xx\\dir', '.txt')
            # ('E://DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//xx\\dir4sense', '.bat')
        
        count2skipped = count2skipped + 1
        
                    
#</function4xi>
    

# =================================================================================================
#<class4xi class = "DirectoryWalker" base = "None" child = "None" synopsis = "a forward iterator that traverses a directory tree" usage = "
#   to review all tests"
#>
# =================================================================================================
class DirectoryWalker:

    # ---------------------------------------------------------------------------------------------
    #<methodize4xi method = "init" usage = "initializes DirectoryWalker"> 
    # ---------------------------------------------------------------------------------------------
    def __init__(self, directory):
        self.stack = [directory]
        self.files = []
        self.index = 0
        
    #</methodize4xi>
            
    # ---------------------------------------------------------------------------------------------
    #<methodize4xi method = "getitem" usage = "getting item"> 
    # ---------------------------------------------------------------------------------------------
    def __getitem__(self, index):
        while 1:
            # ------------------------------------------------------------------------------------- 
            #
            # -------------------------------------------------------------------------------------          
            try:
                # --------------------------------------------------------------------------------- 
                #
                # ---------------------------------------------------------------------------------             
                file = self.files[self.index]
                self.index = self.index + 1
            except IndexError:
                # --------------------------------------------------------------------------------- 
                # pop next directory from stack
                # ---------------------------------------------------------------------------------             
                self.directory = self.stack.pop()
                self.files = os.listdir(self.directory)
                self.index = 0
            else:
                # --------------------------------------------------------------------------------- 
                # got a filename
                # ---------------------------------------------------------------------------------             
                fullname = os.path.join(self.directory, file)
                if os.path.isdir(fullname) and not os.path.islink(fullname):
                    self.stack.append(fullname)
                return fullname
    #</methodize4xi>
#</class4xi>

     
# -------------------------------------------------------------------------------------------------
#<function4xi function = "main" usage = "
#   reviewing all tests
#">                           
# -------------------------------------------------------------------------------------------------
def main():
    global base2build4xi

    global count2ack
    global count2nack
    global count2skipped
    global count2found
    global count2total
    
    
    global count2code4country
    global count2code4language
    global count2code4province 
    global count2code4state    
    

    global kb2code4country
    global kb2code4language
    global kb2code4province
    global kb2code4state    
    
    
    global keys2code4country
    global keys2code4language
    global keys2code4province
    global keys2code4state    
    
    global fileobject
    
    global max2size4ack    
    global mean2size4ack
    global min2size4ack
    global sum2size4ack    
    
    global sum2size4ack    
        
    global max2size4file 
    global dimension2expect4image
    global dimension2store4stats    
            
    global path2read4xi
    global profile2fetch

    global t2xi
    global trace_object_count    

                       
    # ------------------------------------------------------------------------------------------------- 
    # INITIALIZE TRACE
    # -------------------------------------------------------------------------------------------------        
    t2xi = Print4Xi()
    if trace2dragon is True:
        print("(Step 0A1/33) OF MAIN BUILD2HYPERLINK4SENSE - SET T2XI TO: ", t2xi) 
        # 
    
     
    count2skipped = 0
    count2found = 0
    count2total  = 0   

    set2trace4fecth()                                                                                               # trace all classes and functions in the system
    deny2trace4fetch()                                                                                              # deny trace for all classes and functions in the system
    tailor2trace4xi()                                                                                               # tailor trace for this test    
    
    # ------------------------------------------------------------------------------------------------- 
    # INITIALIZE MULTIPROCESSING MECHANISM JUST IN CASE
    # -------------------------------------------------------------------------------------------------    
    pipe2fetch = Pipe4Xi()
    queue2fetch = Queue4Xi()
    
    # ------------------------------------------------------------------------------------------------- 
    # INITIALIZE OPTIONAL CONSTANT MAIN INDEX HTML
    # -------------------------------------------------------------------------------------------------        
    ack2create4main = True                                                                                          # True to create index-sense-xi2.html
    if ack2create4main is True:
        # ==========================================================================================================
        # BUILD STATIC MAIN HTML FILE
        # ==========================================================================================================    
        path2index4all = None
        try:
            name2index4all = "index2xxxxxxxx4yo.html"                                                                # user to rename output file, for example index2thumb4yo.html
            path2index4all = path2read4xi + name2index4all
            if trace2dragon is True:
                print("(Step 0A12/33) OF MAIN BUILD2HYPERLINK4SENSE - SET PATH2INDEX4ALL TO: ", path2index4all)
                # 
        except:
            print("(Step 0A1Z2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO INITIALIZE PATH2INDEX4ALL: ", path2index4all)         
            #                    
        fileobject = None
        try:
            fileobject = open(path2index4all,'w')
            
            print("(Step 0A13/33) OF MAIN BUILD2HYPERLINK4SENSE - OPENED OUTPUT: ", fileobject)
            # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2xxxxxxxx4yo.html' mode='w' encoding='cp1252'>
        except:
            print("(Step 0A1Z3/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO OPEN OUTPUT: ", fileobject)         
            # 
        try:                
            fileobject.write('<style type="text/css" media="all">\n')
            fileobject.write('@import "https://www.yourdragonxi.org/css/halongbay.css";\n')
            fileobject.write('</style> \n')
            fileobject.write('<p>\n')
            fileobject.write('<br /><a id="000"><h2> <b>&Theta;</b> SENSE by yourDragonXi <b>&Delta;</b> 16th of May 2014 <b>&Omega;</b> 8:50 AM</h2></a>\n')
            fileobject.write('<table>\n')
            fileobject.write('<tbody>\n')
            fileobject.write('<tr>\n')
            fileobject.write('<td  colspan="3"><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b>\n')
            fileobject.write('</td>\n')
            fileobject.write('</tr>\n')
            fileobject.write('                                                                                       \n')
            fileobject.write('<tr> \n')
            fileobject.write('<td><img src="https://www.yourdragonxi.org/web/images/jpg/waves-ca-015-mobi.jpg" align="middle" hspace="7" vspace="7" width="240" height="160"></td>\n')
            fileobject.write('<td>\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#001"><img src="https://www.yourdragonxi.org/web/images/png/1_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>E</b>nergy <b>&Delta;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#002"><img src="https://www.yourdragonxi.org/web/images/png/2_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>U</b>nmanned Autonomous Systems <b>&Pi;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#003"><img src="https://www.yourdragonxi.org/web/images/png/3_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>A</b>ero <b>&Delta;</b> <br />\n')
            fileobject.write('</td>\n')
            fileobject.write('<td>\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#004"><img src="https://www.yourdragonxi.org/web/images/png/4_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>B</b>usiness <b>&Pi;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#005"><img src="https://www.yourdragonxi.org/web/images/png/5_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>D</b>esign <b>&Delta;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#006"><img src="https://www.yourdragonxi.org/web/images/png/6_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>C</b>reativity <b>&Delta;</b> <br />\n')
            fileobject.write('</td>\n')
            fileobject.write('</tr>\n')
            fileobject.write('\n')
            fileobject.write('<tr> \n')
            fileobject.write('<td><img src="https://www.yourdragonxi.org/web/images/jpg/waves-ca-027-mobi.jpg" align="middle" hspace="7" vspace="7" width="240" height="160"></td>\n')
            fileobject.write('<td>\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#007"><img src="https://www.yourdragonxi.org/web/images/png/7_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>E</b>DU <b>&Delta;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#008"><img src="https://www.yourdragonxi.org/web/images/png/8_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>M</b>obi <b>&Delta;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#009"><img src="https://www.yourdragonxi.org/web/images/png/9_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>N</b>ET <b>&Delta;</b> <br />\n')
            fileobject.write('</td>\n')
            fileobject.write('<td>\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#010"><img src="https://www.yourdragonxi.org/web/images/png/10_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>L</b>EX <b>&Delta;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#011"><img src="https://www.yourdragonxi.org/web/images/png/11_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>R</b>ealm <b>&Delta;</b>  <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#012"><img src="https://www.yourdragonxi.org/web/images/png/12_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>S</b>ensor <b>&Delta;</b> <br />\n')
            fileobject.write('</td>\n')
            fileobject.write('</tr>\n')
            fileobject.write('\n')
            fileobject.write('\n')
            fileobject.write('<tr> \n')
            fileobject.write('<td><img src="https://www.yourdragonxi.org/web/images/jpg/waves-ca-014-mobi.jpg" width="240" height="160" align="middle" hspace="7" vspace="7" /></td>\n')
            fileobject.write('<td>\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#013"><img src="https://www.yourdragonxi.org/web/images/png/13_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>T</b>V  <b>&Delta;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#014"><img src="https://www.yourdragonxi.org/web/images/png/14_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>O</b>WL <b>&Delta;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#015"><img src="https://www.yourdragonxi.org/web/images/png/15_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>O</b>rganizations <b>&Delta;</b> <br />\n')
            fileobject.write('</td>\n')
            fileobject.write('<td>\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#016"><img src="https://www.yourdragonxi.org/web/images/png/16_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>B</b>iotope <b>&Delta;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#017"><img src="https://www.yourdragonxi.org/web/images/png/17_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>S</b>oftware <b>&Delta;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#018"><img src="https://www.yourdragonxi.org/web/images/png/18_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>H</b>ardware <b>&Delta;</b><br />\n')
            fileobject.write('</td>\n')
            fileobject.write('</tr>\n')
            fileobject.write('\n')
            fileobject.write('\n')
            fileobject.write('<tr> \n')
            fileobject.write('<td><img src="https://www.yourdragonxi.org/web/images/jpg/waves-ca-025-mobi.jpg" align="middle" hspace="7" vspace="7" width="240" height="160"></td>\n')
            fileobject.write('\n')
            fileobject.write('<td>\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#019"><img src="https://www.yourdragonxi.org/web/images/png/19_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>N</b>ano Technology <b>&Delta;</b><br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#020"><img src="https://www.yourdragonxi.org/web/images/png/20_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>G</b>overnment <b>&Delta;</b><br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#021"><img src="https://www.yourdragonxi.org/web/images/png/21_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>M</b>arine <b>&Delta;</b> <br />\n')
            fileobject.write('</td>\n')
            fileobject.write('\n')
            fileobject.write('<td>\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#022"><img src="https://www.yourdragonxi.org/web/images/png/22_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>A</b>rts <b>&Delta;</b><br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#023"><img src="https://www.yourdragonxi.org/web/images/png/23_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>R</b>esearch <b>&Delta;</b> <br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#024"><img src="https://www.yourdragonxi.org/web/images/png/24_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>U</b>GS Systems <b>&Delta;</b> <br />\n')
            fileobject.write('</td>\n')
            fileobject.write('</tr>\n')
            fileobject.write('\n')
            fileobject.write('\n')
            fileobject.write('<tr> \n')
            fileobject.write('<td><img src="https://www.yourdragonxi.org/web/images/jpg/waves-ca-023-mobi.jpg" align="middle" hspace="7" vspace="7" width="240" height="160"></td>\n')
            fileobject.write('<td>\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#025"><img src="https://www.yourdragonxi.org/web/images/png/25_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>S</b>ports <b>&Delta;</b><br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#026"><img src="https://www.yourdragonxi.org/web/images/png/26_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>C</b>hina <b>&Delta;</b><br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#027"><img src="https://www.yourdragonxi.org/web/images/png/27_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>C</b>ountry <b>&Delta;</b><br />\n')
            fileobject.write('</td>\n')
            fileobject.write('<td>\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#028"><img src="https://www.yourdragonxi.org/web/images/png/28_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>E</b>U <b>&Delta;</b><br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#029"><img src="https://www.yourdragonxi.org/web/images/png/29_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>O</b>rganizations <b>&Delta;</b><br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<a href="#030"><img src="https://www.yourdragonxi.org/web/images/png/30_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>~ <b>U</b>nited States <b>&Delta;</b><br />\n')
            fileobject.write('</td>\n')
            fileobject.write('\n')
            fileobject.write('</tr>\n')
            fileobject.write('\n')
            fileobject.write('\n')
            fileobject.write('<tr> \n')
            fileobject.write('<td><img src="https://www.yourdragonxi.org/web/images/jpg/waves-ca-021-mobi.jpg" align="middle" hspace="7" vspace="7" width="240" height="160"></td>\n')
            fileobject.write('<td><img src="https://www.yourdragonxi.org/web/images/jpg/waves-ca-020-mobi.jpg" align="middle" hspace="7" vspace="7" width="240" height="160"></td>\n')
            fileobject.write('<td><img src="https://www.yourdragonxi.org/web/images/jpg/waves-ca-019-mobi.jpg" align="middle" hspace="7" vspace="7" width="240" height="160"></td>\n')
            fileobject.write('</tr>\n')
            fileobject.write('\n')
            fileobject.write('\n')
            fileobject.write('<tr> \n')
            fileobject.write('<td><img src="https://www.yourdragonxi.org/web/images/jpg/waves-ca-018-mobi.jpg" align="middle" hspace="7" vspace="7" width="240" height="160"></td>\n')
            fileobject.write('<td><img src="https://www.yourdragonxi.org/web/images/jpg/waves-ca-017-mobi.jpg" align="middle" hspace="7" vspace="7" width="240" height="160"></td>\n')
            fileobject.write('<td><img src="https://www.yourdragonxi.org/web/images/jpg/waves-ca-016-mobi.jpg" align="middle" hspace="7" vspace="7" width="240" height="160"></td>\n')
            fileobject.write('</tr>\n')
            fileobject.write('\n')
            fileobject.write('\n')
            fileobject.write('<tr>\n')
            fileobject.write('<td><b>&laquo;</b><a href="../index.html" target="_blank"><b>&Theta;</b> HOME</a></td>\n')
            fileobject.write('<td><br /><b><b>&Theta;</b></td> \n')
            fileobject.write('<td><br /><b><b>&Theta;</b></td>\n')
            fileobject.write('</tr>\n')
            fileobject.write('\n')
            fileobject.write('\n')
            fileobject.write('<tr>\n')
            fileobject.write('<td  colspan="3"><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b>\n')
            fileobject.write('</td>\n')
            fileobject.write('</tr>\n')
            fileobject.write('\n')
            fileobject.write('</tbody>\n')
            fileobject.write('</table>\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="001"><img src="https://www.yourdragonxi.org/web/images/png/1_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Energy</B>\n')
            fileobject.write('<br />\n')
            fileobject.write('<br />Chief Marketing Officer (CMO) is in charge of <b>&raquo;</b><a href="e/index-e-xi2.html" target="_blank">Energy Sensing</a>\n')
            fileobject.write('<br /><b>&xi;</b> CBO specializes to bio energy\n')
            fileobject.write('<br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#002"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="002"><img src="https://www.yourdragonxi.org/web/images/png/2_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Unmanned Autonomous Systems (UAS)</B>\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><b>&raquo;</b><a href="uas/index-uas-xi2.html" target="_blank">Unmanned Autonomous Systems (UAS) Sensing</a>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Several Officers are in charge of Unmanned Aerial Systems:\n')
            fileobject.write('<br /><b>&xi;</b> Chief Executive Officer (CEO): admin, legal issues, contracts\n')
            fileobject.write('<br /><b>&xi;</b> Chief Desing Officer (CDO): design\n')
            fileobject.write('<br /><b>&xi;</b> Chief Technology Officer (CTO): technology\n')
            fileobject.write('<br /><b>&xi;</b> Chief Financial Officer (CFO): financial matters\n')
            fileobject.write('<br /><b>&xi;</b> Chief BIO Officer (CBO): fuels, migitating emmissions\n')
            fileobject.write('<br /><b>&xi;</b> Chief Creative Officer (CCO): new creative ideas for UAS\n')
            fileobject.write('<br /><b>&xi;</b> Chief Marketing Officer (CMO): marketing\n')
            fileobject.write('<br /><b>&xi;</b> Chief Production Officer (CPO): manufacturing\n')
            fileobject.write('<br />\n')
            fileobject.write('<br />Secretary (SEC):\n')
            fileobject.write('<br /><b>&xi;</b> UAS exhibitions, contacts, meetings, documents\n')
            fileobject.write('<br />\n')
            fileobject.write('<br />icefellow:\n')
            fileobject.write('<br /><b>&xi;</b> web site management\n')
            fileobject.write('<br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#001"><b>&Omega;</b></a>] ~[<a href="#003"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="003"><img src="https://www.yourdragonxi.org/web/images/png/3_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Aero</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Marketing Officer (CMO) is in charge of <b>&raquo;</b><a href="aero/index-aero-xi2.html" target="_blank">Aero Sensing</a> \n')
            fileobject.write('<br /><b>&xi;</b> CTO specializes to Aero technology \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#002"><b>&Omega;</b></a>] ~[<a href="#004"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="004"><img src="https://www.yourdragonxi.org/web/images/png/4_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Business</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Financial Officer (CFO) is in charge of <b>&raquo;</b><a href="biz/index-biz-xi2.html" target="_blank">Business Sensing</a> \n')
            fileobject.write('<br /><b>&xi;</b> each officer is responsible to stay tuned and to report to CFO about business prospects in his/her special sector\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#003"><b>&Omega;</b></a>] ~[<a href="#005"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="005"><img src="https://www.yourdragonxi.org/web/images/png/5_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Design</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Design Officer (CDO) is in charge of <b>&raquo;</b><a href="design/index-design-xi2.html" target="_blank">Design Sensing</a>\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#004"><b>&Omega;</b></a>] ~[<a href="#006"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="006"><img src="https://www.yourdragonxi.org/web/images/png/6_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Creativity</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Creative Officer (CCO) is in charge of <b>&raquo;</b><a href="creativity/index-creativity-xi2.html" target="_blank">Creativity Sensing</a> \n')
            fileobject.write('<br /> \n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#005"><b>&Omega;</b></a>] ~[<a href="#007"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="007"><img src="https://www.yourdragonxi.org/web/images/png/7_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>EDU</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Secretary (SEC) is in charge of <b>&raquo;</b><a href="edu/index-edu-xi2.html" target="_blank">EDU Sensing</a>  \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#006"><b>&Omega;</b></a>] ~[<a href="#008"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="008"><img src="https://www.yourdragonxi.org/web/images/png/8_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Mobi</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Technology Officer (CTO) is in charge of <b>&raquo;</b><a href="mobi/index-mobi-xi2.html" target="_blank">Mobile Technology Sensing</a> \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#007"><b>&Omega;</b></a>] ~[<a href="#009"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="009"><img src="https://www.yourdragonxi.org/web/images/png/9_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>NET</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Production Officer (CPO) is in charge of <b>&raquo;</b><a href="net/index-net-xi2.html" target="_blank">NET Sensing</a>\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#008"><b>&Omega;</b></a>] ~[<a href="#010"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="010"><img src="https://www.yourdragonxi.org/web/images/png/10_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>LEX</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Executive Officer (CEO) is in charge of <b>&raquo;</b><a href="lex/index-lex-xi2.html" target="_blank">LEX Sensing</a>\n')
            fileobject.write('<br /><b>&xi;</b> contracts\n')
            fileobject.write('<br /><b>&xi;</b> legal issues of export/imports\n')
            fileobject.write('<br /><b>&xi;</b> legislation\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#009"><b>&Omega;</b></a>] ~[<a href="#011"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="011"><img src="https://www.yourdragonxi.org/web/images/png/11_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Realm</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief BIO Officer (CBO) is in charge of <b>&raquo;</b><a href="realm/index-realm-xi2.html" target="_blank">Realm Sensing</a>  \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#010"><b>&Omega;</b></a>] ~[<a href="#012"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="012"><img src="https://www.yourdragonxi.org/web/images/png/12_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Sensor</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Technology Officer (CTO) is in charge of <b>&raquo;</b><a href="sensor/index-sensor-xi2.html" target="_blank">Sensor Sensing</a> \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#011"><b>&Omega;</b></a>] ~[<a href="#013"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="013"><img src="https://www.yourdragonxi.org/web/images/png/13_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>TV</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Secretary (SEC) is in charge of <b>&raquo;</b><a href="tv/index-tv-xi2.html" target="_blank">TV Sensing</a>\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#012"><b>&Omega;</b></a>] ~[<a href="#014"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="014"><img src="https://www.yourdragonxi.org/web/images/png/14_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>OWL</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Technology Officer (CTO) is in charge of <b>&raquo;</b><a href="owl/index-owl-xi2.html" target="_blank">OWL Sensing</a>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#013"><b>&Omega;</b></a>] ~[<a href="#015"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="015"><img src="https://www.yourdragonxi.org/web/images/png/15_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Org</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Secretary (SEC) is in charge first of <b>&raquo;</b><a href="org/index-org-xi2.html" target="_blank">ORG Sensing</a>\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#014"><b>&Omega;</b></a>] ~[<a href="#016"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="016"><img src="https://www.yourdragonxi.org/web/images/png/16_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Biotope</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief BIO Officer (CBO) is in charge of <b>&raquo;</b><a href="biotope/index-biotope-xi2.html" target="_blank">Biotope Sensing</a>\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#015"><b>&Omega;</b></a>] ~[<a href="#017"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="017"><img src="https://www.yourdragonxi.org/web/images/png/17_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Software</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Technology Officer (CTO) is in charge of <b>&raquo;</b><a href="sw/index-sw-xi2.html" target="_blank">Software Sensing</a>\n')
            fileobject.write('<br />\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#016"><b>&Omega;</b></a>] ~[<a href="#018"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="018"><img src="https://www.yourdragonxi.org/web/images/png/18_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Hardware</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Production Officer (CPO) is in charge of <b>&raquo;</b><a href="hw/index-hw-xi2.html" target="_blank">Hardware Sensing</a>\n')
            fileobject.write('<br />  \n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#017"><b>&Omega;</b></a>] ~[<a href="#019"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="019"><img src="https://www.yourdragonxi.org/web/images/png/19_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Nano</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief BIO Officer (CBO) is in charge of <b>&raquo;</b><a href="nano/index-nano-xi2.html" target="_blank">Nano Sensing</a>\n')
            fileobject.write('<br /><b>&xi;</b> CTO specializes to nano technology\n')
            fileobject.write('<br />  \n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#018"><b>&Omega;</b></a>] ~[<a href="#020"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="020"><img src="https://www.yourdragonxi.org/web/images/png/20_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Gov</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Executive Officer (CEO) is in charge of <b>&raquo;</b><a href="gov/index-gov-xi2.html" target="_blank">Government Sensing</a> \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#019"><b>&Omega;</b></a>] ~[<a href="#021"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="021"><img src="https://www.yourdragonxi.org/web/images/png/21_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a>  ~ <B>Marine</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Marketing Officer (CMO) is in charge of <b>&raquo;</b><a href="marine/index-marine-xi2.html" target="_blank">Marine Sensing</a> \n')
            fileobject.write('<br /><b>&xi;</b> CTO specializes to marine technology\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#020"><b>&Omega;</b></a>] ~[<a href="#022"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="022"><img src="https://www.yourdragonxi.org/web/images/png/22_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~ <B>Arts</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Creative Officer (CCO) is in charge of <b>&raquo;</b><a href="arts/index-arts-xi2.html" target="_blank">Arts Sensing</a> \n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#021"><b>&Omega;</b></a>] ~[<a href="#023"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="023"><img src="https://www.yourdragonxi.org/web/images/png/23_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~ <B>Research & Development</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Technology Officer (CTO) is in charge of <b>&raquo;</b><a href="rd/index-rd-xi2.html" target="_blank">Research & Development Sensing</a> \n')
            fileobject.write('<br /><b>&xi;</b> each Officer is naturally in charge of his/her domain research and development\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#022"><b>&Omega;</b></a>] ~[<a href="#024"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="024"><img src="https://www.yourdragonxi.org/web/images/png/24_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~<B>Unmanned Ground Systems</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Production Officer (CPO) is in charge of <b>&raquo;</b><a href="ugs/index-ugs-xi2.html" target="_blank">Unmanned Ground System Sensing</a> \n')
            fileobject.write('<br /><b>&xi;</b> this is the new business, application and technology domain to be closely explored\n')
            fileobject.write('<br /><b>&xi;</b> compared to unmanned aerial systems UAGs are being applied more to civil sector and to business\n')
            fileobject.write('<br /><b>&xi;</b> less regulation and less demanding legistaltion is required for UGV systems compared to those for UAS systems \n')
            fileobject.write('<br /><b>&xi;</b> each Officer is in charge of exploring his/her domain related to UGVs\n')
            fileobject.write('<br /><b>&xi;</b> UGVs and UAVs share challenges and technologies offering promising business opportunities to both sectors !     \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#023"><b>&Omega;</b></a>] ~[<a href="#025"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="025"><img src="https://www.yourdragonxi.org/web/images/png/25_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~<B>Sports</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Creative Officer (CCO) is in charge of <b>&raquo;</b><a href="sports/index-sports-xi2.html" target="_blank">Sports</a> \n')
            fileobject.write('<br /><b>&xi;</b> Rio Olympic 2016 is the major focus\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#024"><b>&Omega;</b></a>] ~[<a href="#026"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="026"><img src="https://www.yourdragonxi.org/web/images/png/26_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~<B>China</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Production Officer (CPO) is in charge of <b>&raquo;</b><a href="../sense/index2china4yo.html" target="_blank">yoChina</a> \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#025"><b>&Omega;</b></a>] ~[<a href="#027"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="027"><img src="https://www.yourdragonxi.org/web/images/png/27_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~<B>Country</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Marketing Officer (CMO) is in charge of <b>&raquo;</b><a href="../sense/index2country4yo.html" target="_blank">yoCountry</a> \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#026"><b>&Omega;</b></a>] ~[<a href="#028"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="028"><img src="https://www.yourdragonxi.org/web/images/png/28_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~<B>EU</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Financial Officer (CFO) is in charge of <b>&raquo;</b><a href="../sense/index2eu4yo.html" target="_blank">yoEU</a>\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#027"><b>&Omega;</b></a>] ~[<a href="#029"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="029"><img src="https://www.yourdragonxi.org/web/images/png/29_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~<B>Organizations</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Technology Officer (CTO) is in charge of <b>&raquo;</b><a href="../sense/index2org4yo.html" target="_blank">yoORG</a>\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#028"><b>&Omega;</b></a>] ~[<a href="#030"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="030"><img src="https://www.yourdragonxi.org/web/images/png/30_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~<B>United States</B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />Chief Executive Officer (CEO) is in charge of <b>&raquo;</b><a href="../sense/index2usa4yo.html" target="_blank">yoUSA</a>\n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#029"><b>&Omega;</b></a>] ~[<a href="#031"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />   \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="031"><img src="https://www.yourdragonxi.org/web/images/png/31_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~<B></B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#030"><b>&Omega;</b></a>] ~[<a href="#032"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="032"><img src="https://www.yourdragonxi.org/web/images/png/32_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~<B></B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#031"><b>&Omega;</b></a>] ~[<a href="#033"><b>&Delta;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br /><a id="033"><img src="https://www.yourdragonxi.org/web/images/png/33_q.png" alt="yourDragonXi" height="26" width="26" align="top" hspace="0" vspace="0" /></a> ~<B></B>\n')
            fileobject.write('<br /> \n')
            fileobject.write('<br /> \n')
            fileobject.write('<br />\n')
            fileobject.write('<br /><br /><br />select: ~[<a href="#000"><b>&Sigma;</b></a>] ~[<a href="#032"><b>&Omega;</b></a>]!\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br />Small & Smart Inc reserves rights to change this document without any notice\n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('</p>\n')

        except:
            print("(Step 0A1Z4/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
            #            

    else:
        # ack2create4main <-- False
        # ==========================================================================================================
        # DYNAMICALLY BUILD HTML FILE USING SUBDIRECTORIES
        # ==========================================================================================================
        path2index4all = None
        try:
            name2index4all = "index2xxxxxxxx4yo.html"
            path2index4all = path2read4xi + name2index4all
            if trace2dragon is True:
                print("(Step 1A/33) OF MAIN BUILD2HYPERLINK4SENSE - SET PATH2INDEX4ALL TO: ", path2index4all)
                #  
        except:
            print("(Step 1Z/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO INITIALIZE PATH2INDEX4ALL: ", path2index4all)         
            #                    
        fileobject = None
        try:
            fileobject = open(path2index4all,'w')
            
            print("(Step 2A/33) OF MAIN BUILD2HYPERLINK4SENSE - OPENED OUTPUT: ", fileobject)
            # 
        except:
            print("(Step 2Z1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO OPEN OUTPUT: ", fileobject)         
            # 
        try:                
            fileobject.write('<html>\n')
            
            fileobject.write('<style type="text/css" media="all">\n')
            fileobject.write(' @import "https://www.yourdragonxi.org/css/halongbay.css";\n')
            fileobject.write('</style> \n')
            fileobject.write('<p>\n')
            fileobject.write('<br /><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b>\n')
            fileobject.write('<br /><a id="000">yourdragon<b>&Xi;</b> @Content</a>\n')
            fileobject.write('<br /><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b><b>&Xi;</b>\n')
            fileobject.write('<br /> \n')

        except:
            print("(Step 2Z2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
            #            

            
        
    # --------------------------------------------------------------------------------------------- 
    # START
    # ---------------------------------------------------------------------------------------------        
    if trace2dragon is True:
        print('=' *70)
        print("(Step 4A/33) OF MAIN BUILD2HYPERLINK4SENSE - VERSION 9.17.12.17 FOR ", path2read4xi, " WITH PROFILE: ", profile2fetch, " STARTED ", time4xi())
        # 
        print('=' *70)    
   
    pipe2fetch = Pipe4Xi()
    if trace2dragon is True:
        print("(Step 4B/33) OF MAIN BUILD2HYPERLINK4SENSE - PIPE2FETCH ", pipe2fetch)    
        # (<pipeconnection4xi.PipeConnection4Xi object at 0x02D57E70>, <pipeconnection4xi.PipeConnection4Xi object at 0x02D57E50>)
    
    queue2fetch = Queue4Xi()
    if trace2dragon is True:
        print("(Step 4C/33) OF MAIN BUILD2HYPERLINK4SENSE - QUEUE2FETCH ", queue2fetch)    
        # <queue4xi.Queue4Xi object at 0x02D1ADD0>
    
    for file2walk in DirectoryWalker(path2read4xi):
        # ----------------------------------------------------------------------------------------- 
        #
        # -----------------------------------------------------------------------------------------     
        if os.path.isdir(file2walk):
            pass
            if trace2dragon is True:
                print ("(Step 4D/33) OF MAIN BUILD2HYPERLINK4SENSE - DIRECTORY: " + file2walk + '\n')
                # 

        if os.path.isfile(file2walk):
            if trace2dragon is True:
                print("(Step 4E/33) OF MAIN BUILD2HYPERLINK4SENSE - INPUT FILE: ", file2walk)
            
            string2find = 'xx'        
            index2find=str.find(file2walk,string2find)   
            if index2find == -1:
                build2hyperlink4sense(file2walk)
            else:
                print("(Step 4F/33) OF MAIN BUILD2HYPERLINK4SENSE ** WARNING: EXTRA TEMPORARY CONTENT - SKIPPED FILE: ", file2walk)
                # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas\xx\en\en-xx-uas-xi2.html
     
    if ack2create4main is False:                           
        # --------------------------------------------------------------------------------------------- 
        # END OF DYNAMICALLY CREATED HTML FILE
        # --------------------------------------------------------------------------------------------- 
        try:
            fileobject.write('<br /> \n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />\n')
            fileobject.write('<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /> \n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('<br />Small & Smart Inc reserves rights to change this document without any notice\n')
            fileobject.write('<br />~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\n')
            fileobject.write('</p>\n')
            # 
            fileobject.write('</html>\n')
        except:
            print("(Step 5Z1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
     
    # ---------------------------------------------------------------------------------------------
    # CLOSE OUTPUT
    # ---------------------------------------------------------------------------------------------            
    try:    
        fileobject.close()
        print("(Step 5Z2/33) OF MAIN BUILD2HYPERLINK4SENSE - CLOSED OUTPUT: ", fileobject)         
        #      
    except:
        print("(Step 5Z2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO CLOSE OUTPUT: ", fileobject)         
        #    
          
    # -------------------------------------------------------------------------------------------
    # STATISTICS
    # ------------------------------------------------------------------------------------------- 
    print('=' *75)
    print("(Step 8A/33) OF MAIN BUILD2HYPERLINK4SENSE - STATISTICS OF VERSION 9.17.12.18 FOR ", path2read4xi, " WITH PROFILE: ", profile2fetch, " COMPLETED  ", time4xi())
    print ('FILES FOUND: ', count2found)
    print ('ACKNOWLEDGED: ', count2ack, ' MAX2SIZE4FILE: ', max2size4file)
    if count2nack > 0:
        print ('** WARNED ** ', count2nack)
    else:
        print ('ALL ACCEPTED')
    
    print ('SKIPPED: ', count2skipped)
    print ('TOTAL: ', count2total)
    if count2ack > 0:
        mean2size4ack = int(sum2size4ack / count2ack)
    else:
        mean2size4ack = 0    
    
    print ('MEAN4ACK: ', mean2size4ack)
    print ('MAX4ACK: ', max2size4ack)
    if count2ack == 0:
        min2size4ack = 0
    print ('MIN4ACK: ', min2size4ack)
    test2total = count2ack + count2nack + count2skipped
    if test2total == count2found:
        pass
    else:
        print ('*** FAILED: FOUND + SKIPPED: ', test2total, " .NE. FOUND: ", count2found, " ***")
    
    # FILES FOUND:  7255
    # ACKNOWLEDGED:  3257  MAX2SIZE4FILE:  33000000
    # ALL ACCEPTED
    # SKIPPED:  3998
    # TOTAL:  3257
    # MEAN4ACK:  41046
    # MAX4ACK:  468403
    # MIN4ACK:  303    
        
    print('=' *75) 
    print ('(Step 9/33) OF MAIN BUILD2HYPERLINK4SENSE - CODE STATISTICS:')    
    
      
    print ('Country Codes: ')
    for key2code4country in sorted(keys2code4country):
        print(key2code4country, ' = ', kb2code4country[key2code4country])
    print ('count2code4country: ', count2code4country)
    print('=' *75)    
    
    print ('Language Codes: ')    
    for key2code4language in sorted(keys2code4language):
        print(key2code4language, ' = ', kb2code4language[key2code4language])
    print ('count2code4language: ', count2code4language)
    print('=' *75)    
    
    print ('China Province Codes:')    
    for key2code4province in sorted(keys2code4province):
        print(key2code4province, ' = ', kb2code4province[key2code4province])
    print ('count2code4province: ', count2code4province)
    print('=' *75)        
    
    print ('State Codes:')     
    for key2code4state in sorted(keys2code4state):    
        print(key2code4state, ' = ', kb2code4state[key2code4state])    
    print ('count2code4state: ', count2code4state)
    print('=' *75)

    # Country Codes: 
    # ad  =  Andorra
    # ae  =  United Arab Emirates
    # af  =  Afghanistan
    # ag  =  Antigua and Barbuda
    # ai  =  Anguilla
    # al  =  Albania
    # am  =  Armenia
    # an  =  Netherlands Antilles
    # ao  =  Angola
    # aq  =  Antarctica
    # ar  =  Argentina
    # as  =  American Samoa
    # at  =  Austria
    # au  =  Australia
    # aw  =  Aruba
    # az  =  Azerbaijan
    # ba  =  Bosnia and Herzegovina
    # bb  =  Barbados
    # bd  =  Bangladesh
    # be  =  Belgium
    # bf  =  Burkina Faso
    # bg  =  Bulgaria
    # bh  =  Bahrain
    # bi  =  Burundi
    # bj  =  Benin
    # bm  =  Bermuda
    # bn  =  Brunei Darussalam
    # bo  =  Bolivia
    # br  =  Brazil
    # bs  =  Bahamas
    # bt  =  Bhutan
    # bv  =  Bouvet Island
    # bw  =  Botswana
    # by  =  Belarus
    # bz  =  Belize
    # ca  =  Canada
    # cc  =  Cocos (Keeling) Islands
    # cf  =  Central African Republic
    # cg  =  Congo
    # ch  =  Switzerland
    # ci  =  Ivory Coast
    # ck  =  Cook Islands
    # cl  =  Chile
    # cm  =  Cameroon
    # cn  =  China
    # co  =  Colombia
    # cr  =  Costa Rica
    # cs  =  Czechoslovakia
    # cu  =  Cuba
    # cv  =  Cape Verde
    # cx  =  Christmas Island
    # cy  =  Cyprus
    # cz  =  Czech Republic
    # de  =  Germany
    # dj  =  Djibouti
    # dk  =  Denmark
    # dm  =  Dominica
    # do  =  Dominican Republic
    # dz  =  Algeria
    # ec  =  Ecuador
    # ee  =  Estonia
    # eg  =  Egypt
    # eh  =  Western Sahara
    # er  =  Eritrea
    # es  =  Spain
    # et  =  Ethiopia
    # fi  =  Finland (Finsko)
    # fj  =  Fiji
    # fk  =  Falkland Islands (Malvinas)
    # fm  =  Micronesia
    # fo  =  Faroe Islands
    # fr  =  France
    # fx  =  France, Metropolitan
    # ga  =  Gabon
    # gb  =  Great Britain
    # gd  =  Grenada
    # ge  =  Georgia
    # gf  =  French Guiana
    # gh  =  Ghana
    # gi  =  Gibraltar
    # gl  =  Greenland
    # gm  =  Gambia
    # gn  =  Guinea
    # gp  =  Guadeloupe
    # gq  =  Equatorial Guinea
    # gr  =  Greece
    # gs  =  S. Georgia and S. Sandwich Isls.
    # gt  =  Guatemala
    # gu  =  Guam
    # gw  =  Guinea-Bissau
    # gy  =  Guyana
    # hk  =  Hong Kong
    # hm  =  Heard and McDonald Islands
    # hn  =  Honduras
    # hr  =  Croatia
    # ht  =  Haiti
    # hu  =  Hungary
    # id  =  Indonesia
    # ie  =  Ireland
    # il  =  Israel
    # in  =  India
    # io  =  British Indian Ocean Territory
    # iq  =  Iraq
    # ir  =  Iran
    # is  =  Iceland
    # it  =  Italy
    # jm  =  Jamaica
    # jo  =  Jordan
    # jp  =  Japan
    # ke  =  Kenya
    # kg  =  Kyrgyzstan
    # kh  =  Cambodia
    # ki  =  Kiribati
    # km  =  Comoros
    # kn  =  Saint Kitts and Nevis
    # kp  =  Korea (North)
    # kr  =  Korea (South)
    # kw  =  Kuwait
    # ky  =  Cayman Islands
    # kz  =  Kazakhstan
    # la  =  Laos
    # lb  =  Lebanon
    # lc  =  Saint Lucia
    # li  =  Liechtenstein
    # lk  =  Sri Lanka
    # lr  =  Liberia
    # ls  =  Lesotho
    # lt  =  Lithuania
    # lu  =  Luxembourg
    # lv  =  Latvia
    # ly  =  Libya
    # ma  =  Morocco
    # mc  =  Monaco
    # md  =  Moldova
    # mg  =  Madagascar
    # mh  =  Marshall Islands
    # mk  =  Macedonia
    # ml  =  Mali
    # mm  =  Myanmar
    # mn  =  Mongolia
    # mo  =  Macau
    # mp  =  Northern Mariana Islands
    # mq  =  Martinique
    # mr  =  Mauritania
    # ms  =  Montserrat
    # mt  =  Malta
    # mu  =  Mauritius
    # mv  =  Maldives
    # mw  =  Malawi
    # mx  =  Mexico
    # my  =  Malaysia
    # mz  =  Mozambique
    # na  =  Namibia
    # nc  =  New Caledonia
    # ne  =  Niger
    # nf  =  Norfolk Island
    # ng  =  Nigeria
    # ni  =  Nicaragua
    # nl  =  Netherlands
    # no  =  Norway
    # np  =  Nepal
    # nr  =  Nauru
    # nt  =  Neutral Zone
    # nu  =  Niue
    # nz  =  New Zealand
    # om  =  Oman
    # pa  =  Panama
    # pe  =  Peru
    # pf  =  French Polynesia
    # pg  =  Papua New Guinea
    # ph  =  Philippines
    # pk  =  Pakistan
    # pl  =  Poland
    # pm  =  St. Pierre and Miquelon
    # pn  =  Pitcairn
    # pr  =  Puerto Rico
    # pt  =  Portugal
    # pw  =  Palau
    # py  =  Paraguay
    # qa  =  Qatar
    # re  =  Reunion
    # ro  =  Romania
    # ru  =  Russian Federation
    # rw  =  Rwanda
    # sa  =  Saudi Arabia
    # sb  =  Solomon Islands
    # sc  =  Seychelles
    # sd  =  Sudan
    # se  =  Sweden
    # sg  =  Singapore
    # sh  =  St. Helena
    # si  =  Slovenia
    # sj  =  Svalbard and Jan Mayen Islands
    # sk  =  Slovak Republic
    # sl  =  Sierra Leone
    # sm  =  San Marino
    # sn  =  Senegal
    # so  =  Somalia
    # sr  =  Suriname
    # st  =  Sao Tome and Principe
    # su  =  USSR
    # sv  =  El Salvador
    # sy  =  Syria
    # sz  =  Swaziland
    # tc  =  Turks and Caicos Islands
    # td  =  Chad
    # tf  =  French Southern Territories
    # tg  =  Togo
    # th  =  Thailand
    # tj  =  Tajikistan
    # tk  =  Tokelau
    # tm  =  Turkmenistan
    # tn  =  Tunisia
    # to  =  Tonga
    # tp  =  East Timor
    # tr  =  Turkey
    # tt  =  Trinidad and Tobago
    # tv  =  Tuvalu
    # tw  =  Taiwan
    # tz  =  Tanzania
    # ua  =  Ukraine
    # ug  =  Uganda
    # uk  =  United Kingdom
    # um  =  US Minor Outlying Islands
    # us  =  United States
    # uy  =  Uruguay
    # uz  =  Uzbekistan
    # va  =  Vatican City State
    # vc  =  Saint Vincent and the Grenadines
    # ve  =  Venezuela
    # vg  =  Virgin Islands (British)
    # vi  =  Virgin Islands (U.S.)
    # vn  =  Vietnam
    # vu  =  Vanuatu
    # wf  =  Wallis and Futuna Islands
    # ws  =  Samoa
    # ye  =  Yemen
    # yt  =  Mayotte
    # yu  =  Yugoslavia
    # za  =  South Africa
    # zm  =  Zambia
    # zr  =  Zaire
    # zw  =  Zimbabwe
    # count2code4country:  243
    # ===========================================================================
    # Language Codes: 
    # aa  =  Afar
    # ab  =  Abkhazian
    # af  =  Afrikaans
    # am  =  Amharic
    # ar  =  Arabic
    # as  =  Assamese
    # ay  =  Aymara
    # az  =  Azerbaijani
    # ba  =  Bashkir
    # be  =  Byelorussian
    # bg  =  Bulgarian
    # bh  =  Bihari
    # bi  =  Bislama
    # bn  =  Bengali
    # bo  =  Tibetan
    # br  =  Breton
    # ca  =  Catalan
    # co  =  Corsican
    # cs  =  Czech
    # cy  =  Welch
    # da  =  Danish
    # de  =  German
    # dz  =  Bhutani
    # el  =  Greek
    # en  =  English
    # eo  =  Esperanto
    # es  =  Spanish
    # et  =  Estonian
    # eu  =  Basque
    # fa  =  Persian
    # fi  =  Finnish
    # fj  =  Fiji
    # fo  =  Faeroese
    # fr  =  French
    # fy  =  Frisian
    # ga  =  Irish
    # gd  =  Scots Gaelic
    # gl  =  Galician
    # gn  =  Guarani
    # gu  =  Gujarati
    # ha  =  Hausa
    # he  =  Hebrew
    # hi  =  Hindi
    # hr  =  Croatian
    # hu  =  Hungarian
    # hy  =  Armenian
    # ia  =  Interlingua
    # id  =  Indonesian
    # ie  =  Interlingue
    # ik  =  Inupiak
    # in  =  former Indonesian
    # is  =  Icelandic
    # it  =  Italian
    # iu  =  Inuktitut (Eskimo)
    # iw  =  former Hebrew
    # ja  =  Japanese
    # ji  =  former Yiddish
    # jw  =  Javanese
    # ka  =  Georgian
    # kk  =  Kazakh
    # kl  =  Greenlandic
    # km  =  Cambodian
    # kn  =  Kannada
    # ko  =  Korean
    # ks  =  Kashmiri
    # ku  =  Kurdish
    # ky  =  Kirghiz
    # la  =  Latin
    # ln  =  Lingala
    # lo  =  Laothian
    # lt  =  Lithuanian
    # lv  =  Latvian, Lettish
    # mg  =  Malagasy
    # mi  =  Maori
    # mk  =  Macedonian
    # ml  =  Malayalam
    # mn  =  Mongolian
    # mo  =  Moldavian
    # mr  =  Marathi
    # ms  =  Malay
    # mt  =  Maltese
    # my  =  Burmese
    # na  =  Nauru
    # ne  =  Nepali
    # nl  =  Dutch
    # no  =  Norwegian
    # oc  =  Occitan
    # om  =  (Afan) Oromo
    # or  =  Oriya
    # pa  =  Punjabi
    # pl  =  Polish
    # ps  =  Pashto, Pushto
    # pt  =  Portuguese
    # qu  =  Quechua
    # rm  =  Rhaeto-Romance
    # rn  =  Kirundi
    # ro  =  Romanian
    # ru  =  Russian
    # rw  =  Kinyarwanda
    # sa  =  Sanskrit
    # sd  =  Sindhi
    # sg  =  Sangro
    # sh  =  Serbo-Croatian
    # si  =  Singhalese
    # sk  =  Slovak
    # sl  =  Slovenian
    # sm  =  Samoan
    # sn  =  Shona
    # so  =  Somali
    # sq  =  Albanian
    # sr  =  Serbian
    # ss  =  Siswati
    # st  =  Sesotho
    # su  =  Sudanese
    # sv  =  Swedish
    # sw  =  Swahili
    # ta  =  Tamil
    # te  =  Tegulu
    # tg  =  Tajik
    # th  =  Thai
    # ti  =  Tigrinya
    # tk  =  Turkmen
    # tl  =  Tagalog
    # tn  =  Setswana
    # to  =  Tonga
    # tr  =  Turkish
    # ts  =  Tsonga
    # tt  =  Tatar
    # tw  =  Twi
    # ug  =  Uigur
    # uk  =  Ukrainian
    # ur  =  Urdu
    # uz  =  Uzbek
    # vi  =  Vietnamese
    # vo  =  Volapuk
    # wo  =  Wolof
    # xh  =  Xhosa
    # yi  =  Yiddish
    # yo  =  Yoruba
    # za  =  Zhuang
    # zh  =  Chinese
    # zu  =  Zulu
    # count2code4language:  142
    # ===========================================================================
    # China Province Codes:
    # ah  =  Anhui Province
    # bj  =  Beijing Municipality
    # cq  =  Chongqing Municipality
    # fj  =  Fujian Province
    # gd  =  Guangdong Province
    # gs  =  Gansu Province
    # gx  =  Guangxi Zhuang Autonomous Region
    # gz  =  Guizhou Province
    # ha  =  Henan Province
    # hb  =  Hubei Province
    # he  =  Hebei Province
    # hi  =  Hainan Province
    # hk  =  Hong Kong
    # hl  =  Heilongjiang Province
    # hn  =  Hunan Province
    # jl  =  Jilin Province
    # js  =  Jiangsu Province
    # jx  =  Jiangxi Province
    # ln  =  Liaoning Province
    # mo  =  Macau
    # nm  =  Inner Mongolia Autonomous Region
    # nx  =  Ningxia Hui Autonomous Region
    # qh  =  Qinghai Province
    # sc  =  Sichuan Province
    # sd  =  Shandong Province
    # sh  =  Shanghai Municipality
    # sn  =  Shaanxi Province
    # sx  =  Shanxi Province
    # tj  =  Tianjin Municipality
    # tw  =  Taiwan
    # xj  =  Xinjiang Uygur Autonomous Region
    # xz  =  Tibet Autonomous Region
    # yn  =  Yunnan Province
    # zj  =  Zhejiang Province
    # count2code4province:  34
    # ===========================================================================
    # State Codes:
    # ak  =  Alaska (AK)
    # al  =  Alabama (AL)
    # ar  =  Arkansas (AR)
    # az  =  Arizona (AZ)
    # ca  =  California (CA)
    # co  =  Colorado (CO)
    # ct  =  Connecticut (CT)
    # dc  =  Washington DC (DC)
    # de  =  Delaware (DE)
    # fl  =  Florida (FL)
    # ga  =  Georgia (GA)
    # hi  =  Hawaii (HI)
    # ia  =  Iowa (IA)
    # id  =  Idaho (ID)
    # il  =  Illinois (IL)
    # in  =  Indiana
    # ks  =  Kansas (KS)
    # ky  =  Kentucky (KY)
    # la  =  Louisiana (LA)
    # ma  =  Massachusetts (MA)
    # md  =  Maryland (MD)
    # me  =  Maine (ME)
    # mi  =  Michigan (MI)
    # mn  =  Minnesota (MN)
    # mo  =  Missouri (MO)
    # ms  =  Mississippi (MS)
    # mt  =  Montana (MT)
    # nc  =  North Carolina (NC)
    # nd  =  North Dakota (ND)
    # ne  =  Nebraska (NE)
    # nh  =  New Hampshire (NH)
    # nj  =  New Jersey (NJ)
    # nm  =  New Mexico (NM)
    # nv  =  Nevada (NV)
    # ny  =  New York (NY)
    # oh  =  Ohio (OH)
    # ok  =  Oklahoma (OK)
    # or  =  Oregon (OR)
    # pa  =  Pennsylvania (PA)
    # ri  =  Rhode Island (RI)
    # sc  =  South Carolina (SC)
    # sd  =  South Dakota (SD)
    # tn  =  Tennessee (TN)
    # tx  =  Texas (TX)
    # ut  =  Utah (UT)
    # va  =  Virginia (VA)
    # vt  =  Vermount (VT)
    # wa  =  Washington (WA)
    # wi  =  Wisconsin (WI)
    # wv  =  West Virginia (WV)
    # wy  =  Wyoming (WY)
    # count2code4state:  51
    
    print('=' *75) 
    print ('(Step 10/33) OF MAIN BUILD2HYPERLINK4SENSE - TRACED STATISTICS:')    
    
    
    # =====================================================================
    # CHINA LINKS SORTED ACCORDING TO PROVINCE   
    # =====================================================================
    print ('CHINA PROVINCE LINKS:')


    # ==========================================================================================================
    # CREATE HTML FILE FOR HYPERLINKS
    # ==========================================================================================================    
    path2index4all = None
    target2sense = "china"
    try:
        name2index4all = "index2" + target2sense + "4yo.html"                                                   
        path2index4all = path2read4xi + name2index4all
        if trace2dragon is True:
            print("(Step 200A1/33) OF MAIN BUILD2HYPERLINK4SENSE - SET PATH2INDEX4ALL TO: ", path2index4all)
            # 
    except:
        print("(Step 200Z1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO INITIALIZE PATH2INDEX4ALL: ", path2index4all)         
        #                    
    fileobject = None
    try:
        fileobject = open(path2index4all,'w')
        
        print("(Step 200A2/33) OF MAIN BUILD2HYPERLINK4SENSE - OPENED OUTPUT: ", fileobject)
        # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2china4yo.html' mode='w' encoding='cp1252'>
    except:
        print("(Step 200Z2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO OPEN OUTPUT: ", fileobject)         
        # 
    try:                
        fileobject.write('<html>\n')
        
        fileobject.write('<style type="text/css" media="all">\n')
        fileobject.write(' @import "https://www.yourdragonxi.org/css/halongbay.css";\n')
        fileobject.write('</style> \n')
        fileobject.write('<p>\n')
        fileobject.write('<br /><a id="000"><h2> <b>&Theta;</b> SENSE ' + target2sense.upper() + ' by yourDragonXi <b>&Omega;</b> ' + time4xi() + ' </h2></a>\n')
        fileobject.write('<br />\n')
    except:
        print("(Step 200Z3/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
        #         
    
           
    for key2code4province in sorted(keys2code4province):
        print(kb2code4province[key2code4province]) 
        fileobject.write('<br />' +  ' \n')
        fileobject.write('<br /> <b>&Theta;</b> ' + kb2code4province[key2code4province] + ' \n')
        kb2try = kb2trace4province[key2code4province]
        if kb2try == {}:
            pass
        else:
            try:
                keys2try =  kb2try.keys()
                for key2try in sorted(keys2try):   
                    print(kb2try[key2try])

                    try:
                        if base2build4xi is None:    
                            fileobject.write('<br /><b>&raquo;</b><a href="file:///' + kb2try[key2try] + '" target="_blank">' + key2try + '</a>\n')
                            # <br /><b>&raquo;</b><a href="file:///ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/ah/en-ah-cn-gov-xi2.html" target="_blank">en-ah-cn-gov-xi2</a>
                        else:
                            # 'https://www.yourdragonxi.org/sense/'
                            target2find  = 'sense'
                            url2build    = kb2try[key2try]
                            url2web4xi   = None
                            print("(Step 200A3/33) OF MAIN BUILD2HYPERLINK4SENSE - SET URL2BUILD TO: ", url2build ) 
                            # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/ah/en-ah-cn-lake-xi2.html
                            # 0123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890
                            ack2trials   = False                   
                            while 1:
                                if ack2trials is True:
                                    break
                                else:
                                    index2find=str.find(url2build,target2find)            
                                    if index2find == -1:
                                        ack2trials = True
                                    else:
                                        try:
                                            print("(Step 200A4/33) OF MAIN BUILD2HYPERLINK4SENSE - GOT INDEX2FIND: ", index2find)
                                            # 45 <-- sense//net/cn/ah/en-ah-cn-net-xi2.html
                                            url2web4xi = base2build4xi + url2build[index2find + len(target2find) + 2:]
                                            print("(Step 200A5/33) OF MAIN BUILD2HYPERLINK4SENSE - SET URL2WEB4XI TO: ", url2web4xi )
                                            # https://www.yourdragonxi.org/sense/realm/lake/cn/ah/en-ah-cn-lake-xi2.html
                                            
                                            fileobject.write('<br /><b>&raquo;</b><a href="' + url2web4xi + '" target="_blank">' + key2try + '</a>\n')
                                            # <br /><b>&raquo;</b><a href="https://www.yourdragonxi.org/sense/realm/lake/cn/ah/en-ah-cn-lake-xi2.html" target="_blank">en-ah-cn-lake-xi2</a>
                                            
                                            ack2trials = True 
                                        except:
                                            print("(Step 200AZ1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH URL2BUILD: ", url2build)
                                            #  
                                            print("(Step 200AZ2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH INDEX2FIND: ", index2find)
                                            # 
                                            print("(Step 200AZ3/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH URL2WEB4XI: ", url2web4xi)
                                            #
                                            ack2trials = True
                                                     
                    except:
                        print("(Step 200Z4/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
                        #
            except:
                print ('(Step 10Z1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED KEY2TRACE4PROVINCE: ', key2trace4province)
                   
    # ---------------------------------------------------------------------------------------------
    # CLOSE HTML OUTPUT
    # ---------------------------------------------------------------------------------------------            
    try:    
        fileobject.close()
        print("(Step 200C1/33) OF MAIN BUILD2HYPERLINK4SENSE - CLOSED OUTPUT: ", fileobject)         
        # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2china4yo.html' mode='w' encoding='cp1252'>     
    except:
        print("(Step 200Z6/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO CLOSE OUTPUT: ", fileobject)         
    #                                  
    print('=' *75)        

    # Anhui Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/ah/en-ah-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/ah/en-ah-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/ah/en-ah-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/ah/en-ah-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/ah/en-ah-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/ah/en-ah-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/ah/en-ah-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/ah/en-ah-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/ah/en-ah-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/cn/ah/en-ah-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/ah/en-ah-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/ah/en-ah-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/ah/en-ah-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/ah/en-ah-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/ah/en-ah-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/ah/en-ah-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/ah/en-ah-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/ah/en-ah-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/ah/en-ah-cn-fw-aero-xi2.html
    # Beijing Municipality
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/bj/en-bj-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/bj/en-bj-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/bj/en-bj-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/bj/en-bj-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/bj/en-bj-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/bj/en-bj-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/bj/en-bj-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/bj/en-bj-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/bj/en-bj-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/bj/en-bj-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/bj/en-bj-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/bj/en-bj-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/bj/en-bj-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/bj/en-bj-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/bj/en-bj-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/bj/en-bj-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/bj/en-bj-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/bj/en-bj-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/bj/en-bj-cn-design-xi2.html
    # Chongqing Municipality
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/cq/en-cq-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/cq/en-cq-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/cq/en-cq-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/cq/en-cq-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/cq/en-cq-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/cq/en-cq-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/cq/en-cq-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/cq/en-cq-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/cq/en-cq-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/cq/en-cq-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/cq/en-cq-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/cq/en-cq-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/cq/en-cq-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/cq/en-cq-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/cq/en-cq-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/cq/en-cq-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/cq/en-cq-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/cq/en-cq-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/cq/en-cq-cn-arts-xi2.html
    # Fujian Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/fj/en-fj-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/fj/en-fj-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/fj/en-fj-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/fj/en-fj-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/fj/en-fj-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/fj/en-fj-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/fj/en-fj-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/fj/en-fj-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/fj/en-fj-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/fj/en-fj-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/fj/en-fj-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/fj/en-fj-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/fj/en-fj-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/fj/en-fj-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/fj/en-fj-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/fj/en-fj-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/fj/en-fj-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/fj/en-fj-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/fj/en-fj-cn-fw-aero-xi2.html
    # Guangdong Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/gd/en-gd-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/gd/en-gd-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/gd/en-gd-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/gd/en-gd-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/gd/en-gd-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/gd/en-gd-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/gd/en-gd-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/gd/en-gd-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/gd/en-gd-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/gd/en-gd-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/gd/en-gd-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/gd/en-gd-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/gd/en-gd-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/gd/en-gd-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/gd/en-gd-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/gd/en-gd-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/gd/en-gd-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/gd/en-gd-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/gd/en-gd-cn-lake-xi2.html
    # Gansu Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/gs/en-gs-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/gs/en-gs-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/gs/en-gs-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/gs/en-gs-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/gs/en-gs-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/gs/en-gs-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/gs/en-gs-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/gs/en-gs-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/gs/en-gs-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/gs/en-gs-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/gs/en-gs-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/gs/en-gs-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/gs/en-gs-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/gs/en-gs-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/gs/en-gs-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/gs/en-gs-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/gs/en-gs-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/gs/en-gs-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/gs/en-gs-cn-base-mobi-xi2.html
    # Guangxi Zhuang Autonomous Region
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/gx/en-gx-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/gx/en-gx-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/gx/en-gx-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/gx/en-gx-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/gx/en-gx-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/gx/en-gx-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/gx/en-gx-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/gx/en-gx-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/gx/en-gx-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/gx/en-gx-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/gx/en-gx-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/gx/en-gx-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/gx/en-gx-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/gx/en-gx-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/gx/en-gx-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/gx/en-gx-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/gx/en-gx-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/gx/en-gx-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/gx/en-gx-cn-edu-xi2.html
    # Guizhou Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/gz/en-gz-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/gz/en-gz-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/gz/en-gz-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/gz/en-gz-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/gz/en-gz-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/gz/en-gz-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/gz/en-gz-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/gz/en-gz-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/gz/en-gz-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/gz/en-gz-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/gz/en-gz-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/gz/en-gz-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/gz/en-gz-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/gz/en-gz-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/gz/en-gz-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/gz/en-gz-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/gz/en-gz-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/gz/en-gz-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/gz/en-gz-cn-arts-xi2.html
    # Henan Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/ha/en-ha-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/ha/en-ha-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/ha/en-ha-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/ha/en-ha-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/ha/en-ha-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/ha/en-ha-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/ha/en-ha-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/ha/en-ha-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/ha/en-ha-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/ha/en-ha-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/ha/en-ha-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/ha/en-ha-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/ha/en-ha-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/ha/en-ha-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/ha/en-ha-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/ha/en-ha-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/ha/en-ha-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/ha/en-ha-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/ha/en-ha-cn-net-xi2.html
    # Hubei Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/hb/en-hb-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/hb/en-hb-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/hb/en-hb-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/hb/en-hb-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/hb/en-hb-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/hb/en-hb-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/hb/en-hb-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/hb/en-hb-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/hb/en-hb-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/hb/en-hb-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/hb/en-hb-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/hb/en-hb-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/hb/en-hb-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/hb/en-hb-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/hb/en-hb-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/hb/en-hb-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/hb/en-hb-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/hb/en-hb-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/hb/en-hb-cn-base-mobi-xi2.html
    # Hebei Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/he/en-he-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/he/en-he-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/he/en-he-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/he/en-he-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/he/en-he-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/he/en-he-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/he/en-he-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/he/en-he-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/he/en-he-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/he/en-he-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/he/en-he-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/he/en-he-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/he/en-he-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/he/en-he-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/he/en-he-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/he/en-he-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/he/en-he-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/he/en-he-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/he/en-he-cn-gov-xi2.html
    # Hainan Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/hi/en-hi-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/hi/en-hi-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/hi/en-hi-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/hi/en-hi-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/hi/en-hi-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/hi/en-hi-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/hi/en-hi-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/hi/en-hi-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/hi/en-hi-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/hi/en-hi-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/hi/en-hi-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/hi/en-hi-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/hi/en-hi-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/hi/en-hi-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/hi/en-hi-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/hi/en-hi-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/hi/en-hi-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/hi/en-hi-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/hi/en-hi-cn-edu-xi2.html
    # Hong Kong
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/hk/en-hk-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/hk/en-hk-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/hk/en-hk-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/hk/en-hk-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/hk/en-hk-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/hk/en-hk-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/hk/en-hk-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/hk/en-hk-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/hk/en-hk-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/hk/en-hk-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/hk/en-hk-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/hk/en-hk-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/hk/en-hk-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/hk/en-hk-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/hk/en-hk-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/hk/en-hk-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/hk/en-hk-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/hk/en-hk-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/hk/en-hk-cn-fw-aero-xi2.html
    # Heilongjiang Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/hl/en-hl-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/hl/en-hl-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/hl/en-hl-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/hl/en-hl-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/hl/en-hl-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/hl/en-hl-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/hl/en-hl-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/hl/en-hl-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/hl/en-hl-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/hl/en-hl-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/hl/en-hl-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/hl/en-hl-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/hl/en-hl-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/hl/en-hl-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/hl/en-hl-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/hl/en-hl-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/hl/en-hl-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/hl/en-hl-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/hl/en-hl-cn-creativity-xi2.html
    # Hunan Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/hn/en-hn-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/hn/en-hn-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/hn/en-hn-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/hn/en-hn-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/hn/en-hn-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/hn/en-hn-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/hn/en-hn-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/hn/en-hn-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/hn/en-hn-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/hn/en-hn-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/hn/en-hn-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/hn/en-hn-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/hn/en-hn-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/hn/en-hn-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/hn/en-hn-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/hn/en-hn-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/hn/en-hn-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/hn/en-hn-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/hn/en-hn-cn-arts-xi2.html
    # Jilin Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/jl/en-jl-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/jl/en-jl-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/jl/en-jl-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/jl/en-jl-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/jl/en-jl-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/jl/en-jl-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/jl/en-jl-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/jl/en-jl-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/jl/en-jl-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/jl/en-jl-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/jl/en-jl-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/jl/en-jl-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/jl/en-jl-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/jl/en-jl-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/jl/en-jl-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/jl/en-jl-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/jl/en-jl-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/jl/en-jl-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/jl/en-jl-cn-creativity-xi2.html
    # Jiangsu Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/js/en-js-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/js/en-js-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/js/en-js-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/js/en-js-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/js/en-js-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/js/en-js-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/js/en-js-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/js/en-js-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/js/en-js-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/js/en-js-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/js/en-js-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/js/en-js-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/js/en-js-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/js/en-js-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/js/en-js-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/js/en-js-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/js/en-js-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/js/en-js-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/js/en-js-cn-lake-xi2.html
    # Jiangxi Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/jx/en-jx-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/jx/en-jx-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/jx/en-jx-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/jx/en-jx-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/jx/en-jx-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/jx/en-jx-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/jx/en-jx-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/jx/en-jx-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/jx/en-jx-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/jx/en-jx-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/jx/en-jx-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/jx/en-jx-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/jx/en-jx-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/jx/en-jx-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/jx/en-jx-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/jx/en-jx-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/jx/en-jx-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/jx/en-jx-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/jx/en-jx-cn-uas-xi2.html
    # Liaoning Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/ln/en-ln-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/ln/en-ln-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/ln/en-ln-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/ln/en-ln-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/ln/en-ln-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/ln/en-ln-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/ln/en-ln-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/ln/en-ln-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/ln/en-ln-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/ln/en-ln-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/ln/en-ln-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/ln/en-ln-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/ln/en-ln-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/ln/en-ln-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/ln/en-ln-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/ln/en-ln-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/ln/en-ln-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/ln/en-ln-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/ln/en-ln-cn-device-mobi-xi2.html
    # Macau
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/mo/en-mo-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/mo/en-mo-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/mo/en-mo-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/mo/en-mo-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/mo/en-mo-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/mo/en-mo-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/mo/en-mo-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/mo/en-mo-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/mo/en-mo-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/mo/en-mo-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/mo/en-mo-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/mo/en-mo-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/mo/en-mo-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/mo/en-mo-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/mo/en-mo-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/mo/en-mo-cn-bio-xi2.html
    # Inner Mongolia Autonomous Region
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/nm/en-nm-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/nm/en-nm-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/nm/en-nm-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/nm/en-nm-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/nm/en-nm-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/nm/en-nm-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/nm/en-nm-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/nm/en-nm-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/nm/en-nm-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/nm/en-nm-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/nm/en-nm-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/nm/en-nm-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/nm/en-nm-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/nm/en-nm-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/nm/en-nm-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/nm/en-nm-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/nm/en-nm-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/nm/en-nm-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/nm/en-nm-cn-creativity-xi2.html
    # Ningxia Hui Autonomous Region
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/nx/en-nx-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/nx/en-nx-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/nx/en-nx-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/nx/en-nx-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/nx/en-nx-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/nx/en-nx-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/nx/en-nx-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/nx/en-nx-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/nx/en-nx-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/nx/en-nx-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/nx/en-nx-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/nx/en-nx-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/nx/en-nx-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/nx/en-nx-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/nx/en-nx-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/nx/en-nx-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/nx/en-nx-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/nx/en-nx-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/nx/en-nx-cn-base-mobi-xi2.html
    # Qinghai Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/qh/en-qh-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/qh/en-qh-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/qh/en-qh-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/qh/en-qh-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/qh/en-qh-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/qh/en-qh-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/qh/en-qh-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/qh/en-qh-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/qh/en-qh-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/qh/en-qh-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/qh/en-qh-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/qh/en-qh-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/qh/en-qh-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/qh/en-qh-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/qh/en-qh-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/qh/en-qh-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/qh/en-qh-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/qh/en-qh-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/qh/en-qh-cn-biz-xi2.html
    # Sichuan Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/sc/en-sc-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/sc/en-sc-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/sc/en-sc-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/sc/en-sc-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/sc/en-sc-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/sc/en-sc-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/sc/en-sc-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/sc/en-sc-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/sc/en-sc-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/sc/en-sc-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/sc/en-sc-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/sc/en-sc-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/sc/en-sc-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/sc/en-sc-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/sc/en-sc-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/sc/en-sc-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/sc/en-sc-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/sc/en-sc-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/sc/en-sc-cn-solar-xi2.html
    # Shandong Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/sd/en-sd-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/sd/en-sd-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/sd/en-sd-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/sd/en-sd-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/sd/en-sd-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/sd/en-sd-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/sd/en-sd-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/sd/en-sd-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/sd/en-sd-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/sd/en-sd-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/sd/en-sd-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/sd/en-sd-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/sd/en-sd-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/sd/en-sd-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/sd/en-sd-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/sd/en-sd-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/sd/en-sd-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/sd/en-sd-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/sd/en-sd-cn-edu-xi2.html
    # Shanghai Municipality
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/sh/en-sh-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/sh/en-sh-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/sh/en-sh-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/sh/en-sh-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/sh/en-sh-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/sh/en-sh-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/sh/en-sh-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/sh/en-sh-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/sh/en-sh-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/sh/en-sh-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/sh/en-sh-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/sh/en-sh-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/sh/en-sh-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/sh/en-sh-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/sh/en-sh-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/sh/en-sh-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/sh/en-sh-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/sh/en-sh-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/sh/en-sh-cn-gov-xi2.html
    # Shaanxi Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/sn/en-sn-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/sn/en-sn-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/sn/en-sn-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/sn/en-sn-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/sn/en-sn-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/sn/en-sn-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/sn/en-sn-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/sn/en-sn-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/sn/en-sn-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/sn/en-sn-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/sn/en-sn-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/sn/en-sn-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/sn/en-sn-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/sn/en-sn-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/sn/en-sn-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/sn/en-sn-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/sn/en-sn-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/sn/en-sn-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/sn/en-sn-cn-device-mobi-xi2.html
    # Shanxi Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/sx/en-sx-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/sx/en-sx-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/sx/en-sx-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/sx/en-sx-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/sx/en-sx-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/sx/en-sx-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/sx/en-sx-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/sx/en-sx-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/sx/en-sx-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/sx/en-sx-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/sx/en-sx-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/sx/en-sx-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/sx/en-sx-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/sx/en-sx-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/sx/en-sx-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/sx/en-sx-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/sx/en-sx-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/sx/en-sx-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/sx/en-sx-cn-lake-xi2.html
    # Tianjin Municipality
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/tj/en-tj-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/tj/en-tj-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/tj/en-tj-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/tj/en-tj-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/tj/en-tj-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/tj/en-tj-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/tj/en-tj-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/tj/en-tj-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/tj/en-tj-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/tj/en-tj-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/tj/en-tj-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/tj/en-tj-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/tj/en-tj-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/tj/en-tj-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/tj/en-tj-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/tj/en-tj-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/tj/en-tj-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/tj/en-tj-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/tj/en-tj-cn-net-xi2.html
    # Taiwan
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/tw/en-tw-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/tw/en-tw-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/tw/en-tw-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/tw/en-tw-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/tw/en-tw-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/tw/en-tw-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/tw/en-tw-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/tw/en-tw-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/tw/en-tw-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/tw/en-tw-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/tw/en-tw-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/tw/en-tw-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/tw/en-tw-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/tw/en-tw-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/tw/en-tw-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/tw/en-tw-cn-arts-xi2.html
    # Xinjiang Uygur Autonomous Region
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/xj/en-xj-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/xj/en-xj-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/xj/en-xj-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/xj/en-xj-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/xj/en-xj-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/xj/en-xj-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/xj/en-xj-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/xj/en-xj-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/xj/en-xj-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/xj/en-xj-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/xj/en-xj-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/xj/en-xj-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/xj/en-xj-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/xj/en-xj-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/xj/en-xj-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/xj/en-xj-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/xj/en-xj-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/xj/en-xj-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/xj/en-xj-cn-device-mobi-xi2.html
    # Tibet Autonomous Region
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/xz/en-xz-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/xz/en-xz-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/xz/en-xz-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/xz/en-xz-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/xz/en-xz-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/xz/en-xz-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/xz/en-xz-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/xz/en-xz-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/xz/en-xz-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/xz/en-xz-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/xz/en-xz-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/xz/en-xz-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/xz/en-xz-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/xz/en-xz-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/xz/en-xz-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/xz/en-xz-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/xz/en-xz-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/xz/en-xz-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/xz/en-xz-cn-creativity-xi2.html
    # Yunnan Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/yn/en-yn-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/yn/en-yn-cn-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/yn/en-yn-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/yn/en-yn-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/yn/en-yn-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/yn/en-yn-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/yn/en-yn-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/yn/en-yn-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/yn/en-yn-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/yn/en-yn-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/yn/en-yn-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/yn/en-yn-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/yn/en-yn-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/yn/en-yn-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/yn/en-yn-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/yn/en-yn-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/yn/en-yn-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/yn/en-yn-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/yn/en-yn-cn-death-xi2.html
    # Zhejiang Province
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cn/zj/en-zj-cn-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/cn/zj/en-zj-cn-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/cn/zj/en-zj-cn-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/cn/zj/en-zj-cn-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/cn/zj/en-zj-cn-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cn/zj/en-zj-cn-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/cn/zj/en-zj-cn-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/cn/zj/en-zj-cn-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/device/cn/zj/en-zj-cn-device-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/cn/zj/en-zj-cn-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/cn/zj/en-zj-cn-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/cn/zj/en-zj-cn-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/cn/zj/en-zj-cn-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/lake/cn/zj/en-zj-cn-lake-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/cn/zj/en-zj-cn-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/base/cn/zj/en-zj-cn-base-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/cn/zj/en-zj-cn-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cn/zj/en-zj-cn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/cn/zj/en-zj-cn-hw-xi2.html
    # ===========================================================================
         
    # =====================================================================
    # USA LINKS SORTED ACCORDING TO STATE   
    # =====================================================================
    print ('USA STATE LINKS:')

    # ==========================================================================================================
    # CREATE HTML FILE FOR HYPERLINKS
    # ==========================================================================================================    
    path2index4all = None
    target2sense = "usa"
    try:
        name2index4all = "index2" + target2sense + "4yo.html"                                                   
        path2index4all = path2read4xi + name2index4all
        if trace2dragon is True:
            print("(Step 300A1/33) OF MAIN BUILD2HYPERLINK4SENSE - SET PATH2INDEX4ALL TO: ", path2index4all)
            # 
    except:
        print("(Step 300Z1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO INITIALIZE PATH2INDEX4ALL: ", path2index4all)         
        #                    
    fileobject = None
    try:
        fileobject = open(path2index4all,'w')
        
        print("(Step 300A2/33) OF MAIN BUILD2HYPERLINK4SENSE - OPENED OUTPUT: ", fileobject)
        # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2usa4yo.html' mode='w' encoding='cp1252'>
    except:
        print("(Step 300Z2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO OPEN OUTPUT: ", fileobject)         
        # 
    try:                
        fileobject.write('<html>\n')
        
        fileobject.write('<style type="text/css" media="all">\n')
        fileobject.write(' @import "https://www.yourdragonxi.org/css/halongbay.css";\n')
        fileobject.write('</style> \n')
        fileobject.write('<p>\n')
        fileobject.write('<br /><a id="000"><h2> <b>&Theta;</b> SENSE ' + target2sense.upper() + ' by yourDragonXi <b>&Omega;</b> ' + time4xi() + ' </h2></a>\n')
        fileobject.write('<br />\n')
    except:
        print("(Step 300Z3/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
        #         
            
    for key2code4state in sorted(keys2code4state):
        print(kb2code4state[key2code4state])
        fileobject.write('<br />' +  ' \n')
        fileobject.write('<br /> <b>&Theta;</b> ' + kb2code4state[key2code4state] + ': \n')
        
        kb2try = kb2trace4state[key2code4state]
        if kb2try == {}:
            pass
        else:
            try:
                keys2try =  kb2try.keys()
                for key2try in sorted(keys2try):   
                    print(kb2try[key2try])
                    
                    if base2build4xi is None: 
                        try:    
                            fileobject.write('<br /><b>&raquo;</b><a href="file:///' + kb2try[key2try] + '" target="_blank">' + key2try + '</a>\n')
                        except:
                            print("(Step 300Z4/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
                            # 
                    else:
                        # 'https://www.yourdragonxi.org/sense/'
                        target2find  = 'sense'
                        url2build    = kb2try[key2try]
                        url2web4xi   = None
                        ack2trials   = False                   
                        while 1:
                            if ack2trials is True:
                                break
                            else:
                                index2find=str.find(url2build,target2find)            
                                if index2find == -1:
                                    ack2trials = True
                                else:
                                    try:
                                        url2web4xi = base2build4xi + url2build[index2find + len(target2find) + 1:]
                                        fileobject.write('<br /><b>&raquo;</b><a href="' + url2web4xi + '" target="_blank">' + key2try + '</a>\n')
                                        ack2trials = True 
                                    except:
                                        print("(Step 300AZ1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH URL2BUILD: ", url2build)
                                        #  
                                        print("(Step 300AZ2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH INDEX2FIND: ", index2find)
                                        # 
                                        print("(Step 300AZ3/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH URL2WEB4XI: ", url2web4xi)
                                        #
                                        ack2trials = True
                                                                                                        
            except:
                print ('(Step 10Z2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED KEY2TRACE4STATE: ', key2trace4state)    

    # ---------------------------------------------------------------------------------------------
    # CLOSE OUTPUT
    # ---------------------------------------------------------------------------------------------            
    try:    
        fileobject.close()
        print("(Step 300C1/33) OF MAIN BUILD2HYPERLINK4SENSE - CLOSED OUTPUT: ", fileobject)         
        # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2usa4yo.html' mode='w' encoding='cp1252'>     
    except:
        print("(Step 300Z6/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO CLOSE OUTPUT: ", fileobject)         
        #                                         
    print('=' *75)        

    # ===========================================================================
    # Alaska (AK)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ak/en-ak-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ak/en-ak-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ak/en-ak-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ak/en-ak-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ak/en-ak-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ak/en-ak-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ak/en-ak-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ak/en-ak-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ak/en-ak-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ak/en-ak-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ak/en-ak-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ak/en-ak-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ak/en-ak-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ak/en-ak-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ak/en-ak-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ak/en-ak-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ak/en-ak-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ak/en-ak-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ak/en-ak-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ak/en-ak-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ak/en-ak-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ak/en-ak-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ak/en-ak-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/us/ak/en-ak-us-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ak/en-ak-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ak/en-ak-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ak/en-ak-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ak/en-ak-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ak/en-ak-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ak/en-ak-us-rd-xi2.html
    # Alabama (AL)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/al/en-al-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/al/en-al-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/al/en-al-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/al/en-al-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/al/en-al-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/al/en-al-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/al/en-al-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/al/en-al-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/al/en-al-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/al/en-al-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/al/en-al-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/al/en-al-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/al/en-al-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/al/en-al-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/al/en-al-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/al/en-al-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/al/en-al-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/al/en-al-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/al/en-al-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/al/en-al-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/al/en-al-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/al/en-al-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/al/en-al-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/al/en-al-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/al/en-al-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/al/en-al-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/al/en-al-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/al/en-al-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/al/en-al-us-fw-aero-xi2.html
    # Arkansas (AR)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ar/en-ar-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ar/en-ar-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ar/en-ar-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ar/en-ar-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ar/en-ar-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ar/en-ar-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ar/en-ar-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ar/en-ar-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ar/en-ar-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ar/en-ar-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ar/en-ar-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ar/en-ar-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ar/en-ar-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ar/en-ar-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ar/en-ar-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ar/en-ar-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ar/en-ar-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ar/en-ar-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ar/en-ar-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ar/en-ar-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ar/en-ar-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ar/en-ar-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ar/en-ar-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ar/en-ar-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ar/en-ar-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ar/en-ar-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ar/en-ar-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ar/en-ar-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ar/en-ar-us-rd-xi2.html
    # Arizona (AZ)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/az/en-az-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/az/en-az-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/az/en-az-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/az/en-az-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/az/en-az-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/az/en-az-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/az/en-az-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/az/en-az-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/az/en-az-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/az/en-az-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/az/en-az-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/az/en-az-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/az/en-az-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/az/en-az-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/az/en-az-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/az/en-az-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/az/en-az-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/az/en-az-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/az/en-az-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/az/en-az-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/az/en-az-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/az/en-az-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/az/en-az-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/az/en-az-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/az/en-az-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/az/en-az-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/az/en-az-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/az/en-az-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/az/en-az-us-hw-xi2.html
    # California (CA)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ca/en-ca-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ca/en-ca-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ca/en-ca-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ca/en-ca-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ca/en-ca-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ca/en-ca-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/oil/us/ca/en-ca-us-oil-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ca/en-ca-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ca/en-ca-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ca/en-ca-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ca/en-ca-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ca/en-ca-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ca/en-ca-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ca/en-ca-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ca/en-ca-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ca/en-ca-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ca/en-ca-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ca/en-ca-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ca/en-ca-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ca/en-ca-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ca/en-ca-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ca/en-ca-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ca/en-ca-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ca/en-ca-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/us/ca/en-ca-us-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ca/en-ca-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ca/en-ca-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ca/en-ca-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ca/en-ca-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ca/en-ca-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ca/en-ca-us-rd-xi2.html
    # Colorado (CO)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/co/en-co-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/co/en-co-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/co/en-co-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/co/en-co-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/co/en-co-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/co/en-co-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/co/en-co-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/co/en-co-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/co/en-co-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/co/en-co-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/co/en-co-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/co/en-co-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/co/en-co-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/co/en-co-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/co/en-co-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/co/en-co-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/co/en-co-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/co/en-co-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/co/en-co-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/co/en-co-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/co/en-co-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/co/en-co-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/co/en-co-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/co/en-co-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/co/en-co-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/co/en-co-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/co/en-co-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/co/en-co-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/co/en-co-us-design-xi2.html
    # Connecticut (CT)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ct/en-ct-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ct/en-ct-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ct/en-ct-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ct/en-ct-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ct/en-ct-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ct/en-ct-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ct/en-ct-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ct/en-ct-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ct/en-ct-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ct/en-ct-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ct/en-ct-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ct/en-ct-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ct/en-ct-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ct/en-ct-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ct/en-ct-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ct/en-ct-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ct/en-ct-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ct/en-ct-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ct/en-ct-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ct/en-ct-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ct/en-ct-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ct/en-ct-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ct/en-ct-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ct/en-ct-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ct/en-ct-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ct/en-ct-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ct/en-ct-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ct/en-ct-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ct/en-ct-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/us/ct/en-ct-us-gas-xi2.html
    # Washington DC (DC)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/dc/en-dc-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/dc/en-dc-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/oil/us/dc/en-dc-us-oil-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/dc/en-dc-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/dc/en-dc-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/dc/en-dc-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/dc/en-dc-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/dc/en-dc-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/dc/en-dc-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/dc/en-dc-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/dc/en-dc-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/dc/en-dc-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/dc/en-dc-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/dc/en-dc-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/dc/en-dc-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/dc/en-dc-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/dc/en-dc-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/dc/en-dc-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/dc/en-dc-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/dc/en-dc-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/dc/en-dc-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/dc/en-dc-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/dc/en-dc-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/dc/en-dc-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/dc/en-dc-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/dc/en-dc-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/dc/en-dc-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/dc/en-dc-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/dc/en-dc-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/dc/en-dc-us-marine-xi2.html
    # Delaware (DE)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/de/en-de-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/de/en-de-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/de/en-de-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/de/en-de-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/de/en-de-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/de/en-de-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/de/en-de-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/de/en-de-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/de/en-de-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/de/en-de-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/de/en-de-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/de/en-de-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/de/en-de-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/de/en-de-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/de/en-de-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/de/en-de-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/de/en-de-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/de/en-de-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/de/en-de-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/de/en-de-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/us/de/index-de-us-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/de/en-de-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/de/en-de-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/de/en-de-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/de/en-de-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/de/en-de-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/de/en-de-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/de/en-de-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/de/en-de-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/de/en-de-us-bio-xi2.html
    # Florida (FL)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/fl/en-fl-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/fl/en-fl-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/fl/en-fl-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/fl/en-fl-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/fl/en-fl-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/fl/en-fl-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/fl/en-fl-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/fl/en-fl-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/fl/en-fl-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/fl/en-fl-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/fl/en-fl-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/fl/en-fl-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/fl/en-fl-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/fl/en-fl-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/fl/en-fl-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/fl/en-fl-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/fl/en-fl-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/fl/en-fl-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/fl/en-fl-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/fl/en-fl-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/fl/en-fl-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/fl/en-fl-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/fl/en-fl-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/fl/en-fl-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/fl/en-fl-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/fl/en-fl-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/fl/en-fl-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/fl/en-fl-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/fl/en-fl-us-coal-xi2.html
    # Georgia (GA)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ga/en-ga-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ga/en-ga-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ga/en-ga-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ga/en-ga-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ga/en-ga-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ga/en-ga-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ga/en-ga-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ga/en-ga-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ga/en-ga-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ga/en-ga-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ga/en-ga-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ga/en-ga-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ga/en-ga-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ga/en-ga-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ga/en-ga-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ga/en-ga-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ga/en-ga-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ga/en-ga-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ga/en-ga-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ga/en-ga-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ga/en-ga-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ga/en-ga-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ga/en-ga-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ga/en-ga-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ga/en-ga-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ga/en-ga-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ga/en-ga-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ga/en-ga-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ga/en-ga-us-ocean-xi2.html
    # Hawaii (HI)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/hi/en-hi-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/hi/en-hi-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/hi/en-hi-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/hi/en-hi-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/hi/en-hi-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/hi/en-hi-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/hi/en-hi-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/hi/en-hi-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/hi/en-hi-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/hi/en-hi-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/hi/en-hi-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/hi/en-hi-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/hi/en-hi-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/hi/en-hi-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/hi/en-hi-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/hi/en-hi-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/hi/en-hi-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/hi/en-hi-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/hi/en-hi-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/hi/en-hi-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/hi/en-hi-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/hi/en-hi-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/hi/en-hi-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/hi/en-hi-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/hi/en-hi-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/hi/en-hi-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/hi/en-hi-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/hi/en-hi-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/hi/en-hi-us-tv-xi2.html
    # Iowa (IA)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ia/en-ia-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ia/en-ia-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ia/en-ia-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ia/en-ia-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ia/en-ia-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ia/en-ia-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ia/en-ia-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ia/en-ia-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ia/en-ia-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ia/en-ia-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ia/en-ia-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ia/en-ia-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ia/en-ia-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ia/en-ia-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ia/en-ia-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ia/en-ia-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ia/en-ia-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ia/en-ia-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ia/en-ia-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ia/en-ia-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ia/en-ia-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ia/en-ia-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ia/en-ia-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ia/en-ia-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ia/en-ia-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ia/en-ia-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ia/en-ia-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ia/en-ia-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ia/en-ia-us-coal-xi2.html
    # Idaho (ID)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/id/en-id-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/id/en-id-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/id/en-id-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/id/en-id-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/id/en-id-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/id/en-id-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/id/en-id-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/id/en-id-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/id/en-id-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/id/en-id-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/id/en-id-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/id/en-id-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/id/en-id-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/id/en-id-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/id/en-id-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/id/en-id-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/id/en-id-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/id/en-id-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/id/en-id-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/id/en-id-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/id/en-id-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/id/en-id-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/id/en-id-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/id/en-id-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/id/en-id-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/id/en-id-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/id/en-id-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/id/en-id-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/id/en-id-us-space-aero-xi2.html
    # Illinois (IL)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/il/en-il-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/il/en-il-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/il/en-il-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/il/en-il-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/il/en-il-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/il/en-il-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/il/en-il-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/il/en-il-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/il/en-il-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/il/en-il-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/il/en-il-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/il/en-il-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/il/en-il-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/il/en-il-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/il/en-il-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/il/en-il-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/il/en-il-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/il/en-il-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/il/en-il-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/il/en-il-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/il/en-il-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/il/en-il-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/il/en-il-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/il/en-il-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/il/en-il-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/il/en-il-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/il/en-il-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/il/en-il-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/il/en-il-us-hw-xi2.html
    # Indiana
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/in/en-in-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/in/en-in-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/in/en-in-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/in/en-in-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/in/en-in-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/in/en-in-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/in/en-in-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/in/en-in-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/in/en-in-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/in/en-in-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/in/en-in-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/in/en-in-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/in/en-in-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/in/en-in-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/in/en-in-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/in/en-in-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/in/en-in-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/in/en-in-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/in/en-in-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/in/en-in-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/in/en-in-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/in/en-in-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/in/en-in-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/in/en-in-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/in/en-in-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/in/en-in-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/in/en-in-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/in/en-in-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/in/en-in-us-sensor-xi2.html
    # Kansas (KS)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ks/en-ks-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ks/en-ks-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ks/en-ks-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ks/en-ks-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ks/en-ks-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ks/en-ks-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ks/en-ks-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ks/en-ks-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ks/en-ks-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ks/en-ks-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ks/en-ks-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ks/en-ks-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ks/en-ks-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ks/en-ks-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ks/en-ks-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ks/en-ks-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ks/en-ks-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ks/en-ks-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ks/en-ks-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ks/en-ks-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ks/en-ks-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ks/en-ks-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ks/en-ks-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ks/en-ks-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ks/en-ks-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ks/en-ks-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ks/en-ks-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ks/en-ks-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ks/en-ks-us-fusion-xi2.html
    # Kentucky (KY)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ky/en-ky-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ky/en-ky-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ky/en-ky-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ky/en-ky-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ky/en-ky-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ky/en-ky-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ky/en-ky-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ky/en-ky-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ky/en-ky-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ky/en-ky-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ky/en-ky-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ky/en-ky-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ky/en-ky-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ky/en-ky-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ky/en-ky-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ky/en-ky-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ky/en-ky-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ky/en-ky-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ky/en-ky-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ky/en-ky-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ky/en-ky-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ky/en-ky-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ky/en-ky-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ky/en-ky-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ky/en-ky-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ky/en-ky-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ky/en-ky-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ky/en-ky-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ky/en-ky-us-coal-xi2.html
    # Louisiana (LA)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/la/en-la-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/la/en-la-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/la/en-la-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/la/en-la-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/la/en-la-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/la/en-la-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/la/en-la-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/la/en-la-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/la/en-la-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/la/en-la-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/la/en-la-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/la/en-la-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/la/en-la-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/la/en-la-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/la/en-la-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/la/en-la-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/la/en-la-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/la/en-la-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/la/en-la-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/la/en-la-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/la/en-la-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/la/en-la-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/la/en-la-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/la/en-la-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/la/en-la-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/la/en-la-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/la/en-la-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/la/en-la-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/la/en-la-us-nano-xi2.html
    # Massachusetts (MA)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ma/en-ma-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ma/en-ma-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ma/en-ma-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ma/en-ma-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ma/en-ma-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ma/en-ma-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ma/en-ma-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ma/en-ma-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ma/en-ma-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ma/en-ma-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ma/en-ma-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ma/en-ma-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ma/en-ma-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/us/ma/en-ma-us-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ma/en-ma-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ma/en-ma-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ma/en-ma-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ma/en-ma-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ma/en-ma-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ma/en-ma-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ma/en-ma-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ma/en-ma-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ma/en-ma-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ma/en-ma-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ma/en-ma-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ma/en-ma-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ma/en-ma-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ma/en-ma-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ma/en-ma-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ma/en-ma-us-car-xi2.html
    # Maryland (MD)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/md/en-md-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/md/en-md-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/md/en-md-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/md/en-md-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/md/en-md-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/md/en-md-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/md/en-md-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/md/en-md-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/md/en-md-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/md/en-md-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/md/en-md-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/md/en-md-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/md/en-md-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/md/en-md-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/md/en-md-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/md/en-md-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/md/en-md-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/md/en-md-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/md/en-md-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/md/en-md-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/md/en-md-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/md/en-md-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/md/en-md-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/md/en-md-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/md/en-md-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/md/en-md-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/md/en-md-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/md/en-md-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/md/en-md-us-fusion-xi2.html
    # Maine (ME)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/me/en-me-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/me/en-me-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/me/en-me-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/me/en-me-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/me/en-me-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/me/en-me-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/me/en-me-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/me/en-me-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/me/en-me-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/me/en-me-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/me/en-me-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/me/en-me-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/me/en-me-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/me/en-me-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/me/en-me-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/me/en-me-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/me/en-me-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/me/en-me-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/me/en-me-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/me/en-me-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/me/en-me-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/me/en-me-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/me/en-me-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/me/en-me-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/me/en-me-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/me/en-me-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/me/en-me-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/me/en-me-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/me/en-me-us-coal-xi2.html
    # Michigan (MI)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/mi/en-mi-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/mi/en-mi-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/mi/en-mi-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/mi/en-mi-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/mi/en-mi-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/mi/en-mi-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/mi/en-mi-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/mi/en-mi-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/mi/en-mi-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/mi/en-mi-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/mi/en-mi-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/mi/en-mi-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/mi/en-mi-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/mi/en-mi-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/mi/en-mi-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/mi/en-mi-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/mi/en-mi-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/mi/en-mi-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/mi/en-mi-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/mi/en-mi-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/mi/en-mi-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/mi/en-mi-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/mi/en-mi-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/mi/en-mi-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/mi/en-mi-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/mi/en-mi-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/mi/en-mi-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/mi/en-mi-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/mi/en-mi-us-sw-xi2.html
    # Minnesota (MN)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/mn/en-mn-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/mn/en-mn-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/mn/en-mn-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/mn/en-mn-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/mn/en-mn-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/mn/en-mn-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/mn/en-mn-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/mn/en-mn-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/mn/en-mn-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/mn/en-mn-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/mn/en-mn-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/mn/en-mn-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/mn/en-mn-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/mn/en-mn-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/mn/en-mn-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/mn/en-mn-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/mn/en-mn-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/mn/en-mn-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/mn/en-mn-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/mn/en-mn-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/mn/en-mn-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/mn/en-mn-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/mn/en-mn-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/mn/en-mn-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/mn/en-mn-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/mn/en-mn-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/mn/en-mn-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/mn/en-mn-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/mn/en-mn-us-biz-xi2.html
    # Missouri (MO)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/mo/en-mo-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/mo/en-mo-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/mo/en-mo-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/mo/en-mo-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/mo/en-mo-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/mo/en-mo-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/mo/en-mo-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/mo/en-mo-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/mo/en-mo-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/mo/en-mo-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/mo/en-mo-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/mo/en-mo-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/mo/en-mo-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/mo/en-mo-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/mo/en-mo-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/mo/en-mo-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/mo/en-mo-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/mo/en-mo-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/mo/en-mo-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/mo/en-mo-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/mo/en-mo-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/mo/en-mo-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/mo/en-mo-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/mo/en-mo-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/mo/en-mo-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/mo/en-mo-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/mo/en-mo-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/mo/en-mo-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/mo/en-mo-us-coal-xi2.html
    # Mississippi (MS)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ms/en-ms-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ms/en-ms-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ms/en-ms-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ms/en-ms-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ms/en-ms-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ms/en-ms-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ms/en-ms-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ms/en-ms-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ms/en-ms-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ms/en-ms-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ms/en-ms-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ms/en-ms-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ms/en-ms-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ms/en-ms-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ms/en-ms-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ms/en-ms-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ms/en-ms-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ms/en-ms-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ms/en-ms-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ms/en-ms-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ms/en-ms-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ms/en-ms-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ms/en-ms-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ms/en-ms-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ms/en-ms-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ms/en-ms-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ms/en-ms-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ms/en-ms-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ms/en-ms-us-e-xi2.html
    # Montana (MT)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/mt/en-mt-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/mt/en-mt-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/mt/en-mt-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/mt/en-mt-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/mt/en-mt-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/mt/en-mt-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/mt/en-mt-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/mt/en-mt-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/mt/en-mt-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/mt/en-mt-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/mt/en-mt-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/mt/en-mt-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/mt/en-mt-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/mt/en-mt-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/mt/en-mt-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/mt/en-mt-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/mt/en-mt-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/mt/en-mt-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/mt/en-mt-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/mt/en-mt-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/mt/en-mt-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/mt/en-mt-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/mt/en-mt-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/mt/en-mt-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/mt/en-mt-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/mt/en-mt-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/mt/en-mt-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/mt/en-mt-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/mt/en-mt-us-biz-xi2.html
    # North Carolina (NC)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/nc/en-nc-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/nc/en-nc-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/nc/en-nc-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/nc/en-nc-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/nc/en-nc-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/nc/en-nc-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/nc/en-nc-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/nc/en-nc-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/nc/en-nc-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/nc/en-nc-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/nc/en-nc-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/nc/en-nc-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/nc/en-nc-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/nc/en-nc-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/nc/en-nc-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/nc/en-nc-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/nc/en-nc-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/nc/en-nc-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/nc/en-nc-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/nc/en-nc-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/nc/en-nc-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/nc/en-nc-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/nc/en-nc-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/nc/en-nc-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/nc/en-nc-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/nc/en-nc-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/nc/en-nc-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/nc/en-nc-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/nc/en-nc-us-biz-xi2.html
    # North Dakota (ND)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/nd/en-nd-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/nd/en-nd-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/nd/en-nd-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/nd/en-nd-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/nd/en-nd-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/nd/en-nd-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/nd/en-nd-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/nd/en-nd-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/nd/en-nd-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/nd/en-nd-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/nd/en-nd-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/nd/en-nd-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/nd/en-nd-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/nd/en-nd-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/nd/en-nd-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/nd/en-nd-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/nd/en-nd-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/nd/en-nd-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/nd/en-nd-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/nd/en-nd-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/nd/en-nd-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/nd/en-nd-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/nd/en-nd-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/nd/en-nd-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/nd/en-nd-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/nd/en-nd-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/nd/en-nd-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/nd/en-nd-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/nd/en-nd-us-coal-xi2.html
    # Nebraska (NE)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ne/en-ne-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ne/en-ne-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ne/en-ne-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ne/en-ne-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ne/en-ne-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ne/en-ne-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ne/en-ne-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ne/en-ne-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ne/en-ne-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ne/en-ne-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ne/en-ne-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ne/en-ne-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ne/en-ne-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ne/en-ne-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ne/en-ne-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ne/en-ne-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ne/en-ne-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ne/en-ne-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ne/en-ne-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ne/en-ne-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ne/en-ne-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ne/en-ne-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ne/en-ne-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ne/en-ne-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ne/en-ne-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ne/en-ne-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ne/en-ne-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ne/en-ne-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ne/en-ne-us-hydro-xi2.html
    # New Hampshire (NH)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/nh/en-nh-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/nh/en-nh-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/nh/en-nh-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/nh/en-nh-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/nh/en-nh-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/nh/en-nh-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/nh/en-nh-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/nh/en-nh-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/nh/en-nh-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/nh/en-nh-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/nh/en-nh-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/nh/en-nh-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/nh/en-nh-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/nh/en-nh-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/nh/en-nh-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/nh/en-nh-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/nh/en-nh-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/nh/en-nh-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/nh/en-nh-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/nh/en-nh-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/nh/en-nh-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/nh/en-nh-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/nh/en-nh-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/nh/en-nh-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/nh/en-nh-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/nh/en-nh-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/nh/en-nh-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/nh/en-nh-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/nh/en-nh-us-car-xi2.html
    # New Jersey (NJ)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/nj/en-nj-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/nj/en-nj-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/nj/en-nj-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/nj/en-nj-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/nj/en-nj-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/nj/en-nj-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/nj/en-nj-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/nj/en-nj-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/nj/en-nj-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/nj/en-nj-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/nj/en-nj-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/nj/en-nj-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/nj/en-nj-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/nj/en-nj-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/nj/en-nj-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/nj/en-nj-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/nj/en-nj-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/nj/en-nj-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/nj/en-nj-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/nj/en-nj-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/nj/en-nj-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/nj/en-nj-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/nj/en-nj-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/nj/en-nj-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/nj/en-nj-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/nj/en-nj-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/nj/en-nj-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/nj/en-nj-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/nj/en-nj-us-co2-xi2.html
    # New Mexico (NM)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/nm/en-nm-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/nm/en-nm-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/nm/en-nm-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/nm/en-nm-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/nm/en-nm-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/nm/en-nm-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/nm/en-nm-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/nm/en-nm-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/nm/en-nm-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/nm/en-nm-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/nm/en-nm-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/nm/en-nm-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/nm/en-nm-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/nm/en-nm-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/nm/en-nm-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/nm/en-nm-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/nm/en-nm-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/nm/en-nm-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/nm/en-nm-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/nm/en-nm-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/nm/en-nm-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/nm/en-nm-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/nm/en-nm-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/nm/en-nm-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/nm/en-nm-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/nm/en-nm-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/nm/en-nm-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/nm/en-nm-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/nm/en-nm-us-fusion-xi2.html
    # Nevada (NV)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/nv/en-nv-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/nv/en-nv-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/nv/en-nv-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/nv/en-nv-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/nv/en-nv-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/li/us/nv/en-nv-us-li-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/nv/en-nv-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/nv/en-nv-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/nv/en-nv-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/nv/en-nv-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/nv/en-nv-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/nv/en-nv-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/nv/en-nv-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/nv/en-nv-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/nv/en-nv-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/nv/en-nv-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/nv/en-nv-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/nv/en-nv-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/nv/en-nv-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/nv/en-nv-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/nv/en-nv-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/nv/en-nv-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/nv/en-nv-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/nv/en-nv-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/nv/en-nv-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/nv/en-nv-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/nv/en-nv-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/nv/en-nv-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/nv/en-nv-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/nv/en-nv-us-edu-xi2.html
    # New York (NY)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ny/en-ny-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ny/en-ny-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ny/en-ny-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ny/en-ny-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ny/en-ny-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ny/en-ny-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ny/en-ny-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ny/en-ny-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ny/en-ny-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ny/en-ny-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ny/en-ny-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ny/en-ny-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ny/en-ny-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ny/en-ny-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ny/en-ny-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ny/en-ny-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ny/en-ny-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ny/en-ny-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ny/en-ny-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ny/en-ny-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ny/en-ny-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ny/en-ny-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ny/en-ny-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ny/en-ny-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ny/en-ny-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ny/en-ny-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ny/en-ny-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ny/en-ny-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ny/en-ny-us-solar-xi2.html
    # Ohio (OH)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/oh/en-oh-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/oh/en-oh-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/oh/en-oh-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/oh/en-oh-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/oh/en-oh-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/oh/en-oh-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/oh/en-oh-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/oh/en-oh-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/oh/en-oh-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/oh/en-oh-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/oh/en-oh-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/oh/en-oh-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/oh/en-oh-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/oh/en-oh-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/oh/en-oh-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/oh/en-oh-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/oh/en-oh-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/oh/en-oh-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/oh/en-oh-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/oh/en-oh-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/oh/en-oh-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/oh/en-oh-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/oh/en-oh-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/oh/en-oh-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/oh/en-oh-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/oh/en-oh-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/oh/en-oh-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/oh/en-oh-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/oh/en-oh-us-sensor-xi2.html
    # Oklahoma (OK)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ok/en-ok-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ok/en-ok-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ok/en-ok-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ok/en-ok-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ok/en-ok-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ok/en-ok-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ok/en-ok-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ok/en-ok-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ok/en-ok-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ok/en-ok-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ok/en-ok-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ok/en-ok-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ok/en-ok-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/us/ok/en-ok-us-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ok/en-ok-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ok/en-ok-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ok/en-ok-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ok/en-ok-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ok/en-ok-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ok/en-ok-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ok/en-ok-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ok/en-ok-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ok/en-ok-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ok/en-ok-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ok/en-ok-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ok/en-ok-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ok/en-ok-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ok/en-ok-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ok/en-ok-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ok/en-ok-us-car-xi2.html
    # Oregon (OR)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/or/en-or-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/or/en-or-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/or/en-or-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/or/en-or-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/or/en-or-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/or/en-or-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/or/en-or-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/or/en-or-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/or/en-or-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/or/en-or-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/or/en-or-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/or/en-or-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/or/en-or-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/or/en-or-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/or/en-or-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/or/en-or-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/or/en-or-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/or/en-or-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/or/en-or-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/or/en-or-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/or/en-or-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/or/en-or-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/or/en-or-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/or/en-or-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/or/en-or-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/or/en-or-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/or/en-or-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/or/en-or-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/or/en-or-us-net-xi2.html
    # Pennsylvania (PA)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/pa/en-pa-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/pa/en-pa-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/pa/en-pa-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/pa/en-pa-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/pa/en-pa-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/pa/en-pa-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/pa/en-pa-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/pa/en-pa-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/pa/en-pa-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/oil/us/pa/en-pa-us-oil-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/pa/en-pa-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/pa/en-pa-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/pa/en-pa-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/pa/en-pa-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/pa/en-pa-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/pa/en-pa-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/pa/en-pa-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/pa/en-pa-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/pa/en-pa-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/li/us/pa/en-pa-us-li-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/pa/en-pa-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/pa/en-pa-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/pa/en-pa-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/pa/en-pa-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/pa/en-pa-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/pa/en-pa-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/pa/en-pa-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/pa/en-pa-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/pa/en-pa-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/pa/en-pa-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/pa/en-pa-us-bio-xi2.html
    # Rhode Island (RI)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ri/en-ri-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ri/en-ri-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ri/en-ri-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ri/en-ri-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ri/en-ri-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ri/en-ri-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ri/en-ri-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ri/en-ri-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ri/en-ri-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ri/en-ri-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ri/en-ri-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ri/en-ri-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ri/en-ri-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ri/en-ri-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ri/en-ri-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ri/en-ri-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ri/en-ri-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ri/en-ri-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ri/en-ri-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ri/en-ri-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ri/en-ri-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ri/en-ri-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ri/en-ri-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ri/en-ri-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ri/en-ri-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ri/en-ri-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ri/en-ri-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ri/en-ri-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ri/en-ri-us-hw-xi2.html
    # South Carolina (SC)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/sc/en-sc-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/sc/en-sc-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/sc/en-sc-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/sc/en-sc-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/sc/en-sc-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/sc/en-sc-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/sc/en-sc-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/sc/en-sc-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/sc/en-sc-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/sc/en-sc-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/sc/en-sc-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/sc/en-sc-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/sc/en-sc-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/sc/en-sc-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/sc/en-sc-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/sc/en-sc-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/sc/en-sc-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/sc/en-sc-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/sc/en-sc-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/sc/en-sc-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/sc/en-sc-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/sc/en-sc-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/sc/en-sc-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/sc/en-sc-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/sc/en-sc-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/sc/en-sc-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/sc/en-sc-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/sc/en-sc-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/sc/en-sc-us-rd-xi2.html
    # South Dakota (SD)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/sd/en-sd-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/sd/en-sd-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/sd/en-sd-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/sd/en-sd-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/sd/en-sd-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/sd/en-sd-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/sd/en-sd-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/sd/en-sd-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/sd/en-sd-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/sd/en-sd-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/sd/en-sd-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/sd/en-sd-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/sd/en-sd-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/sd/en-sd-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/sd/en-sd-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/sd/en-sd-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/sd/en-sd-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/sd/en-sd-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/sd/en-sd-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/sd/en-sd-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/sd/en-sd-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/sd/en-sd-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/sd/en-sd-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/sd/en-sd-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/sd/en-sd-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/sd/en-sd-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/sd/en-sd-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/sd/en-sd-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/sd/en-sd-us-bio-xi2.html
    # Tennessee (TN)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/tn/en-tn-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/tn/en-tn-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/tn/en-tn-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/tn/en-tn-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/tn/en-tn-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/tn/en-tn-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/tn/en-tn-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/tn/en-tn-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/tn/en-tn-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/tn/en-tn-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/tn/en-tn-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/tn/en-tn-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/tn/en-tn-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/tn/en-tn-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/tn/en-tn-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/tn/en-tn-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/tn/en-tn-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/tn/en-tn-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/tn/en-tn-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/tn/en-tn-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/tn/en-tn-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/tn/en-tn-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/tn/en-tn-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/tn/en-tn-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/tn/en-tn-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/tn/en-tn-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/tn/en-tn-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/tn/en-tn-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/tn/en-tn-us-car-xi2.html
    # Texas (TX)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/tx/en-tx-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/tx/en-tx-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/tx/en-tx-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/tx/en-tx-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/tx/en-tx-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/tx/en-tx-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/tx/en-tx-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/tx/en-tx-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/tx/en-tx-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/tx/en-tx-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/tx/en-tx-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/tx/en-tx-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/tx/en-tx-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/tx/en-tx-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/tx/en-tx-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/tx/en-tx-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/tx/en-tx-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/tx/en-tx-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/tx/en-tx-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/tx/en-tx-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/tx/en-tx-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/tx/en-tx-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/tx/en-tx-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/tx/en-tx-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/tx/en-tx-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/oil/us/tx/en-tx-us-oil-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/tx/en-tx-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/tx/en-tx-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/tx/en-tx-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/tx/en-tx-us-fw-aero-xi2.html
    # Utah (UT)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/ut/en-ut-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/ut/en-ut-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/ut/en-ut-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/ut/en-ut-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/ut/en-ut-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/ut/en-ut-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/ut/en-ut-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/ut/en-ut-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/ut/en-ut-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/ut/en-ut-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/ut/en-ut-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/ut/en-ut-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/ut/en-ut-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/ut/en-ut-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/ut/en-ut-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/ut/en-ut-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/ut/en-ut-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/ut/en-ut-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/ut/en-ut-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/ut/en-ut-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/ut/en-ut-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/ut/en-ut-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/ut/en-ut-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/ut/en-ut-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/ut/en-ut-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/ut/en-ut-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/ut/en-ut-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/ut/en-ut-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/ut/en-ut-us-marine-xi2.html
    # Virginia (VA)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/va/en-va-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/va/en-va-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/va/en-va-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/va/en-va-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/va/en-va-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/va/en-va-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/va/en-va-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/va/en-va-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/va/en-va-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/va/en-va-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/va/en-va-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/va/en-va-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/va/en-va-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/va/en-va-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/va/en-va-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/va/en-va-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/va/en-va-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/va/en-va-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/va/en-va-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/va/en-va-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/va/en-va-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/va/en-va-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/va/en-va-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/va/en-va-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/va/en-va-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/va/en-va-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/va/en-va-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/va/en-va-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/va/en-va-us-solar-xi2.html
    # Vermount (VT)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/vt/en-vt-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/vt/en-vt-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/vt/en-vt-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/vt/en-vt-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/vt/en-vt-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/vt/en-vt-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/vt/en-vt-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/vt/en-vt-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/vt/en-vt-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/vt/en-vt-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/vt/en-vt-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/vt/en-vt-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/vt/en-vt-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/vt/en-vt-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/vt/en-vt-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/vt/en-vt-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/vt/en-vt-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/vt/en-vt-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/vt/en-vt-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/vt/en-vt-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/vt/en-vt-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/vt/en-vt-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/vt/en-vt-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/vt/en-vt-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/vt/en-vt-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/vt/en-vt-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/vt/en-vt-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/vt/en-vt-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/vt/en-vt-us-fusion-xi2.html
    # Washington (WA)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/wa/en-wa-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/wa/en-wa-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/wa/en-wa-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/wa/en-wa-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/wa/en-wa-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/wa/en-wa-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/wa/en-wa-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/wa/en-wa-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/wa/en-wa-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/wa/en-wa-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/us/wa/en-wa-us-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/wa/en-wa-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/wa/en-wa-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/wa/en-wa-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/wa/en-wa-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/wa/en-wa-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/wa/en-wa-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/wa/en-wa-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/wa/en-wa-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/wa/en-wa-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/wa/en-wa-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/wa/en-wa-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/wa/en-wa-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/wa/en-wa-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/wa/en-wa-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/wa/en-wa-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/wa/en-wa-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/wa/en-wa-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/wa/en-wa-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/wa/en-wa-us-net-xi2.html
    # Wisconsin (WI)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/wi/en-wi-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/wi/en-wi-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/wi/en-wi-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/wi/en-wi-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/wi/en-wi-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/wi/en-wi-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/wi/en-wi-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/wi/en-wi-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/wi/en-wi-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/wi/en-wi-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/wi/en-wi-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/wi/en-wi-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/wi/en-wi-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/wi/en-wi-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/wi/en-wi-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/wi/en-wi-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/wi/en-wi-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/wi/en-wi-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/wi/en-wi-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/wi/en-wi-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/wi/en-wi-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/wi/en-wi-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/wi/en-wi-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/wi/en-wi-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/wi/en-wi-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/wi/en-wi-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/wi/en-wi-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/wi/en-wi-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/wi/en-wi-us-solar-xi2.html
    # West Virginia (WV)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/wv/en-wv-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/wv/en-wv-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/wv/en-wv-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/wv/en-wv-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/wv/en-wv-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/wv/en-wv-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/wv/en-wv-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/wv/en-wv-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/wv/en-wv-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/wv/en-wv-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/wv/en-wv-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/wv/en-wv-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/wv/en-wv-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/wv/en-wv-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/wv/en-wv-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/wv/en-wv-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/wv/en-wv-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/wv/en-wv-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/wv/en-wv-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/wv/en-wv-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/wv/en-wv-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/wv/en-wv-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/wv/en-wv-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/wv/en-wv-us-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/wv/en-wv-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/wv/en-wv-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/wv/en-wv-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/wv/en-wv-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/wv/en-wv-us-fusion-xi2.html
    # Wyoming (WY)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/us/wy/en-wy-us-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/us/wy/en-wy-us-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/us/wy/en-wy-us-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/us/wy/en-wy-us-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/us/wy/en-wy-us-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/us/wy/en-wy-us-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/us/wy/en-wy-us-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/us/wy/en-wy-us-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/us/wy/en-wy-us-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/space/us/wy/en-wy-us-space-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/us/wy/en-wy-us-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/us/wy/en-wy-us-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/us/wy/en-wy-us-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/us/wy/en-wy-us-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/us/wy/en-wy-us-death-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/us/wy/en-wy-us-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/us/wy/en-wy-us-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/us/wy/en-wy-us-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/fw/us/wy/en-wy-us-fw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/us/wy/en-wy-us-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/us/wy/en-wy-us-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/us/wy/en-wy-us-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/us/wy/en-wy-us-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/us/wy/en-wy-us-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/us/wy/en-wy-us-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/us/wy/en-wy-us-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/us/wy/en-wy-us-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/car/us/wy/en-wy-us-car-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/us/wy/en-wy-us-sw-xi2.html
    # ===========================================================================
    
    # =====================================================================
    # COUNTRY LINKS SORTED ACCORDING TO COUNTRY CODE   
    # =====================================================================
    print ('COUNTRY LINKS:')
    # kb2trace4country['uk'] ['en-uk-ugs-xi2'] = ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/uk/en/en-uk-ugs-xi2.html'

    # ==========================================================================================================
    # CREATE HTML FILE FOR HYPERLINKS
    # ==========================================================================================================    
    path2index4all = None
    target2sense = "country"
    try:
        name2index4all = "index2" + target2sense + "4yo.html"                                                   
        path2index4all = path2read4xi + name2index4all
        if trace2dragon is True:
            print("(Step 400A1/33) OF MAIN BUILD2HYPERLINK4SENSE - SET PATH2INDEX4ALL TO: ", path2index4all)
            # 
    except:
        print("(Step 400Z1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO INITIALIZE PATH2INDEX4ALL: ", path2index4all)         
        #                    
    fileobject = None
    try:
        fileobject = open(path2index4all,'w')
        
        print("(Step 400A2/33) OF MAIN BUILD2HYPERLINK4SENSE - OPENED OUTPUT: ", fileobject)
        # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2country4yo.html' mode='w' encoding='cp1252'>
    except:
        print("(Step 400Z2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO OPEN OUTPUT: ", fileobject)         
        # 
    try:                
        fileobject.write('<html>\n')
        
        fileobject.write('<style type="text/css" media="all">\n')
        fileobject.write(' @import "https://www.yourdragonxi.org/css/halongbay.css";\n')
        fileobject.write('</style> \n')
        fileobject.write('<p>\n')
        fileobject.write('<br /><a id="000"><h2> <b>&Theta;</b> SENSE ' + target2sense.upper() + ' by yourDragonXi <b>&Omega;</b> ' + time4xi() + ' </h2></a>\n')
        fileobject.write('<br />\n')
    except:
        print("(Step 400Z3/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
        #         
        
    for key2code4country in sorted(keys2code4country):
        print(kb2code4country[key2code4country])
        fileobject.write('<br />' +  ' \n')
        fileobject.write('<br /> <b>&Theta;</b> ' + kb2code4country[key2code4country] + ': \n') 
        
        keys2trace4country = None
        kb2try = None
        try:
            keys2trace4country = kb2trace4country.keys()
            # en-uk-ugs-xi2 ...
            
            kb2try = kb2trace4country[key2code4country]
            keys2try = kb2try.keys()
            for key2try in sorted(keys2try):
                # en-uk-ugs-xi2
                print(kb2try[key2try])
                
                try:
                    if base2build4xi is None:  
                        fileobject.write('<br /><b>&raquo;</b><a href="file:///' + kb2try[key2try] + '" target="_blank">' + key2try + '</a>\n')
                    else:
                        # 'https://www.yourdragonxi.org/sense/'
                        target2find  = 'sense'
                        url2build    = kb2try[key2try]
                        url2web4xi   = None
                        ack2trials   = False                   
                        while 1:
                            if ack2trials is True:
                                break
                            else:
                                index2find=str.find(url2build,target2find)            
                                if index2find == -1:
                                    ack2trials = True
                                else:
                                    try:
                                        url2web4xi = base2build4xi + url2build[index2find + len(target2find) + 1:]
                                        fileobject.write('<br /><b>&raquo;</b><a href="' + url2web4xi + '" target="_blank">' + key2try + '</a>\n')
                                        ack2trials = True 
                                    except:
                                        print("(Step 400AZ1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH URL2BUILD: ", url2build)
                                        #  
                                        print("(Step 400AZ2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH INDEX2FIND: ", index2find)
                                        # 
                                        print("(Step 400AZ3/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH URL2WEB4XI: ", url2web4xi)
                                        #
                                        ack2trials = True                            
                except:
                    print("(Step 400Z4/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
                    #                
        except:
            print ('*** ERROR IN PROCESSING COUNTRY LINKS ***')
            print('KEY2CODE4COUNTRY: ', key2code4country)
            print('KEYS2TRACE4COUNTRY: ', keys2trace4country)
            print('KB2TRACE4COUNTRY: ', kb2trace4country)
            # 
    # ---------------------------------------------------------------------------------------------
    # CLOSE OUTPUT
    # ---------------------------------------------------------------------------------------------            
    try:    
        fileobject.close()
        print("(Step 400C1/33) OF MAIN BUILD2HYPERLINK4SENSE - CLOSED OUTPUT: ", fileobject)         
        # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2country4yo.html' mode='w' encoding='cp1252'>     
    except:
        print("(Step 400Z6/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO CLOSE OUTPUT: ", fileobject)         
        #           
    print('=' *75)         
    # Andorra
    # United Arab Emirates
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/ae/en/en-ae-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/water/ae/en/en-ae-water-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/ae/en/en-ae-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/ae/en/en-ae-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/ae/en/en-ae-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/ae/en/en-ae-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/ae/en/en-ae-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/ae/en/en-ae-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/ae/en/en-ae-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ae/en/index-en-ae-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/ae/en/en-ae-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/ae/en/en-ae-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/ae/en/en-ae-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/geo/ae/en/en-ae-geo-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/ae/en-ae-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/ae/en/en-ae-bio-xi2.html
    # Afghanistan
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/af/en-af-biz-xi2.html
    # Antigua and Barbuda
    # Anguilla
    # Albania
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/al/en/en-al-gov-xi2.html
    # Armenia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/am/en/en-am-gov-xi2.html
    # Netherlands Antilles
    # Angola
    # Antarctica
    # Argentina
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/ar/es/es-ar-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ar/en/index-en-ar-np-xi2.html
    # American Samoa
    # Austria
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/at/en/en-at-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/at/en/index-en-at-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/at/en/en-at-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/at/de/de-at-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/at/en/en-at-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/at/en/en-at-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/at/en/en-at-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/at/en/en-at-h-xi2.html
    # Australia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/au/en/en-au-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/au/en/en-au-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/au/en/en-au-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/au/en/en-au-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/au/en/en-au-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/au/en/en-au-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/au/en/en-au-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/au/en/en-au-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/au/en-au-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//lex/au/en/en-au-lex-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/au/en/en-au-bio-xi2.html
    # Aruba
    # Azerbaijan
    # Bosnia and Herzegovina
    # Barbados
    # Bangladesh
    # Belgium
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/be/en-be-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/be/en/en-be-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/be/en/en-be-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//owl/be/en/en-be-owl-xi2.html
    # Burkina Faso
    # Bulgaria
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/bg/en/en-bg-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//owl/bg/en/en-bg-owl-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/bg/en/en-bg-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/bg/en-bg-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/bg/en/en-bg-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/bg/en/en-bg-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/bg/en/en-bg-solar-xi2.html
    # Bahrain
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/bh/en/en-bh-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/bh/en/en-bh-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/bh/en-bh-biz-xi2.html
    # Burundi
    # Benin
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/bj/en/en-bj-gov-xi2.html
    # Bermuda
    # Brunei Darussalam
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/bn/en/en-bn-gov-xi2.html
    # Bolivia
    # Brazil
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sports/br/en/en-br-sports-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/br/en/en-br-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/oil/br/en/en-br-oil-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/br/en-br-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/br/en/index-en-br-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/br/en/en-br-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/br/en/en-br-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/br/en/en-br-ugs-xi2.html
    # Bahamas
    # Bhutan
    # Bouvet Island
    # Botswana
    # Belarus
    # Belize
    # Canada
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/li/ca/en/en-ca-li-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/ca/en/en-ca-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/ca/en-ca-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ca/en/index-en-ca-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/ca/en/en-ca-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/ca/en/en-ca-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/ca/en/en-ca-ugs-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/ca/en/en-ca-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//owl/ca/en/en-ca-owl-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/arctic/ca/en/en-ca-arctic-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ca/de/index-de-ca-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/ca/en/en-ca-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ca/fr/index-fr-ca-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/ca/en/en-ca-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/ca/en/en-ca-creativity-xi2.html
    # Cocos (Keeling) Islands
    # Central African Republic
    # Congo
    # Switzerland
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//owl/ch/en/en-ch-owl-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/ch/fr/fr-ch-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/ch/en/en-ch-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ch/fr/index-fr-ch-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ch/de/index-de-ch-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/ch/en/en-ch-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ch/en/index-en-ch-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/ch/en/en-ch-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/ch/en/en-ch-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/ch/en-ch-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/ch/en/en-ch-solar-xi2.html
    # Ivory Coast
    # Cook Islands
    # Chile
    # Cameroon
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cm/en/en-cm-gov-xi2.html
    # China
    # Colombia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/co/en/en-co-uas-xi2.html
    # Costa Rica
    # Czechoslovakia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/cs/en/en-cs-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/cs/en/en-cs-edu-xi2.html
    # Cuba
    # Cape Verde
    # Christmas Island
    # Cyprus
    # Czech Republic
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/cz/en/en-cz-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/cz/en/index-en-cz-np-xi2.html
    # Germany
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/geo/de/en/en-de-geo-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//owl/de/en/en-de-owl-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/de/en/en-de-ugs-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/diesel/de/en/en-de-diesel-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/de/en/en-de-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/de/en/en-de-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/de/en/en-de-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/de/en/en-de-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/de/en/en-de-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/de/en/en-de-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/de/en/index-en-de-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/de/en/en-de-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/de/de/de-de-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/water/de/en/en-de-water-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/de/en/en-de-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/de/de/de-de-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/de/en/en-de-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/de/en/en-de-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/de/en/en-de-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/de/de/de-de-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/de/en-de-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/de/fr/index-fr-de-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/de/en/en-de-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/de/de/index-de-de-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/de/en/en-de-solar-xi2.html
    # Djibouti
    # Denmark
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/dk/en/en-dk-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/dk/da/da-dk-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/dk/da/da-dk-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/dk/en/en-dk-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/dk/en/en-dk-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/dk/en/en-dk-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/dk/en/en-dk-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/dk/en/en-dk-wind-xi2.html
    # Dominica
    # Dominican Republic
    # Algeria
    # Ecuador
    # Estonia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/ee/en/en-ee-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/ee/en/en-ee-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/ee/en/en-ee-edu-xi2.html
    # Egypt
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/eg/en/en-eg-gov-xi2.html
    # Western Sahara
    # Eritrea
    # Spain
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/geo/es/en/en-es-geo-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/es/es/index-es-es-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/es/en/index-en-es-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/es/en/en-es-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/es/en/en-es-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/es/en/en-es-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/es/en/en-es-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/es/es/es-es-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/es/es/es-es-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/es/en/en-es-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/es/en/en-es-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/es/en-es-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/es/de/index-de-es-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/es/en/en-es-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/water/es/en/en-es-water-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/es/en/en-es-h-xi2.html
    # Ethiopia
    # Finland (Finsko)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/fi/fi/fi-fi-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/fi/sv/index-sv-fi-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/fi/fi/fi-fi-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/fi/en/en-fi-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/fi/en/en-fi-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/fi/fi/fi-fi-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/snow/fi/en/en-fi-snow-realm-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/fi/sv/sv-fi-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/fi/en/en-fi-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/fi/fi/fi-fi-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/fi/fi/fi-fi-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/fi/fi/fi-fi-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/fi/fi/index-fi-fi-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/fi/en/en-fi-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/fi/en/en-fi-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/fi/fi/fi-fi-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/fi/pt/pt-fi-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/fi/en/en-fi-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/fi/en/en-fi-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/diesel/fi/fi/fi-fi-diesel-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/fi/en/en-fi-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/fi/en/index-en-fi-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/fi/en/en-fi-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/fi/fi/fi-fi-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//lex/eu/fi/fi-fi-lex-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/fi/en/en-fi-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/fi/en/en-fi-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/fi/en/en-fi-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/fi/de/index-de-fi-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/fi/en/en-fi-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/fi/fi/fi-fi-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/fi/en-fi-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/fi/fr/index-fr-fi-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/fi/en/en-fi-ugs-xi2.html
    # Fiji
    # Falkland Islands (Malvinas)
    # Micronesia
    # Faroe Islands
    # France
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/fr/en/en-fr-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/fr/en/en-fr-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/fr/en/en-fr-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/fr/de/index-de-fr-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//owl/fr/en/en-fr-owl-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/fr/en/en-fr-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/fr/fr/index-fr-fr-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/fr/en/en-fr-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/fr/fr/fr-fr-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/fr/en/en-fr-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/fr/en/index-en-fr-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/fr/en/en-fr-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/fr/en/en-fr-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/fr/en/en-fr-creativity-xi2.html
    # France, Metropolitan
    # Gabon
    # Great Britain
    # Grenada
    # Georgia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/ge/en/en-ge-gov-xi2.html
    # French Guiana
    # Ghana
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/gh/en/en-gh-gov-xi2.html
    # Gibraltar
    # Greenland
    # Gambia
    # Guinea
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/gn/en/en-gn-gov-xi2.html
    # Guadeloupe
    # Equatorial Guinea
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/gq/en/en-gq-gov-xi2.html
    # Greece
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/gr/en/en-gr-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/gr/en/en-gr-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/gr/en/en-gr-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/gr/en/en-gr-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/gr/en/en-gr-h-xi2.html
    # S. Georgia and S. Sandwich Isls.
    # Guatemala
    # Guam
    # Guinea-Bissau
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/gw/en/en-gw-gov-xi2.html
    # Guyana
    # Hong Kong
    # Heard and McDonald Islands
    # Honduras
    # Croatia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/hr/en/en-hr-gov-xi2.html
    # Haiti
    # Hungary
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/hu/en/en-hu-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/hu/en/en-hu-edu-xi2.html
    # Indonesia
    # Ireland
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/ie/en/en-ie-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/ie/en/en-ie-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/ie/en/en-ie-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/ie/en/en-ie-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/ie/en/en-ie-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/ie/en/en-ie-h-xi2.html
    # Israel
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/il/en/en-il-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/il/en/en-il-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/il/en/en-il-uas-xi2.html
    # India
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/in/en/en-in-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/in/en/en-in-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/in/en/en-in-uas-xi2.html
    # British Indian Ocean Territory
    # Iraq
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/iq/en/en-iq-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/iq/en/en-iq-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/oil/iq/en/en-iq-oil-xi2.html
    # Iran
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/ir/en/en-ir-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/ir/en/en-ir-edu-xi2.html
    # Iceland
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/is/en/en-is-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/is/en/en-is-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/geo/is/en/en-is-geo-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/is/en/en-is-sw-xi2.html
    # Italy
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/it/it/it-it-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/it/en/en-it-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/it/en/en-it-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/it/en/en-it-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/it/it/index-it-it-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/it/it/it-it-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/it/en/en-it-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/it/en-it-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/it/en/en-it-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/it/it/it-it-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/it/de/index-de-it-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/diesel/it/it/it-it-diesel-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/it/en/en-it-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/it/en/en-it-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//owl/it/it/it-it-owl-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/it/en/en-it-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/it/it/it-it-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/diesel/it/en/en-it-diesel-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/it/en/index-en-it-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/it/en/en-it-uas-xi2.html
    # Jamaica
    # Jordan
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/jo/en/en-jo-solar-xi2.html
    # Japan
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/jp/en/en-jp-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/jp/en/en-jp-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/jp/en/en-jp-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/jp/en/en-jp-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/water/jp/en/en-jp-water-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//lex/jp/en/en-jp-lex-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/jp/en/en-jp-ugs-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/jp/en/en-jp-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/jp/en/en-jp-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/jp/en/en-jp-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/jp/en/en-jp-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/jp/en-jp-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/jp/en/en-jp-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/jp/en/en-jp-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/jp/en/en-jp-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/jp/en/en-jp-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/geo/jp/en/en-jp-geo-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/jp/en/index-en-jp-np-xi2.html
    # Kenya
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/ke/en-ke-biz-xi2.html
    # Kyrgyzstan
    # Cambodia
    # Kiribati
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/ki/en/en-ki-uas-xi2.html
    # Comoros
    # Saint Kitts and Nevis
    # Korea (North)
    # Korea (South)
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/kr/en/en-kr-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/kr/en/en-kr-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/kr/en-kr-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/kr/en/en-kr-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/kr/en/en-kr-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/kr/en/index-en-kr-np-xi2.html
    # Kuwait
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/kw/en/en-kw-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/kw/en-kw-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/kw/en/en-kw-net-xi2.html
    # Cayman Islands
    # Kazakhstan
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/kz/en-kz-biz-xi2.html
    # Laos
    # Lebanon
    # Saint Lucia
    # Liechtenstein
    # Sri Lanka
    # Liberia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/lr/en/en-lr-gov-xi2.html
    # Lesotho
    # Lithuania
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/lt/en/en-lt-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/lt/en/en-lt-edu-xi2.html
    # Luxembourg
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/lu/en/en-lu-solar-xi2.html
    # Latvia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/lv/en/en-lv-edu-xi2.html
    # Libya
    # Morocco
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/ma/en/en-ma-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/am/en/en-ma-gov-xi2.html
    # Monaco
    # Moldova
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/md/en/en-md-gov-xi2.html
    # Madagascar
    # Marshall Islands
    # Macedonia
    # Mali
    # Myanmar
    # Mongolia
    # Macau
    # Northern Mariana Islands
    # Martinique
    # Mauritania
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/mr/en/en-mr-gov-xi2.html
    # Montserrat
    # Malta
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/mt/en/en-mt-edu-xi2.html
    # Mauritius
    # Maldives
    # Malawi
    # Mexico
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/mx/en/en-mx-bio-xi2.html
    # Malaysia
    # Mozambique
    # Namibia
    # New Caledonia
    # Niger
    # Norfolk Island
    # Nigeria
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/ng/en/en-ng-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/ng/en/en-ng-gas-xi2.html
    # Nicaragua
    # Netherlands
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/nl/en/en-nl-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/nl/en/en-nl-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/nl/en/en-nl-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/nl/en/en-nl-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/water/nl/en/en-nl-water-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/nl/en-nl-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/nl/en/en-nl-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/nl/en/en-nl-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/nl/en/en-nl-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//owl/nl/nl/nl-nl-owl-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/nl/en/en-nl-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/nl/en/en-nl-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//owl/nl/en/en-nl-owl-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/nl/en/en-nl-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/nl/en/en-nl-gas-xi2.html
    # Norway
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/no/en/en-no-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/no/en/en-no-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/no/en/en-no-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/no/en/en-no-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/no/en/en-no-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/no/en-no-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/no/en/en-no-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/no/en/en-no-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/no/en/en-no-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/no/en/en-no-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/no/no/no-no-uas-xi2.html
    # Nepal
    # Nauru
    # Neutral Zone
    # Niue
    # New Zealand
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/nz/en/en-nz-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/nz/en/en-nz-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/nz/en/en-nz-bio-xi2.html
    # Oman
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/om/en/en-om-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/oil/om/en/en-om-oil-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/om/en-om-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/om/en/en-om-gov-xi2.html
    # Panama
    # Peru
    # French Polynesia
    # Papua New Guinea
    # Philippines
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/ph/en-ph-biz-xi2.html
    # Pakistan
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/pk/en/en-pk-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/pk/en/en-pk-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/pk/en/en-pk-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/pk/en/en-pk-uas-xi2.html
    # Poland
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/pl/en/en-pl-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/pl/en/en-pl-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/pl/en/index-en-pl-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/pl/en-pl-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/pl/en/en-pl-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/pl/en/en-pl-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/pl/en/en-pl-gov-xi2.html
    # St. Pierre and Miquelon
    # Pitcairn
    # Puerto Rico
    # Portugal
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/pt/en/en-pt-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/pt/en/en-pt-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/pt/en/en-pt-sw-xi2.html
    # Palau
    # Paraguay
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/org/en/en-py-sw-xi2.html
    # Qatar
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/qa/en-qa-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/qa/en/en-qa-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/water/qa/en/en-qa-water-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/qa/en/en-qa-gas-xi2.html
    # Reunion
    # Romania
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/ro/en-ro-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/ro/en/en-ro-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/ro/fi-ro-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/ro/ro/ro-ro-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/ro/ro-ro-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/ro/en/en-ro-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/ro/en/en-ro-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/ro/en/en-ro-gov-xi2.html
    # Russian Federation
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ru/en/index-en-ru-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ru/fi/index-fi-ru-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/ru/en/en-ru-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ru/de/index-de-ru-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/ru/en/en-ru-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/ru/ru-ru-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/ru/en-ru-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/ru/en/en-ru-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/ru/ru/index-ru-ru-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/ru/en/en-ru-uas-xi2.html
    # Rwanda
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/eu/en-eu-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/uk/en-uk-rw-aero-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//aero/rw/ca/en-ca-rw-aero-xi2.html
    # Saudi Arabia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/sa/en/en-sa-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/oil/sa/en/en-sa-oil-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/sa/en-sa-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/sa/en/en-sa-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/sa/en/en-sa-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/sa/en/en-sa-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/sa/en/en-sa-net-xi2.html
    # Solomon Islands
    # Seychelles
    # Sudan
    # Sweden
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/se/en/index-en-se-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/se/sv/index-sv-se-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/se/sv/sv-se-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/se/de/index-de-se-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/se/en/en-se-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/se/sv/sv-se-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/se/sv/sv-se-ugs-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/se/en/en-se-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/se/en/en-se-h-xi2.html
    # Singapore
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/sg/en/en-sg-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/sg/en/en-sg-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/sg/en/en-sg-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/sg/en/en-sg-uas-xi2.html
    # St. Helena
    # Slovenia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/si/en/en-si-edu-xi2.html
    # Svalbard and Jan Mayen Islands
    # Slovak Republic
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/sk/en/en-sk-edu-xi2.html
    # Sierra Leone
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/sl/en/en-sl-gov-xi2.html
    # San Marino
    # Senegal
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/sn/en/en-sn-gov-xi2.html
    # Somalia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/so/en-so-biz-xi2.html
    # Suriname
    # Sao Tome and Principe
    # USSR
    # El Salvador
    # Syria
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/sy/en/en-sy-gov-xi2.html
    # Swaziland
    # Turks and Caicos Islands
    # Chad
    # French Southern Territories
    # Togo
    # Thailand
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/th/en/en-th-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/th/en/en-th-uas-xi2.html
    # Tajikistan
    # Tokelau
    # Turkmenistan
    # Tunisia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/tn/en/en-tn-gov-xi2.html
    # Tonga
    # East Timor
    # Turkey
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/tr/en/index-en-tr-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/tr/en/en-tr-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/tr/en/en-tr-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/tr/en/en-tr-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/tr/en/en-tr-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/tr/en-tr-biz-xi2.html
    # Trinidad and Tobago
    # Tuvalu
    # Taiwan
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/tw/en/en-tw-solar-xi2.html
    # Tanzania
    # Ukraine
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/ua/en/en-ua-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/ua/en/en-ua-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/ua/en/en-ua-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/ua/en/en-ua-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/ua/en/en-ua-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/ua/en/en-ua-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/ua/en-ua-biz-xi2.html
    # Uganda
    # United Kingdom
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/uk/en/en-uk-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/nano/uk/en/en-uk-nano-realm-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/uk/en/en-uk-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/uk/en/en-uk-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/uk/en-uk-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/uk/de/index-de-uk-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/uk/it/index-it-uk-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/uk/en/en-uk-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/uk/en/en-uk-ugs-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//lex/uk/en/en-uk-lex-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/uk/en/en-uk-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//owl/uk/en/en-uk-owl-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/uk/en/en-uk-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/uk/en/en-uk-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/uk/en/en-uk-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/uk/en/index-en-uk-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/uk/en/en-uk-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biotope/uk/en-uk-biotope-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/uk/en/en-uk-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/uk/en/en-uk-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/uk/en/en-uk-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/uk/en/en-uk-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/co2/uk/en/en-uk-co2-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/uk/en/en-uk-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/diesel/uk/en/en-uk-diesel-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/uk/en/en-uk-edu-xi2.html
    # US Minor Outlying Islands
    # United States
    # Uruguay
    # Uzbekistan
    # Vatican City State
    # Saint Vincent and the Grenadines
    # Venezuela
    # Virgin Islands (British)
    # Virgin Islands (U.S.)
    # Vietnam
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/vn/en/en-vn-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/vn/en-vn-biz-xi2.html
    # Vanuatu
    # Wallis and Futuna Islands
    # Samoa
    # Yemen
    # Mayotte
    # Yugoslavia
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/yu/en/en-yu-gov-xi2.html
    # South Africa
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/oil/za/en/en-za-oil-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/za/en/en-za-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/za/en/en-za-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/za/en-za-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/za/en/en-za-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/za/en/en-za-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/za/en/index-en-za-np-xi2.html
    # Zambia
    # Zaire
    # Zimbabwe
    # ===========================================================================
    
    # =====================================================================
    # EU LINKS   
    # =====================================================================
    print ('EU LINKS:')
    key2code4eu = 'eu'
    keys2trace4eu = None
    kb2try = None

    # ==========================================================================================================
    # CREATE HTML FILE FOR HYPERLINKS
    # ==========================================================================================================    
    path2index4all = None
    target2sense = "eu"
    try:
        name2index4all = "index2" + target2sense + "4yo.html"                                                   
        path2index4all = path2read4xi + name2index4all
        if trace2dragon is True:
            print("(Step 500A1/33) OF MAIN BUILD2HYPERLINK4SENSE - SET PATH2INDEX4ALL TO: ", path2index4all)
            # 
    except:
        print("(Step 500Z1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO INITIALIZE PATH2INDEX4ALL: ", path2index4all)         
        #                    
    fileobject = None
    try:
        fileobject = open(path2index4all,'w')
        
        print("(Step 500A2/33) OF MAIN BUILD2HYPERLINK4SENSE - OPENED OUTPUT: ", fileobject)
        # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2eu4yo.html' mode='w' encoding='cp1252'>
    except:
        print("(Step 500Z2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO OPEN OUTPUT: ", fileobject)         
        # 
    try:                
        fileobject.write('<html>\n')
        
        fileobject.write('<style type="text/css" media="all">\n')
        fileobject.write(' @import "https://www.yourdragonxi.org/css/halongbay.css";\n')
        fileobject.write('</style> \n')
        fileobject.write('<p>\n')
        fileobject.write('<br /><a id="000"><h2> <b>&Theta;</b> SENSE ' + target2sense.upper() + ' by yourDragonXi <b>&Omega;</b> ' + time4xi() + ' </h2></a>\n')
        fileobject.write('<br />\n')
    except:
        print("(Step 500Z3/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
        #         
        
    try:
        keys2trace4eu = kb2trace4eu.keys()
        # en-eu-uas-xi2 ...
            
        kb2try = kb2trace4eu[key2code4eu]
        keys2try = kb2try.keys()
        for key2try in sorted(keys2try):
            print(kb2try[key2try])
            try:
                if base2build4xi is None:    
                    fileobject.write('<br /><b>&raquo;</b><a href="file:///' + kb2try[key2try] + '" target="_blank">' + key2try + '</a>\n')
                else:
                    # 'https://www.yourdragonxi.org/sense/'
                    target2find  = 'sense'
                    url2build    = kb2try[key2try]
                    url2web4xi   = None
                    ack2trials   = False                   
                    while 1:
                        if ack2trials is True:
                            break
                        else:
                            index2find=str.find(url2build,target2find)            
                            if index2find == -1:
                                ack2trials = True
                            else:
                                try:
                                    url2web4xi = base2build4xi + url2build[index2find + len(target2find) + 1:]
                                    fileobject.write('<br /><b>&raquo;</b><a href="' + url2web4xi + '" target="_blank">' + key2try + '</a>\n')
                                    ack2trials = True 
                                except:
                                    print("(Step 500AZ1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH URL2BUILD: ", url2build)
                                    #  
                                    print("(Step 500AZ2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH INDEX2FIND: ", index2find)
                                    # 
                                    print("(Step 500AZ3/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH URL2WEB4XI: ", url2web4xi)
                                    #
                                    ack2trials = True
                                                     
            except:
                print("(Step 500Z4/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
                #
    except:
        print ('*** ERROR IN PROCESSING EU LINKS ***')
        print('KEY2CODE4EU: ', key2code4eu)
        print('KEYS2TRACE4EU: ', keys2trace4eu)
        print('KB2TRACE4EU: ', kb2trace4eu)
        #

    # ---------------------------------------------------------------------------------------------
    # CLOSE OUTPUT
    # ---------------------------------------------------------------------------------------------            
    try:    
        fileobject.close()
        print("(Step 500C1/33) OF MAIN BUILD2HYPERLINK4SENSE - CLOSED OUTPUT: ", fileobject)         
        # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2eu4yo.html' mode='w' encoding='cp1252'>     
    except:
        print("(Step 500Z6/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO CLOSE OUTPUT: ", fileobject)         
        #                    
    print('=' *75)          
    # ===========================================================================
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/fi/index-fi-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//mobi/hw/eu/en/en-eu-hw-mobi-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/sl/index-sl-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/diesel/eu/en/en-eu-diesel-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/eu/en/en-eu-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/pt/index-pt-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/eu/en/en-eu-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/eu/en/en-eu-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//arts/eu/en/en-eu-arts-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/hu/index-hu-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/it/index-it-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/sv/index-sv-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/es/index-es-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/eu/en/en-eu-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/el/index-el-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/mt/index-mt-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/lt/index-lt-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/de/index-de-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/eu/en/en-eu-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/en/index-en-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/pl/index-pl-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/eu/en/en-eu-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/da/index-da-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/ga/index-ga-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/et/index-et-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/nl/index-nl-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/bg/index-bg-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//rd/eu/en/en-eu-rd-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//gov/eu/en/en-eu-gov-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/cs/index-cs-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/lv/index-lv-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//lex/eu/en/en-eu-lex-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/ro/index-ro-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/eu/en/en-eu-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/fr/index-fr-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biotope/eu/en/en-eu-biotope-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/eu/sk/index-sk-eu-np-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/eu/en/en-eu-sw-xi2.html
    # ===========================================================================

    
    # =====================================================================
    # ORG LINKS
    # =====================================================================
    print ('ORG LINKS:')
    key2code4org = 'org'
    keys2trace4org = None
    kb2try = None
    # ==========================================================================================================
    # CREATE HTML FILE FOR HYPERLINKS
    # ==========================================================================================================    
    path2index4all = None
    target2sense = "org"
    try:
        name2index4all = "index2" + target2sense + "4yo.html"                                                   
        path2index4all = path2read4xi + name2index4all
        if trace2dragon is True:
            print("(Step 600A1/33) OF MAIN BUILD2HYPERLINK4SENSE - SET PATH2INDEX4ALL TO: ", path2index4all)
            # 
    except:
        print("(Step 600Z1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO INITIALIZE PATH2INDEX4ALL: ", path2index4all)         
        #                    
    fileobject = None
    try:
        fileobject = open(path2index4all,'w')
        
        print("(Step 600A2/33) OF MAIN BUILD2HYPERLINK4SENSE - OPENED OUTPUT: ", fileobject)
        # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2org4yo.html' mode='w' encoding='cp1252'>
    except:
        print("(Step 600Z2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO OPEN OUTPUT: ", fileobject)         
        # 
    try:                
        fileobject.write('<html>\n')
        
        fileobject.write('<style type="text/css" media="all">\n')
        fileobject.write(' @import "https://www.yourdragonxi.org/css/halongbay.css";\n')
        fileobject.write('</style> \n')
        fileobject.write('<p>\n')
        fileobject.write('<br /><a id="000"><h2> <b>&Theta;</b> SENSE ' + target2sense.upper() + ' by yourDragonXi <b>&Omega;</b> ' + time4xi() + ' </h2></a>\n')
        fileobject.write('<br />\n')
    except:
        print("(Step 600Z3/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
        #         
        
    try:
        keys2trace4org = kb2trace4org.keys()
        # en-org-uas-xi2 ...
            
        kb2try = kb2trace4org[key2code4org]
        keys2try = kb2try.keys()
        for key2try in sorted(keys2try):
            print(kb2try[key2try])
            
            try:
                if base2build4xi is None:    
                    fileobject.write('<br /><b>&raquo;</b><a href="file:///' + kb2try[key2try] + '" target="_blank">' + key2try + '</a>\n')
                else:
                    # 'https://www.yourdragonxi.org/sense/'
                    target2find  = 'sense'
                    url2build    = kb2try[key2try]
                    url2web4xi   = None
                    ack2trials   = False                   
                    while 1:
                        if ack2trials is True:
                            break
                        else:
                            index2find=str.find(url2build,target2find)            
                            if index2find == -1:
                                ack2trials = True
                            else:
                                try:
                                    url2web4xi = base2build4xi + url2build[index2find + len(target2find) + 1:]
                                    fileobject.write('<br /><b>&raquo;</b><a href="' + url2web4xi + '" target="_blank">' + key2try + '</a>\n')
                                    ack2trials = True 
                                except:
                                    print("(Step 600AZ1/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH URL2BUILD: ", url2build)
                                    #  
                                    print("(Step 600AZ2/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH INDEX2FIND: ", index2find)
                                    # 
                                    print("(Step 600AZ3/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED WITH URL2WEB4XI: ", url2web4xi)
                                    #
                                    ack2trials = True                        
            except:
                print("(Step 600Z4/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO WRITE TO OUTPUT: ", fileobject)         
                #
    except:
        print ('*** ERROR IN PROCESSING ORG LINKS ***')
        print('KEY2CODE4ORG: ', key2code4org)
        print('KEYS2TRACE4ORG: ', keys2trace4org)
        print('KB2TRACE4ORG: ', kb2trace4org)
        #

    # ---------------------------------------------------------------------------------------------
    # CLOSE OUTPUT
    # ---------------------------------------------------------------------------------------------            
    try:    
        fileobject.close()
        print("(Step 600C1/33) OF MAIN BUILD2HYPERLINK4SENSE - CLOSED OUTPUT: ", fileobject)         
        # <_io.TextIOWrapper name=ROOT4XI + '//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//index2org4yo.html' mode='w' encoding='cp1252'>     
    except:
        print("(Step 600Z6/33) OF MAIN BUILD2HYPERLINK4SENSE *** FAILED TO CLOSE OUTPUT: ", fileobject)         
        #               
    print('=' *75)              
    # ===========================================================================
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//tv/org/en/en-org-tv-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//creativity/org/en/en-org-creativity-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sensor/org/en/en-org-sensor-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/bio/org/en/en-org-bio-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//design/org/en/en-org-design-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//net/org/en/en-org-net-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/diesel/org/en/en-org-diesel-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/oil/org/en/en-org-oil-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//nano/org/en/en-org-nano-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//sw/org/en/en-org-sw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/coal/org/en/en-org-coal-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//lex/org/en/en-org-lex-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/h/org/en/en-org-h-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//marine/org/en/en-org-marine-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/hydro/org/en/en-org-hydro-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//uas/org/en/en-org-uas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/e/org/en/en-org-e-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//realm/death/org/en/en-org-death-realm-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/solar/org/en/en-org-solar-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//hw/org/en/en-org-hw-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/gas/org/en/en-org-gas-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//edu/org/en/en-org-edu-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/fusion/org/en/en-org-fusion-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//biz/org/en-org-biz-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/li/org/en/en-org-li-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/wind/org/en/en-org-wind-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/ocean/org/en/en-org-ocean-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//owl/org/en/en-org-owl-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//ugs/org/en/en-org-ugs-xi2.html
    # ROOT4XI//DRAGONXI//PC4Xi//YoDragonXiOrg//WebSite//sense//e/np/org/en/en-org-np-xi2.html
    # ===========================================================================    
    
    # ===========================================================================
    # TRACE
    # ===========================================================================        

    if trace2dragon is True:        
        # ---------------------------------------------------------------------------------------------    
        # Print Trace
        # ---------------------------------------------------------------------------------------------     
        print ('(Step 0J/33) OF MAIN BUILD2HYPERLINK4SENSE - PRINTING TRACE WITH T2XI', t2xi)
        # <print4xi.Print4Xi object at 0x0000000003715080>
        print_trace4xi(t2xi)        
        print ('(Step 0K/33) OF MAIN BUILD2HYPERLINK4SENSE - PRINTED TRACE WITH T2XI', t2xi)           
    
#</function4xi>
    
        
# -------------------------------------------------------------------------------------------------
if __name__ == '__main__':
    main()        
#</target4xi>


# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
# build2hyperlink4sense.txt
# ace-build2hyperlink4sense.xml
# reason-build2hyperlink4sense.xml
# sense-build2hyperlink4sense.xml
# 
#"
#>
#     
# 
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
 
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of build2hyperlink4sense.py                             
# ------------------------------------------------------------------------------------------------- 
#"
#/>

